#!/usr/bin/env python

func_arg_list = [[2, 0], [1, 0], [3, 1], [1, 1], [4, 0], [0, 1], [0, 1], [0, 1], [3, 0], [3, 0], [2, 0], [1, 0], [1, 0], [4, 0], [3, 0], [5, 0], [2, 0], [2, 0], [2, 0], [3, 0], [0, 0]]

cvt_dict = {
    'vheight_lo':       0,  # -205
    'cvt_1':            1,  # 0
    'vheight':          2,  # 417
    'vheight_cap':      3,  # 583
    'vheight_po' :      4,  # 623
    'cvt_5' :           5,  # 638
    'stemt' :           6,  # 100
    'stem':6,#100
    'cvt_7' :           7,  # 63
    'stemw' :           8,  # 100
    'cvt_9' :           9,  # 75
    'cvt_10' :          10, # 61
    'cvt_11' :          11, # 102
    'cvt_12' :          12, # 98
#USER LAND
    'stemt_thin':      13, # 90
    'headstem':      14, # 50
    'stemw_thin':       15, # 39
    'stemw_thin_2':     16, # 37
    'stem_sara':        17, # 36
    'vheight_cap_shoot':18, # 576
    'vbase_shoot':      19, # 16
    'vbase_thai_shoot': 20, # 10
    'stemt_notch':    21, # 431
    'vheight_thai':     22, # 445
    'vheight_shoot':23,# 451
    'vheight_lu':       24, # 165
    'vheight_num':      25, # 366
    'vheight_num_shoot':26, # 376
    'headdia':          27, # 160
    'head_sara':        28, # 120
    'w_422':            29, # 422
    'w_356':            30, # 356
    'w_275':            31, # 275
    }


pseudo_fpgm = """
                           #--- PUSHB_1   0         ;PUSH Bytes
FDEF            0          ;Function DEFinition
                           #--- PUSHB_1   0         ;PUSH Bytes
SZP0            0          ;Set Zone Pointer 0
MPPEM                      ;Measure Pixels Per EM
                           #--- PUSHB_1   42        ;PUSH Bytes
LT              42 &_MPPEM#1 ; Less Than
IF              &_LT#1     ;   IF test
                           #--- PUSHB_1   74        ;PUSH Bytes
SROUND          74         ;Super ROUND
EIF                        ;    End IF
                           #--- PUSHB_1   0         ;PUSH Bytes
SWAP            0 &_arg1   ;SWAP the top two elements on the stack
MIAP[rnd]       &_SWAP#1 &_SWAP#2 ;Move Indirect Absolute Point
RTG                        ;Round To Grid
                           #--- PUSHB_1   6         ;PUSH Bytes
CALL            6          ;CALL function
IF              &_f6_retval#1 ;   IF test
RTDG                       ;Round To Double Grid
EIF                        ;    End IF
MPPEM                      ;Measure Pixels Per EM
                           #--- PUSHB_1   42        ;PUSH Bytes
LT              42 &_MPPEM#1 ; Less Than
IF              &_LT#1     ;   IF test
RDTG                       ;Round Down To Grid
EIF                        ;    End IF
                           #--- DUP       #&_arg2   ;DUPlicate top stack element
MDRP[rp0,rnd,grey] &_arg2     ;Move Direct Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SZP0            1          ;Set Zone Pointer 0
MDAP[no-rnd]    &_arg2     ;Move Direct Absolute Point
RTG                        ;Round To Grid
ENDF                       ;END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   1         ;PUSH Bytes
FDEF            1          ;Function DEFinition
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
MDRP[rp0,min,white] &_arg1     ;Move Direct Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
CALL            12 &_arg1  ;CALL function
ENDF                       ;END Function definition
#ARG_COUNT=1:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   2         ;PUSH Bytes
FDEF            2          ;Function DEFinition
MPPEM                      ;Measure Pixels Per EM
GT              &_MPPEM#1 &_arg1 ;Greater Than
IF              &_GT#1     ;   IF test
RCVT            &_arg2     ;Read Control Value Table entry
SWAP            &_RCVT#1 &_arg3 ;SWAP the top two elements on the stack
EIF                        ;    End IF
POP             &_SWAP#1   ;POP top stack element
ENDF                       ;END Function definition
#ARG_COUNT=3:
#RET_COUNT=1: &_SWAP#2
#------------------
#STACK_REMAIN=RETURN : &_f2_retval#1
#------------------

                           #--- PUSHB_1   3         ;PUSH Bytes
FDEF            3          ;Function DEFinition
ROUND[Black]    &_arg1     ;ROUND value
RTG                        ;Round To Grid
                           #--- DUP       #&_ROUND#1 ;DUPlicate top stack element
                           #--- PUSHB_1   64        ;PUSH Bytes
LT              64 &_ROUND#1 ; Less Than
IF              &_LT#1     ;   IF test
POP             &_ROUND#1  ;POP top stack element
                           #--- PUSHB_1   64        ;PUSH Bytes
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=1:
#RET_COUNT=1: 64
#------------------
#STACK_REMAIN=RETURN : &_f3_retval#1
#------------------

                           #--- PUSHB_1   4         ;PUSH Bytes
FDEF            4          ;Function DEFinition
                           #--- PUSHB_1   6         ;PUSH Bytes
CALL            6          ;CALL function
IF              &_f6_retval#1 ;   IF test
POP             &_arg1     ;POP top stack element
SWAP            &_arg2 &_arg3 ;SWAP the top two elements on the stack
POP             &_SWAP#1   ;POP top stack element
ROFF                       ; Round OFF
IF              &_SWAP#2   ;   IF test
MDRP[rp0,min,rnd,black] &_arg4     ;Move Direct Relative Point
ELSE                       ;ELSE clause
MDRP[min,rnd,black] &_arg4     ;Move Direct Relative Point
EIF                        ;    End IF
ELSE                       ;ELSE clause
MPPEM                      ;Measure Pixels Per EM
GT              &_MPPEM#1 &_arg1 ;Greater Than
IF              &_GT#1     ;   IF test
IF              &_arg2     ;   IF test
MIRP[rp0,min,rnd,black] &_arg3 &_arg4 ;Move Indirect Relative Point
ELSE                       ;ELSE clause
MIRP[min,rnd,black] &_arg3 &_arg4 ;Move Indirect Relative Point
EIF                        ;    End IF
ELSE                       ;ELSE clause
SWAP            &_arg2 &_arg3 ;SWAP the top two elements on the stack
POP             &_SWAP#1   ;POP top stack element
                           #--- PUSHB_1   5         ;PUSH Bytes
CALL            5          ;CALL function
IF              &_f5_retval#1 ;   IF test
                           #--- PUSHB_1   70        ;PUSH Bytes
SROUND          70         ;Super ROUND
EIF                        ;    End IF
IF              &_SWAP#2   ;   IF test
MDRP[rp0,min,rnd,black] &_arg4     ;Move Direct Relative Point
ELSE                       ;ELSE clause
MDRP[min,rnd,black] &_arg4     ;Move Direct Relative Point
EIF                        ;    End IF
EIF                        ;    End IF
EIF                        ;    End IF
RTG                        ;Round To Grid
ENDF                       ;END Function definition
#ARG_COUNT=4:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   5         ;PUSH Bytes
FDEF            5          ;Function DEFinition
GFV                        ;Get Freedom Vector
NOT             &_GFV#1    ;logical NOT
AND             &_NOT#1 &_GFV#2 ;logical AND
ENDF                       ;END Function definition
#ARG_COUNT=0:
#RET_COUNT=1: &_AND#1
#------------------
#STACK_REMAIN=RETURN : &_f5_retval#1
#------------------

                           #--- PUSHB_1   6         ;PUSH Bytes
FDEF            6          ;Function DEFinition
                           #--- PUSHB_2   34 1      ;PUSH Bytes
GETINFO         1          ;GET INFOrmation
LT              &_GETINFO#1 34 ; Less Than
IF              &_LT#1     ;   IF test
                           #--- PUSHB_1   32        ;PUSH Bytes
GETINFO         32         ;GET INFOrmation
NOT             &_GETINFO#1 ;logical NOT
NOT             &_NOT#1    ;logical NOT
ELSE                       ;ELSE clause
                           #--- PUSHB_1   0         ;PUSH Bytes
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=0:
#RET_COUNT=1: &_NOT#1
#------------------
#STACK_REMAIN=RETURN : &_f6_retval#1
#------------------

                           #--- PUSHB_1   7         ;PUSH Bytes
FDEF            7          ;Function DEFinition
                           #--- PUSHB_2   36 1      ;PUSH Bytes
GETINFO         1          ;GET INFOrmation
LT              &_GETINFO#1 36 ; Less Than
IF              &_LT#1     ;   IF test
                           #--- PUSHB_1   64        ;PUSH Bytes
GETINFO         64         ;GET INFOrmation
NOT             &_GETINFO#1 ;logical NOT
NOT             &_NOT#1    ;logical NOT
ELSE                       ;ELSE clause
                           #--- PUSHB_1   0         ;PUSH Bytes
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=0:
#RET_COUNT=1: &_NOT#1
#------------------
#STACK_REMAIN=RETURN : &_f7_retval#1
#------------------

                           #--- PUSHB_1   8         ;PUSH Bytes
FDEF            8          ;Function DEFinition
SRP2            &_arg1     ;Set Reference Point 2
SRP1            &_arg2     ;Set Reference Point 1
                           #--- DUP       #&_arg3   ;DUPlicate top stack element
IP              &_arg3     ;Interpolate Point
MDAP[rnd]       &_arg3     ;Move Direct Absolute Point
ENDF                       ;END Function definition
#ARG_COUNT=3:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   9         ;PUSH Bytes
FDEF            9          ;Function DEFinition
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
RDTG                       ;Round Down To Grid
                           #--- PUSHB_1   6         ;PUSH Bytes
CALL            6          ;CALL function
IF              &_f6_retval#1 ;   IF test
MDRP[rnd,grey]  &_arg1     ;Move Direct Relative Point
ELSE                       ;ELSE clause
MDRP[min,rnd,black] &_arg1     ;Move Direct Relative Point
EIF                        ;    End IF
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
                           #--- PUSHB_1   3         ;PUSH Bytes
CINDEX          3          ;Copy the INDEXed element to the top of the stack
MD[grid]        &_CINDEX#1 &_arg1 ;Measure Distance
SWAP            &_MD#1 &_arg1 ;SWAP the top two elements on the stack
                           #--- DUP       #&_SWAP#1 ;DUPlicate top stack element
                           #--- PUSHB_1   4         ;PUSH Bytes
MINDEX          4          ;Move the INDEXed element to the top of the stack
MD[orig]        &_SWAP#1 &_SWAP#1 ;Measure Distance
                           #--- PUSHB_1   0         ;PUSH Bytes
LT              0 &_MD#1   ; Less Than
IF              &_LT#1     ;   IF test
ROLL            &_SWAP#2 &_arg2 &_arg3 ;ROLL the top three stack elements
NEG             &_ROLL#1   ;    NEGate
ROLL            &_NEG#1 &_ROLL#2 &_ROLL#3 ;ROLL the top three stack elements
SUB             &_ROLL#1 &_ROLL#2 ;  SUBtract
                           #--- DUP       #&_SUB#1  ;DUPlicate top stack element
                           #--- PUSHB_1   0         ;PUSH Bytes
LT              0 &_SUB#1  ; Less Than
IF              &_LT#1     ;   IF test
SHPIX           &_SUB#1 &_ROLL#3 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg4     ;POP top stack element
POP             &_arg5     ;POP top stack element
EIF                        ;    End IF
ELSE                       ;ELSE clause
ROLL            &_arg2 &_arg3 &_arg4 ;ROLL the top three stack elements
ROLL            &_ROLL#1 &_ROLL#2 &_ROLL#3 ;ROLL the top three stack elements
SUB             &_ROLL#1 &_ROLL#2 ;  SUBtract
                           #--- DUP       #&_SUB#1  ;DUPlicate top stack element
                           #--- PUSHB_1   0         ;PUSH Bytes
GT              0 &_SUB#1  ;Greater Than
IF              &_GT#1     ;   IF test
SHPIX           &_SUB#1 &_ROLL#3 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg5     ;POP top stack element
POP             &_arg6     ;POP top stack element
EIF                        ;    End IF
EIF                        ;    End IF
RTG                        ;Round To Grid
ENDF                       ;END Function definition
#ARG_COUNT=3:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   10        ;PUSH Bytes
FDEF            10         ;Function DEFinition
                           #--- PUSHB_1   6         ;PUSH Bytes
CALL            6          ;CALL function
IF              &_f6_retval#1 ;   IF test
POP             &_arg1     ;POP top stack element
SRP0            &_arg2     ;Set Reference Point 0
ELSE                       ;ELSE clause
SRP0            &_arg1     ;Set Reference Point 0
POP             &_arg2     ;POP top stack element
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   11        ;PUSH Bytes
FDEF            11         ;Function DEFinition
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
MDRP[rp0,white] &_arg1     ;Move Direct Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
CALL            12 &_arg1  ;CALL function
ENDF                       ;END Function definition
#ARG_COUNT=1:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   12        ;PUSH Bytes
FDEF            12         ;Function DEFinition
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
MDAP[rnd]       &_arg1     ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
CALL            7          ;CALL function
NOT             &_f7_retval#1 ;logical NOT
IF              &_NOT#1    ;   IF test
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
GC[orig]        &_arg1     ;Get Coordinate projected onto the projection vector
SWAP            &_GC#1 &_arg1 ;SWAP the top two elements on the stack
GC[cur]         &_SWAP#1   ;Get Coordinate projected onto the projection vector
SUB             &_GC#1 &_SWAP#2 ;  SUBtract
ROUND[White]    &_SUB#1    ;ROUND value
                           #--- DUP       #&_ROUND#1 ;DUPlicate top stack element
IF              &_ROUND#1  ;   IF test
                           #--- DUP       #&_ROUND#1 ;DUPlicate top stack element
ABS             &_ROUND#1  ;ABSolute value
DIV             &_ABS#1 &_ROUND#1 ;    DIVide
SHPIX           &_DIV#1 &_arg1 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg2     ;POP top stack element
POP             &_arg3     ;POP top stack element
EIF                        ;    End IF
ELSE                       ;ELSE clause
POP             &_arg2     ;POP top stack element
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=1:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   13        ;PUSH Bytes
FDEF            13         ;Function DEFinition
SRP2            &_arg1     ;Set Reference Point 2
SRP1            &_arg2     ;Set Reference Point 1
                           #--- DUP       #&_arg3   ;DUPlicate top stack element
                           #--- DUP       #&_arg3   ;DUPlicate top stack element
IP              &_arg3     ;Interpolate Point
MDAP[rnd]       &_arg3     ;Move Direct Absolute Point
                           #--- DUP       #&_arg3   ;DUPlicate top stack element
ROLL            &_arg3 &_arg3 &_arg4 ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
GC[orig]        &_ROLL#1   ;Get Coordinate projected onto the projection vector
ROLL            &_GC#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
GC[cur]         &_ROLL#1   ;Get Coordinate projected onto the projection vector
SUB             &_GC#1 &_ROLL#2 ;  SUBtract
SWAP            &_SUB#1 &_ROLL#3 ;SWAP the top two elements on the stack
ROLL            &_SWAP#1 &_SWAP#2 &_ROLL#3 ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
MD[orig]        &_SWAP#1 &_SWAP#2 ;Measure Distance
                           #--- PUSHB_1   0         ;PUSH Bytes
LT              0 &_MD#1   ; Less Than
IF              &_LT#1     ;   IF test
SWAP            &_ROLL#3 &_ROLL#3 ;SWAP the top two elements on the stack
                           #--- PUSHB_1   0         ;PUSH Bytes
GT              0 &_SWAP#1 ;Greater Than
IF              &_GT#1     ;   IF test
                           #--- PUSHB_1   64        ;PUSH Bytes
SHPIX           64 &_SWAP#2 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg5     ;POP top stack element
EIF                        ;    End IF
ELSE                       ;ELSE clause
SWAP            &_arg5 &_arg6 ;SWAP the top two elements on the stack
                           #--- PUSHB_1   0         ;PUSH Bytes
LT              0 &_SWAP#1 ; Less Than
IF              &_LT#1     ;   IF test
                           #--- PUSHB_1   64        ;PUSH Bytes
NEG             64         ;    NEGate
SHPIX           &_NEG#1 &_SWAP#2 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg7     ;POP top stack element
EIF                        ;    End IF
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=4:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   14        ;PUSH Bytes
FDEF            14         ;Function DEFinition
                           #--- PUSHB_1   6         ;PUSH Bytes
CALL            6          ;CALL function
IF              &_f6_retval#1 ;   IF test
RTDG                       ;Round To Double Grid
MDRP[rp0,rnd,white] &_arg1     ;Move Direct Relative Point
RTG                        ;Round To Grid
POP             &_arg2     ;POP top stack element
POP             &_arg3     ;POP top stack element
ELSE                       ;ELSE clause
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_arg1     ;Move Direct Relative Point
ROLL            &_arg1 &_arg2 &_arg3 ;ROLL the top three stack elements
MPPEM                      ;Measure Pixels Per EM
GT              &_MPPEM#1 &_ROLL#1 ;Greater Than
IF              &_GT#1     ;   IF test
                           #--- DUP       #&_ROLL#2 ;DUPlicate top stack element
ROLL            &_ROLL#2 &_ROLL#2 &_ROLL#3 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
MD[grid]        &_SWAP#1 &_SWAP#2 ;Measure Distance
                           #--- DUP       #&_MD#1   ;DUPlicate top stack element
                           #--- PUSHB_1   0         ;PUSH Bytes
NEQ             0 &_MD#1   ; Not EQual
IF              &_NEQ#1    ;   IF test
SHPIX           &_MD#1 &_ROLL#3 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg4     ;POP top stack element
POP             &_arg5     ;POP top stack element
EIF                        ;    End IF
ELSE                       ;ELSE clause
POP             &_arg4     ;POP top stack element
POP             &_arg5     ;POP top stack element
EIF                        ;    End IF
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=3:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   15        ;PUSH Bytes
FDEF            15         ;Function DEFinition
SWAP            &_arg1 &_arg2 ;SWAP the top two elements on the stack
                           #--- DUP       #&_SWAP#1 ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_SWAP#1   ;Move Direct Relative Point
                           #--- DUP       #&_SWAP#1 ;DUPlicate top stack element
MDAP[rnd]       &_SWAP#1   ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
CALL            7          ;CALL function
NOT             &_f7_retval#1 ;logical NOT
IF              &_NOT#1    ;   IF test
SWAP            &_SWAP#1 &_SWAP#2 ;SWAP the top two elements on the stack
                           #--- DUP       #&_SWAP#1 ;DUPlicate top stack element
IF              &_SWAP#1   ;   IF test
MPPEM                      ;Measure Pixels Per EM
GTEQ            &_MPPEM#1 &_SWAP#1 ;Greater Than or EQual
ELSE                       ;ELSE clause
POP             &_GTEQ#1   ;POP top stack element
                           #--- PUSHB_1   1         ;PUSH Bytes
EIF                        ;    End IF
IF              &_GTEQ#1   ;   IF test
ROLL            &_SWAP#2 &_arg3 &_arg4 ;ROLL the top three stack elements
                           #--- PUSHB_1   4         ;PUSH Bytes
MINDEX          4          ;Move the INDEXed element to the top of the stack
MD[grid]        &_ROLL#1 &_ROLL#2 ;Measure Distance
SWAP            &_MD#1 &_ROLL#3 ;SWAP the top two elements on the stack
ROLL            &_SWAP#1 &_SWAP#2 &_arg5 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
                           #--- DUP       #&_SWAP#1 ;DUPlicate top stack element
ROLL            &_SWAP#1 &_SWAP#1 &_SWAP#2 ;ROLL the top three stack elements
MD[grid]        &_ROLL#1 &_ROLL#2 ;Measure Distance
ROLL            &_MD#1 &_ROLL#3 &_ROLL#3 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SUB             &_SWAP#1 &_SWAP#2 ;  SUBtract
SHPIX           &_SUB#1 &_ROLL#3 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg3     ;POP top stack element
POP             &_arg4     ;POP top stack element
POP             &_arg5     ;POP top stack element
POP             &_arg6     ;POP top stack element
EIF                        ;    End IF
ELSE                       ;ELSE clause
POP             1          ;POP top stack element
POP             &_SWAP#2   ;POP top stack element
POP             &_arg3     ;POP top stack element
POP             &_arg4     ;POP top stack element
POP             &_arg5     ;POP top stack element
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=5:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   16        ;PUSH Bytes
FDEF            16         ;Function DEFinition
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
MDRP[rp0,min,white] &_arg1     ;Move Direct Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
CALL            18 &_arg1 &_arg2 ;CALL function
ENDF                       ;END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   17        ;PUSH Bytes
FDEF            17         ;Function DEFinition
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
MDRP[rp0,white] &_arg1     ;Move Direct Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
CALL            18 &_arg1 &_arg2 ;CALL function
ENDF                       ;END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   18        ;PUSH Bytes
FDEF            18         ;Function DEFinition
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
MDAP[rnd]       &_arg1     ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
CALL            7          ;CALL function
NOT             &_f7_retval#1 ;logical NOT
IF              &_NOT#1    ;   IF test
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
GC[orig]        &_arg1     ;Get Coordinate projected onto the projection vector
SWAP            &_GC#1 &_arg1 ;SWAP the top two elements on the stack
GC[cur]         &_SWAP#1   ;Get Coordinate projected onto the projection vector
SUB             &_GC#1 &_SWAP#2 ;  SUBtract
ROUND[White]    &_SUB#1    ;ROUND value
ROLL            &_ROUND#1 &_arg1 &_arg2 ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
GC[orig]        &_ROLL#1   ;Get Coordinate projected onto the projection vector
SWAP            &_GC#1 &_ROLL#1 ;SWAP the top two elements on the stack
GC[cur]         &_SWAP#1   ;Get Coordinate projected onto the projection vector
SWAP            &_GC#1 &_SWAP#2 ;SWAP the top two elements on the stack
SUB             &_SWAP#1 &_SWAP#2 ;  SUBtract
ROUND[White]    &_SUB#1    ;ROUND value
ADD             &_ROUND#1 &_ROLL#2 ;       ADD
                           #--- DUP       #&_ADD#1  ;DUPlicate top stack element
IF              &_ADD#1    ;   IF test
                           #--- DUP       #&_ADD#1  ;DUPlicate top stack element
ABS             &_ADD#1    ;ABSolute value
DIV             &_ABS#1 &_ADD#1 ;    DIVide
SHPIX           &_DIV#1 &_ROLL#3 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg3     ;POP top stack element
POP             &_arg4     ;POP top stack element
EIF                        ;    End IF
ELSE                       ;ELSE clause
POP             &_arg2     ;POP top stack element
POP             &_arg3     ;POP top stack element
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   19        ;PUSH Bytes
FDEF            19         ;Function DEFinition
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
ROLL            &_arg1 &_arg1 &_arg2 ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SDPVTL[orthog]  &_ROLL#1 &_ROLL#2 ;Set Dual Projection Vector To Line
                           #--- DUP       #&_ROLL#3 ;DUPlicate top stack element
                           #--- PUSHB_1   3         ;PUSH Bytes
CINDEX          3          ;Copy the INDEXed element to the top of the stack
MD[orig]        &_CINDEX#1 &_ROLL#3 ;Measure Distance
ABS             &_MD#1     ;ABSolute value
SWAP            &_ABS#1 &_ROLL#3 ;SWAP the top two elements on the stack
ROLL            &_SWAP#1 &_SWAP#2 &_ROLL#3 ;ROLL the top three stack elements
SPVTL[orthog]   &_ROLL#1 &_ROLL#2 ;Set Projection Vector To Line
                           #--- PUSHB_1   32        ;PUSH Bytes
LT              32 &_ROLL#3 ; Less Than
IF              &_LT#1     ;   IF test
ALIGNRP         &_arg3     ;ALIGN to Reference Point
ELSE                       ;ELSE clause
MDRP[grey]      &_arg3     ;Move Direct Relative Point
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=3:
#RET_COUNT=0: 
#------------------

ENDF                       ;END Function definition
#ARG_COUNT=0:
#RET_COUNT=0: 
#------------------
"""



pseudo_code_dict = {
    'A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   26 6      ;PUSH Bytes
MIRP[min,black] stemt 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 10 38   ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   36 3 0    ;PUSH Bytes
CALL            0 3 36     ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   36 3 0    ;PUSH Bytes
CALL            0 3 36     ;CALL function
                           #--- PUSHB_5   48 6 0 23 4 ;PUSH Bytes
CALL            4 23 0 6 48 ;CALL function
                           #--- PUSHB_5   9 49 20 36 13 ;PUSH Bytes
CALL            13 36 20 49 9 ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_5   15 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_5   42 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 42 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   15 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_5   9 10 27 32 49 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              49 32 27 10 9 ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_4   7 8 37 47 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              47 37 8 7  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'AE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   67 1 0    ;PUSH Bytes
CALL            0 1 67     ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp1]        51         ;SHift Point using reference point
                           #--- PUSHB_2   73 6      ;PUSH Bytes
MIRP[min,black] stemt 73   ;Move Indirect Relative Point
                           #--- PUSHB_4   0 40 58 62 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        62 58 40 0 ;SHift Point using reference point
                           #--- PUSHB_3   67 1 0    ;PUSH Bytes
CALL            0 1 67     ;CALL function
                           #--- PUSHB_5   46 6 0 11 4 ;PUSH Bytes
CALL            4 11 0 6 46 ;CALL function
                           #--- PUSHB_4   35 46 67 8 ;PUSH Bytes
CALL            8 67 46 35 ;CALL function
                           #--- PUSHB_5   26 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 26 ;CALL function
                           #--- PUSHB_1   61        ;PUSH Bytes
                           #--- DUP       #61       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 61         ;Move Direct Relative Point
SRP1            61         ;Set Reference Point 1
                           #--- PUSHB_2   76 6      ;PUSH Bytes
MIRP[min,black] stemt 76   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 3 0    ;PUSH Bytes
CALL            0 3 10     ;CALL function
                           #--- PUSHB_2   2 6       ;PUSH Bytes
MIRP[min,black] stemt 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   1 21      ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   10 3 0    ;PUSH Bytes
CALL            0 3 10     ;CALL function
                           #--- PUSHB_5   16 6 0 9 4 ;PUSH Bytes
CALL            4 9 0 6 16 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   77        ;PUSH Bytes
MDAP[rnd]       77         ;Move Direct Absolute Point
                           #--- PUSHB_1   69        ;PUSH Bytes
MDRP[rp0,rnd,white] 69         ;Move Direct Relative Point
                           #--- PUSHB_5   64 8 0 10 4 ;PUSH Bytes
CALL            4 10 0 8 64 ;CALL function
                           #--- PUSHB_1   64        ;PUSH Bytes
SRP0            64         ;Set Reference Point 0
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_1   75        ;PUSH Bytes
SHP[rp2]        75         ;SHift Point using reference point
                           #--- PUSHB_2   40 8      ;PUSH Bytes
MIRP[min,black] stemw 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   59 40 10  ;PUSH Bytes
CALL            10 40 59   ;CALL function
                           #--- PUSHB_4   64 59 6 9 ;PUSH Bytes
CALL            9 6 59 64  ;CALL function
                           #--- PUSHB_4   64 59 55 9 ;PUSH Bytes
CALL            9 55 59 64 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   31 8      ;PUSH Bytes
MIRP[min,black] stemw 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   12 8      ;PUSH Bytes
MIRP[min,black] stemw 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
                           #--- DUP       #41       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 41         ;Move Direct Relative Point
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_2   50 8      ;PUSH Bytes
MIRP[min,black] stemw 50   ;Move Indirect Relative Point
                           #--- PUSHB_2   78 1      ;PUSH Bytes
CALL            1 78       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   62 75     ;PUSH Bytes
SDPVTL[orthog]  75 62      ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   75        ;PUSH Bytes
MDAP[no-rnd]    75         ;Move Direct Absolute Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   75        ;PUSH Bytes
SRP0            75         ;Set Reference Point 0
                           #--- PUSHB_2   1 12      ;PUSH Bytes
MIRP[rp0,min,black] cvt_12 1   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   62 12     ;PUSH Bytes
MIRP[rp0,min,black] cvt_12 62  ;Move Indirect Relative Point
                           #--- PUSHB_4   61 62 75 19 ;PUSH Bytes
CALL            19 75 62 61 ;CALL function
                           #--- PUSHB_4   76 62 75 19 ;PUSH Bytes
CALL            19 75 62 76 ;CALL function
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   75        ;PUSH Bytes
MDAP[no-rnd]    75         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_5   0 1 61 62 76 ;PUSH Bytes
MDAP[no-rnd]    76         ;Move Direct Absolute Point
MDAP[no-rnd]    62         ;Move Direct Absolute Point
MDAP[no-rnd]    61         ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
                           #--- PUSHB_2   12 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   16 46     ;PUSH Bytes
IP              46         ;Interpolate Point
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   76 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            76         ;Set Reference Point 2
                           #--- PUSHB_2   39 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              39         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_2   23 24     ;PUSH Bytes
IP              24         ;Interpolate Point
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Aacute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   26 6      ;PUSH Bytes
MIRP[min,black] stemt 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 10 38   ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   36 3 0    ;PUSH Bytes
CALL            0 3 36     ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   9 49 20 36 13 ;PUSH Bytes
CALL            13 36 20 49 9 ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_5   15 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_5   42 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 42 ;CALL function
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_2   15 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_6   9 10 27 32 49 56 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              56 49 32 27 10 9 ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
                           #--- PUSHB_2   48 53     ;PUSH Bytes
IP              53         ;Interpolate Point
IP              48         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_6   7 8 37 47 61 64 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              64 61 47 37 8 7 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Acircumflex': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   26 6      ;PUSH Bytes
MIRP[min,black] stemt 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 10 38   ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   36 3 0    ;PUSH Bytes
CALL            0 3 36     ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   9 49 20 36 13 ;PUSH Bytes
CALL            13 36 20 49 9 ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   73        ;PUSH Bytes
MDAP[rnd]       73         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_5   15 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_5   42 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 42 ;CALL function
                           #--- PUSHB_2   74 1      ;PUSH Bytes
CALL            1 74       ;CALL function
                           #--- PUSHB_2   15 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_7   9 10 27 32 49 53 56 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              56 53 49 32 27 10 9 ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
                           #--- PUSHB_3   48 50 60  ;PUSH Bytes
IP              60         ;Interpolate Point
IP              50         ;Interpolate Point
IP              48         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_7   7 8 37 47 64 68 71 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              71 68 64 47 37 8 7 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Adieresis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   26 6      ;PUSH Bytes
MIRP[min,black] stemt 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 10 38   ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   36 3 0    ;PUSH Bytes
CALL            0 3 36     ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   9 49 20 36 13 ;PUSH Bytes
CALL            13 36 20 49 9 ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SHP[rp1]        64         ;SHift Point using reference point
                           #--- PUSHB_5   51 6 0 34 4 ;PUSH Bytes
CALL            4 34 0 6 51 ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp2]        59         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   68        ;PUSH Bytes
MDAP[rnd]       68         ;Move Direct Absolute Point
                           #--- PUSHB_1   58        ;PUSH Bytes
MDRP[rp0,rnd,white] 58         ;Move Direct Relative Point
                           #--- PUSHB_5   53 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 53 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_5   22 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 22 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_5   62 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 62 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
                           #--- DUP       #2        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
SRP1            2          ;Set Reference Point 1
                           #--- PUSHB_5   42 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 42 ;CALL function
                           #--- PUSHB_2   69 1      ;PUSH Bytes
CALL            1 69       ;CALL function
                           #--- PUSHB_2   58 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_2   26 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_4   9 10 27 49 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              49 27 10 9 ;Interpolate Point
                           #--- PUSHB_1   67        ;PUSH Bytes
SRP2            67         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
                           #--- PUSHB_2   62 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_6   7 8 37 47 59 65 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              65 59 47 37 8 7 ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Agrave': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   26 6      ;PUSH Bytes
MIRP[min,black] stemt 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 10 38   ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   36 3 0    ;PUSH Bytes
CALL            0 3 36     ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   9 49 20 36 13 ;PUSH Bytes
CALL            13 36 20 49 9 ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_5   15 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_5   42 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 42 ;CALL function
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_2   15 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_7   9 10 27 32 49 61 64 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              64 61 49 32 27 10 9 ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
                           #--- PUSHB_2   48 56     ;PUSH Bytes
IP              56         ;Interpolate Point
IP              48         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_5   7 8 37 47 53 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              53 47 37 8 7 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Aring': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   26 6      ;PUSH Bytes
MIRP[min,black] stemt 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 10 38   ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   36 3 0    ;PUSH Bytes
CALL            0 3 36     ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   9 49 20 36 13 ;PUSH Bytes
CALL            13 36 20 49 9 ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_5   65 7 0 72 4 ;PUSH Bytes
CALL            4 72 0 7 65 ;CALL function
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_5   50 7 0 56 4 ;PUSH Bytes
CALL            4 56 0 7 50 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   58        ;PUSH Bytes
MDRP[rp0,rnd,white] 58         ;Move Direct Relative Point
                           #--- PUSHB_5   63 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 63 ;CALL function
                           #--- PUSHB_1   63        ;PUSH Bytes
SRP0            63         ;Set Reference Point 0
                           #--- PUSHB_4   8 63 15 14 ;PUSH Bytes
CALL            14 15 63 8 ;CALL function
                           #--- PUSHB_5   22 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 22 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_5   15 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 15 ;CALL function
                           #--- PUSHB_1   63        ;PUSH Bytes
SRP0            63         ;Set Reference Point 0
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_5   53 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 53 ;CALL function
                           #--- PUSHB_5   42 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 42 ;CALL function
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   58 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_3   10 26 32  ;PUSH Bytes
IP              32         ;Interpolate Point
IP              26         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SRP1            63         ;Set Reference Point 1
                           #--- PUSHB_2   9 27      ;PUSH Bytes
IP              27         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   49 56     ;PUSH Bytes
IP              56         ;Interpolate Point
IP              49         ;Interpolate Point
                           #--- PUSHB_1   67        ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
                           #--- PUSHB_4   48 50 60 65 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              65 60 50 48 ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_2   37 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              37         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_3   8 38 7    ;PUSH Bytes
IP              7          ;Interpolate Point
IP              38         ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
                           #--- PUSHB_2   60 65     ;PUSH Bytes
SRP1            65         ;Set Reference Point 1
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_2   58 53     ;PUSH Bytes
IP              53         ;Interpolate Point
IP              58         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Atilde': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   26 6      ;PUSH Bytes
MIRP[min,black] stemt 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 10 38   ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   36 3 0    ;PUSH Bytes
CALL            0 3 36     ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   9 49 20 36 13 ;PUSH Bytes
CALL            13 36 20 49 9 ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_2   72 7      ;PUSH Bytes
MIRP[min,black] cvt_7 72   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
                           #--- PUSHB_4   50 72 63 8 ;PUSH Bytes
CALL            8 63 72 50 ;CALL function
                           #--- PUSHB_2   60 7      ;PUSH Bytes
MIRP[min,black] cvt_7 60   ;Move Indirect Relative Point
                           #--- PUSHB_1   66        ;PUSH Bytes
SHP[rp2]        66         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   75        ;PUSH Bytes
MDAP[rnd]       75         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_5   15 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_5   42 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 42 ;CALL function
                           #--- PUSHB_2   76 1      ;PUSH Bytes
CALL            1 76       ;CALL function
                           #--- PUSHB_2   15 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_8   9 10 27 32 49 63 69 72 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              72 69 63 49 32 27 10 9 ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_7   7 8 37 47 50 56 60 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              60 56 50 47 37 8 7 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
                           #--- PUSHB_2   63 60     ;PUSH Bytes
SRP1            60         ;Set Reference Point 1
SRP2            63         ;Set Reference Point 2
                           #--- PUSHB_1   69        ;PUSH Bytes
IP              69         ;Interpolate Point
                           #--- PUSHB_2   72 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            72         ;Set Reference Point 2
                           #--- PUSHB_1   56        ;PUSH Bytes
IP              56         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_5   29 42 0 17 13 ;PUSH Bytes
CALL            13 17 0 42 29 ;CALL function
                           #--- PUSHB_2   29 6      ;PUSH Bytes
MIRP[min,black] stemt 29   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   43 8      ;PUSH Bytes
MIRP[min,black] stemw 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   7 43 10   ;PUSH Bytes
CALL            10 43 7    ;CALL function
                           #--- PUSHB_4   64 7 2 9  ;PUSH Bytes
CALL            9 2 7 64   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   21 8      ;PUSH Bytes
MIRP[min,black] stemw 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
                           #--- DUP       #38       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_2   25 8      ;PUSH Bytes
MIRP[min,black] stemw 25   ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   38 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   42 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   43 1 0    ;PUSH Bytes
CALL            0 1 43     ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 43 10  ;PUSH Bytes
CALL            10 43 28   ;CALL function
                           #--- PUSHB_4   0 28 38 9 ;PUSH Bytes
CALL            9 38 28 0  ;CALL function
                           #--- PUSHB_3   50 3 0    ;PUSH Bytes
CALL            0 3 50     ;CALL function
                           #--- PUSHB_2   21 6      ;PUSH Bytes
MIRP[min,black] stemt 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
                           #--- PUSHB_5   12 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   46        ;PUSH Bytes
MDRP[rp0,rnd,white] 46         ;Move Direct Relative Point
                           #--- PUSHB_2   25 8      ;PUSH Bytes
MIRP[min,black] stemw 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   8 8       ;PUSH Bytes
MIRP[min,black] stemw 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   16 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_3   28 43 50  ;PUSH Bytes
IP              50         ;Interpolate Point
IP              43         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_3   1 33 38   ;PUSH Bytes
IP              38         ;Interpolate Point
IP              33         ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 21      ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Ccedilla': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   44 3 0    ;PUSH Bytes
CALL            0 3 44     ;CALL function
                           #--- PUSHB_2   64 6      ;PUSH Bytes
MIRP[min,black] stemt 64   ;Move Indirect Relative Point
                           #--- PUSHB_3   49 3 0    ;PUSH Bytes
CALL            0 3 49     ;CALL function
                           #--- PUSHB_5   58 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 58 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_5   28 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 28 ;CALL function
                           #--- PUSHB_3   28 19 10  ;PUSH Bytes
CALL            10 19 28   ;CALL function
                           #--- PUSHB_4   0 28 25 9 ;PUSH Bytes
CALL            9 25 28 0  ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_5   0 6 0 11 4 ;PUSH Bytes
CALL            4 11 0 6 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
                           #--- PUSHB_2   68 8      ;PUSH Bytes
MIRP[min,black] stemw 68   ;Move Indirect Relative Point
                           #--- PUSHB_1   68        ;PUSH Bytes
SRP0            68         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   14 9      ;PUSH Bytes
MIRP[min,black] cvt_9 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   16 9      ;PUSH Bytes
MIRP[min,black] cvt_9 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 30 10  ;PUSH Bytes
CALL            10 30 16   ;CALL function
                           #--- PUSHB_4   64 16 8 9 ;PUSH Bytes
CALL            9 8 16 64  ;CALL function
                           #--- PUSHB_3   30 16 10  ;PUSH Bytes
CALL            10 16 30   ;CALL function
                           #--- PUSHB_4   0 30 22 9 ;PUSH Bytes
CALL            9 22 30 0  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   54 8      ;PUSH Bytes
MIRP[min,black] stemw 54   ;Move Indirect Relative Point
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
                           #--- PUSHB_2   14 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_4   0 32 44 64 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              64 44 32 0 ;Interpolate Point
                           #--- PUSHB_2   60 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_1   61        ;PUSH Bytes
IP              61         ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
                           #--- PUSHB_3   3 47 5    ;PUSH Bytes
IP              5          ;Interpolate Point
IP              47         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_3   12 14 35  ;PUSH Bytes
IP              35         ;Interpolate Point
IP              14         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_2   5 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_2   49 64     ;PUSH Bytes
SRP1            64         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_1   47        ;PUSH Bytes
IP              47         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 1 0    ;PUSH Bytes
CALL            0 1 17     ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_3   7 3 0     ;PUSH Bytes
CALL            0 3 7      ;CALL function
                           #--- PUSHB_2   1 6       ;PUSH Bytes
MIRP[min,black] stemt 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   31 8      ;PUSH Bytes
MIRP[min,black] stemw 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 31 10   ;PUSH Bytes
CALL            10 31 0    ;CALL function
                           #--- PUSHB_4   64 0 21 9 ;PUSH Bytes
CALL            9 21 0 64  ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   12 8      ;PUSH Bytes
MIRP[min,black] stemw 12   ;Move Indirect Relative Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 1 0    ;PUSH Bytes
CALL            0 1 13     ;CALL function
                           #--- PUSHB_2   21 6      ;PUSH Bytes
MIRP[min,black] stemt 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   13 1 0    ;PUSH Bytes
CALL            0 1 13     ;CALL function
                           #--- PUSHB_5   7 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 7 ;CALL function
                           #--- PUSHB_3   32 3 0    ;PUSH Bytes
CALL            0 3 32     ;CALL function
                           #--- PUSHB_2   24 6      ;PUSH Bytes
MIRP[min,black] stemt 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_3   32 3 0    ;PUSH Bytes
CALL            0 3 32     ;CALL function
                           #--- PUSHB_5   38 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 38 ;CALL function
                           #--- PUSHB_5   45 0 13 32 13 ;PUSH Bytes
CALL            13 32 13 0 45 ;CALL function
                           #--- PUSHB_2   45 6      ;PUSH Bytes
MIRP[min,black] stemt 45   ;Move Indirect Relative Point
                           #--- PUSHB_4   9 0 60 14 ;PUSH Bytes
CALL            14 60 0 9  ;CALL function
                           #--- PUSHB_5   51 6 0 9 4 ;PUSH Bytes
CALL            4 9 0 6 51 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] stemw 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_3   22 1 10   ;PUSH Bytes
CALL            10 1 22    ;CALL function
                           #--- PUSHB_4   64 22 17 9 ;PUSH Bytes
CALL            9 17 22 64 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_2   56 8      ;PUSH Bytes
MIRP[min,black] stemw 56   ;Move Indirect Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP0            56         ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   11 8      ;PUSH Bytes
MIRP[min,black] stemw 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
                           #--- DUP       #42       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 42         ;Move Direct Relative Point
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_2   34 8      ;PUSH Bytes
MIRP[min,black] stemw 34   ;Move Indirect Relative Point
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_2   34 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   7 38      ;PUSH Bytes
IP              38         ;Interpolate Point
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Eacute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   58 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 58 ;CALL function
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_5   23 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 23 ;CALL function
                           #--- PUSHB_5   30 51 0 17 13 ;PUSH Bytes
CALL            13 17 0 51 30 ;CALL function
                           #--- PUSHB_2   30 6      ;PUSH Bytes
MIRP[min,black] stemt 30   ;Move Indirect Relative Point
                           #--- PUSHB_4   9 51 45 14 ;PUSH Bytes
CALL            14 45 51 9 ;CALL function
                           #--- PUSHB_5   36 6 0 9 4 ;PUSH Bytes
CALL            4 9 0 6 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   80        ;PUSH Bytes
MDAP[rnd]       80         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   52 8      ;PUSH Bytes
MIRP[min,black] stemw 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   7 52 10   ;PUSH Bytes
CALL            10 52 7    ;CALL function
                           #--- PUSHB_4   64 7 2 9  ;PUSH Bytes
CALL            9 2 7 64   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   41 8      ;PUSH Bytes
MIRP[min,black] stemw 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   62 8      ;PUSH Bytes
MIRP[min,black] stemw 62   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
                           #--- DUP       #27       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_2   19 8      ;PUSH Bytes
MIRP[min,black] stemw 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   81 1      ;PUSH Bytes
CALL            1 81       ;CALL function
                           #--- PUSHB_2   49 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_2   67 70     ;PUSH Bytes
IP              70         ;Interpolate Point
IP              67         ;Interpolate Point
                           #--- PUSHB_2   27 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   75        ;PUSH Bytes
IP              75         ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_1   78        ;PUSH Bytes
IP              78         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   23 58     ;PUSH Bytes
IP              58         ;Interpolate Point
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Ecircumflex': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   58 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 58 ;CALL function
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_5   23 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 23 ;CALL function
                           #--- PUSHB_5   30 51 0 17 13 ;PUSH Bytes
CALL            13 17 0 51 30 ;CALL function
                           #--- PUSHB_2   30 6      ;PUSH Bytes
MIRP[min,black] stemt 30   ;Move Indirect Relative Point
                           #--- PUSHB_4   9 51 45 14 ;PUSH Bytes
CALL            14 45 51 9 ;CALL function
                           #--- PUSHB_5   36 6 0 9 4 ;PUSH Bytes
CALL            4 9 0 6 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   87        ;PUSH Bytes
MDAP[rnd]       87         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   52 8      ;PUSH Bytes
MIRP[min,black] stemw 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   7 52 10   ;PUSH Bytes
CALL            10 52 7    ;CALL function
                           #--- PUSHB_4   64 7 2 9  ;PUSH Bytes
CALL            9 2 7 64   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   41 8      ;PUSH Bytes
MIRP[min,black] stemw 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   62 8      ;PUSH Bytes
MIRP[min,black] stemw 62   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
                           #--- DUP       #27       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_2   19 8      ;PUSH Bytes
MIRP[min,black] stemw 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   88 1      ;PUSH Bytes
CALL            1 88       ;CALL function
                           #--- PUSHB_2   52 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_2   67 70     ;PUSH Bytes
IP              70         ;Interpolate Point
IP              67         ;Interpolate Point
                           #--- PUSHB_2   41 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_2   64 74     ;PUSH Bytes
IP              74         ;Interpolate Point
IP              64         ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_1   85        ;PUSH Bytes
IP              85         ;Interpolate Point
                           #--- PUSHB_2   19 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_4   23 58 78 82 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              82 78 58 23 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Edieresis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   58 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 58 ;CALL function
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_5   23 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 23 ;CALL function
                           #--- PUSHB_5   30 51 0 17 13 ;PUSH Bytes
CALL            13 17 0 51 30 ;CALL function
                           #--- PUSHB_2   30 6      ;PUSH Bytes
MIRP[min,black] stemt 30   ;Move Indirect Relative Point
                           #--- PUSHB_4   9 51 45 14 ;PUSH Bytes
CALL            14 45 51 9 ;CALL function
                           #--- PUSHB_5   36 6 0 9 4 ;PUSH Bytes
CALL            4 9 0 6 36 ;CALL function
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   78        ;PUSH Bytes
SHP[rp1]        78         ;SHift Point using reference point
                           #--- PUSHB_5   65 6 0 34 4 ;PUSH Bytes
CALL            4 34 0 6 65 ;CALL function
                           #--- PUSHB_1   73        ;PUSH Bytes
SHP[rp2]        73         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   82        ;PUSH Bytes
MDAP[rnd]       82         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   52 8      ;PUSH Bytes
MIRP[min,black] stemw 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   7 52 10   ;PUSH Bytes
CALL            10 52 7    ;CALL function
                           #--- PUSHB_4   64 7 2 9  ;PUSH Bytes
CALL            9 2 7 64   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_1   72        ;PUSH Bytes
                           #--- DUP       #72       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 72         ;Move Direct Relative Point
SRP1            72         ;Set Reference Point 1
                           #--- PUSHB_5   67 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 67 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   41 8      ;PUSH Bytes
MIRP[min,black] stemw 41   ;Move Indirect Relative Point
                           #--- PUSHB_4   81 41 49 8 ;PUSH Bytes
CALL            8 49 41 81 ;CALL function
                           #--- PUSHB_5   76 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 76 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   62 8      ;PUSH Bytes
MIRP[min,black] stemw 62   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
                           #--- DUP       #27       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_2   19 8      ;PUSH Bytes
MIRP[min,black] stemw 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   83 1      ;PUSH Bytes
CALL            1 83       ;CALL function
                           #--- PUSHB_2   52 72     ;PUSH Bytes
SRP1            72         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_2   64 70     ;PUSH Bytes
IP              70         ;Interpolate Point
IP              64         ;Interpolate Point
                           #--- PUSHB_1   67        ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
                           #--- PUSHB_1   65        ;PUSH Bytes
IP              65         ;Interpolate Point
                           #--- PUSHB_2   81 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            81         ;Set Reference Point 2
                           #--- PUSHB_2   36 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_2   73 79     ;PUSH Bytes
IP              79         ;Interpolate Point
IP              73         ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   74        ;PUSH Bytes
IP              74         ;Interpolate Point
                           #--- PUSHB_2   19 76     ;PUSH Bytes
SRP1            76         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   23 58     ;PUSH Bytes
IP              58         ;Interpolate Point
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Egrave': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   58 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 58 ;CALL function
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_5   23 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 23 ;CALL function
                           #--- PUSHB_5   30 51 0 17 13 ;PUSH Bytes
CALL            13 17 0 51 30 ;CALL function
                           #--- PUSHB_2   30 6      ;PUSH Bytes
MIRP[min,black] stemt 30   ;Move Indirect Relative Point
                           #--- PUSHB_4   9 51 45 14 ;PUSH Bytes
CALL            14 45 51 9 ;CALL function
                           #--- PUSHB_5   36 6 0 9 4 ;PUSH Bytes
CALL            4 9 0 6 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   80        ;PUSH Bytes
MDAP[rnd]       80         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   52 8      ;PUSH Bytes
MIRP[min,black] stemw 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   7 52 10   ;PUSH Bytes
CALL            10 52 7    ;CALL function
                           #--- PUSHB_4   64 7 2 9  ;PUSH Bytes
CALL            9 2 7 64   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   41 8      ;PUSH Bytes
MIRP[min,black] stemw 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   62 8      ;PUSH Bytes
MIRP[min,black] stemw 62   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
                           #--- DUP       #27       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_2   19 8      ;PUSH Bytes
MIRP[min,black] stemw 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   81 1      ;PUSH Bytes
CALL            1 81       ;CALL function
                           #--- PUSHB_2   52 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_2   75 78     ;PUSH Bytes
IP              78         ;Interpolate Point
IP              75         ;Interpolate Point
                           #--- PUSHB_2   41 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_2   67 70     ;PUSH Bytes
IP              70         ;Interpolate Point
IP              67         ;Interpolate Point
                           #--- PUSHB_2   19 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   23 58     ;PUSH Bytes
IP              58         ;Interpolate Point
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Eth': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_3   21 3 0    ;PUSH Bytes
CALL            0 3 21     ;CALL function
                           #--- PUSHB_2   15 6      ;PUSH Bytes
MIRP[min,black] stemt 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_5   13 7 0 21 13 ;PUSH Bytes
CALL            13 21 0 7 13 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   13 6      ;PUSH Bytes
MIRP[min,black] stemt 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   47 8      ;PUSH Bytes
MIRP[min,black] stemw 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   47 5 10   ;PUSH Bytes
CALL            10 5 47    ;CALL function
                           #--- PUSHB_4   64 47 43 9 ;PUSH Bytes
CALL            9 43 47 64 ;CALL function
                           #--- PUSHB_3   5 47 10   ;PUSH Bytes
CALL            10 47 5    ;CALL function
                           #--- PUSHB_4   64 5 2 9  ;PUSH Bytes
CALL            9 2 5 64   ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   26 8      ;PUSH Bytes
MIRP[min,black] stemw 26   ;Move Indirect Relative Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   19 6      ;PUSH Bytes
MIRP[min,black] stemt 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   30 3 0    ;PUSH Bytes
CALL            0 3 30     ;CALL function
                           #--- PUSHB_2   22 6      ;PUSH Bytes
MIRP[min,black] stemt 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_3   30 3 0    ;PUSH Bytes
CALL            0 3 30     ;CALL function
                           #--- PUSHB_5   36 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 36 ;CALL function
                           #--- PUSHB_5   43 0 11 30 13 ;PUSH Bytes
CALL            13 30 11 0 43 ;CALL function
                           #--- PUSHB_2   43 6      ;PUSH Bytes
MIRP[min,black] stemt 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_4   9 43 49 14 ;PUSH Bytes
CALL            14 49 43 9 ;CALL function
                           #--- PUSHB_5   58 6 0 9 4 ;PUSH Bytes
CALL            4 9 0 6 58 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] stemw 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_3   1 20 10   ;PUSH Bytes
CALL            10 20 1    ;CALL function
                           #--- PUSHB_4   64 1 6 9  ;PUSH Bytes
CALL            9 6 1 64   ;CALL function
                           #--- PUSHB_3   20 1 10   ;PUSH Bytes
CALL            10 1 20    ;CALL function
                           #--- PUSHB_4   64 20 15 9 ;PUSH Bytes
CALL            9 15 20 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_2   54 8      ;PUSH Bytes
MIRP[min,black] stemw 54   ;Move Indirect Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   32 8      ;PUSH Bytes
MIRP[min,black] stemw 32   ;Move Indirect Relative Point
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'G': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 1 0    ;PUSH Bytes
CALL            0 1 33     ;CALL function
                           #--- PUSHB_2   10 6      ;PUSH Bytes
MIRP[min,black] stemt 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   43 3 0    ;PUSH Bytes
CALL            0 3 43     ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   43 3 0    ;PUSH Bytes
CALL            0 3 43     ;CALL function
                           #--- PUSHB_5   54 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 54 ;CALL function
                           #--- PUSHB_5   14 22 33 43 13 ;PUSH Bytes
CALL            13 43 33 22 14 ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] stemt 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   6 8       ;PUSH Bytes
MIRP[min,black] stemw 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_1   61        ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
                           #--- PUSHB_2   30 8      ;PUSH Bytes
MIRP[min,black] stemw 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_3   30 12 10  ;PUSH Bytes
CALL            10 12 30   ;CALL function
                           #--- PUSHB_4   64 30 27 9 ;PUSH Bytes
CALL            9 27 30 64 ;CALL function
                           #--- PUSHB_3   12 30 10  ;PUSH Bytes
CALL            10 30 12   ;CALL function
                           #--- PUSHB_4   64 12 18 9 ;PUSH Bytes
CALL            9 18 12 64 ;CALL function
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   12 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_3   33 43 62  ;PUSH Bytes
IP              62         ;Interpolate Point
IP              43         ;Interpolate Point
IP              33         ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_2   43 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'H': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_1   67        ;PUSH Bytes
SHP[rp1]        67         ;SHift Point using reference point
                           #--- PUSHB_2   20 6      ;PUSH Bytes
MIRP[min,black] stemt 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 58 76   ;PUSH Bytes
SHP[rp2]        76         ;SHift Point using reference point
SHP[rp2]        58         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   28 3 0    ;PUSH Bytes
CALL            0 3 28     ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp1]        50         ;SHift Point using reference point
                           #--- PUSHB_2   22 6      ;PUSH Bytes
MIRP[min,black] stemt 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 41 57  ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        41         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_5   1 39 12 28 13 ;PUSH Bytes
CALL            13 28 12 39 1 ;CALL function
                           #--- PUSHB_2   1 6       ;PUSH Bytes
MIRP[min,black] stemt 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   78        ;PUSH Bytes
MDAP[rnd]       78         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   2 8       ;PUSH Bytes
MIRP[min,black] stemw 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_4   9 21 24 14 ;PUSH Bytes
CALL            14 24 21 9 ;CALL function
                           #--- PUSHB_5   33 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 33 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_5   16 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 16 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   77 1      ;PUSH Bytes
CALL            1 77       ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_2   58 8      ;PUSH Bytes
MIRP[min,black] stemw 58   ;Move Indirect Relative Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_4   8 58 63 14 ;PUSH Bytes
CALL            14 63 58 8 ;CALL function
                           #--- PUSHB_5   72 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 72 ;CALL function
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp1]        46         ;SHift Point using reference point
                           #--- PUSHB_5   63 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 63 ;CALL function
                           #--- PUSHB_5   55 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 55 ;CALL function
                           #--- PUSHB_2   79 1      ;PUSH Bytes
CALL            1 79       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'I': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   28 8      ;PUSH Bytes
MIRP[min,black] stemw 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 7 10   ;PUSH Bytes
CALL            10 7 28    ;CALL function
                           #--- PUSHB_4   64 28 33 9 ;PUSH Bytes
CALL            9 33 28 64 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   7 28 10   ;PUSH Bytes
CALL            10 28 7    ;CALL function
                           #--- PUSHB_4   64 7 2 9  ;PUSH Bytes
CALL            9 2 7 64   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Iacute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_2   28 8      ;PUSH Bytes
MIRP[min,black] stemw 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 7 10   ;PUSH Bytes
CALL            10 7 28    ;CALL function
                           #--- PUSHB_4   64 28 33 9 ;PUSH Bytes
CALL            9 33 28 64 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_4   64 28 50 9 ;PUSH Bytes
CALL            9 50 28 64 ;CALL function
                           #--- PUSHB_3   7 28 10   ;PUSH Bytes
CALL            10 28 7    ;CALL function
                           #--- PUSHB_4   64 7 2 9  ;PUSH Bytes
CALL            9 2 7 64   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   28 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Icircumflex': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   28 8      ;PUSH Bytes
MIRP[min,black] stemw 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 7 10   ;PUSH Bytes
CALL            10 7 28    ;CALL function
                           #--- PUSHB_4   64 28 33 9 ;PUSH Bytes
CALL            9 33 28 64 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   7 28 10   ;PUSH Bytes
CALL            10 28 7    ;CALL function
                           #--- PUSHB_4   64 7 2 9  ;PUSH Bytes
CALL            9 2 7 64   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   28 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   36 46     ;PUSH Bytes
IP              46         ;Interpolate Point
IP              36         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Idieresis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp1]        50         ;SHift Point using reference point
                           #--- PUSHB_5   37 6 0 34 4 ;PUSH Bytes
CALL            4 34 0 6 37 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   28 8      ;PUSH Bytes
MIRP[min,black] stemw 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 7 10   ;PUSH Bytes
CALL            10 7 28    ;CALL function
                           #--- PUSHB_4   64 28 33 9 ;PUSH Bytes
CALL            9 33 28 64 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   7 28 10   ;PUSH Bytes
CALL            10 28 7    ;CALL function
                           #--- PUSHB_4   64 7 2 9  ;PUSH Bytes
CALL            9 2 7 64   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_4   39 28 7 8 ;PUSH Bytes
CALL            8 7 28 39  ;CALL function
                           #--- PUSHB_5   44 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 44 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_5   39 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 39 ;CALL function
                           #--- PUSHB_4   53 28 7 8 ;PUSH Bytes
CALL            8 7 28 53  ;CALL function
                           #--- PUSHB_5   48 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 48 ;CALL function
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   7 44      ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_2   37 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              37         ;Interpolate Point
                           #--- PUSHB_2   48 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_2   45 51     ;PUSH Bytes
IP              51         ;Interpolate Point
IP              45         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Igrave': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   28 8      ;PUSH Bytes
MIRP[min,black] stemw 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 7 10   ;PUSH Bytes
CALL            10 7 28    ;CALL function
                           #--- PUSHB_4   64 28 33 9 ;PUSH Bytes
CALL            9 33 28 64 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   7 28 10   ;PUSH Bytes
CALL            10 28 7    ;CALL function
                           #--- PUSHB_4   64 7 2 9  ;PUSH Bytes
CALL            9 2 7 64   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   28 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'J': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   20 6      ;PUSH Bytes
MIRP[min,black] stemt 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 6 10   ;PUSH Bytes
CALL            10 6 20    ;CALL function
                           #--- PUSHB_4   0 20 13 9 ;PUSH Bytes
CALL            9 13 20 0  ;CALL function
                           #--- PUSHB_3   35 3 0    ;PUSH Bytes
CALL            0 3 35     ;CALL function
                           #--- PUSHB_2   27 6      ;PUSH Bytes
MIRP[min,black] stemt 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   18 8      ;PUSH Bytes
MIRP[min,black] stemw 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] stemw 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 25 10   ;PUSH Bytes
CALL            10 25 1    ;CALL function
                           #--- PUSHB_4   64 1 40 9 ;PUSH Bytes
CALL            9 40 1 64  ;CALL function
                           #--- PUSHB_3   25 1 10   ;PUSH Bytes
CALL            10 1 25    ;CALL function
                           #--- PUSHB_4   64 25 31 9 ;PUSH Bytes
CALL            9 31 25 64 ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   25 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'K': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   43 58     ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_2   26 40     ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   68        ;PUSH Bytes
MDAP[rnd]       68         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   58 8      ;PUSH Bytes
MIRP[min,black] stemw 58   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   58 7 10   ;PUSH Bytes
CALL            10 7 58    ;CALL function
                           #--- PUSHB_4   64 58 63 9 ;PUSH Bytes
CALL            9 63 58 64 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   7 58 10   ;PUSH Bytes
CALL            10 58 7    ;CALL function
                           #--- PUSHB_4   64 7 2 9  ;PUSH Bytes
CALL            9 2 7 64   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_5   38 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 38 ;CALL function
                           #--- PUSHB_3   38 31 10  ;PUSH Bytes
CALL            10 31 38   ;CALL function
                           #--- PUSHB_4   64 38 48 9 ;PUSH Bytes
CALL            9 48 38 64 ;CALL function
                           #--- PUSHB_2   69 1      ;PUSH Bytes
CALL            1 69       ;CALL function
                           #--- PUSHB_2   31 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_2   41 56     ;PUSH Bytes
IP              56         ;Interpolate Point
IP              41         ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_4   29 40 43 53 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              53 43 40 29 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   28 56     ;PUSH Bytes
IP              56         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'L': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   34 6 0 8 4 ;PUSH Bytes
CALL            4 8 0 6 34 ;CALL function
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   28 8      ;PUSH Bytes
MIRP[min,black] stemw 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 7 10   ;PUSH Bytes
CALL            10 7 28    ;CALL function
                           #--- PUSHB_4   64 28 22 9 ;PUSH Bytes
CALL            9 22 28 64 ;CALL function
                           #--- PUSHB_3   7 28 10   ;PUSH Bytes
CALL            10 28 7    ;CALL function
                           #--- PUSHB_4   64 7 2 9  ;PUSH Bytes
CALL            9 2 7 64   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   38 8      ;PUSH Bytes
MIRP[min,black] stemw 38   ;Move Indirect Relative Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'M': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 12 48   ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   41 3 0    ;PUSH Bytes
CALL            0 3 41     ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp1]        35         ;SHift Point using reference point
                           #--- PUSHB_2   47 6      ;PUSH Bytes
MIRP[min,black] stemt 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   12 8      ;PUSH Bytes
MIRP[min,black] stemw 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 12 10  ;PUSH Bytes
CALL            10 12 28   ;CALL function
                           #--- PUSHB_4   64 28 31 9 ;PUSH Bytes
CALL            9 31 28 64 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_4   8 28 26 14 ;PUSH Bytes
CALL            14 26 28 8 ;CALL function
                           #--- PUSHB_5   17 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 17 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   48 8      ;PUSH Bytes
MIRP[min,black] stemw 48   ;Move Indirect Relative Point
                           #--- PUSHB_3   48 7 10   ;PUSH Bytes
CALL            10 7 48    ;CALL function
                           #--- PUSHB_4   64 48 45 9 ;PUSH Bytes
CALL            9 45 48 64 ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP0            48         ;Set Reference Point 0
                           #--- PUSHB_4   8 48 50 14 ;PUSH Bytes
CALL            14 50 48 8 ;CALL function
                           #--- PUSHB_5   2 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 2  ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   50 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 50 ;CALL function
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   12 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_3   9 10 39   ;PUSH Bytes
IP              39         ;Interpolate Point
IP              10         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   8 39      ;PUSH Bytes
IP              39         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'N': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
                           #--- PUSHB_2   17 6      ;PUSH Bytes
MIRP[min,black] stemt 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   27 3 0    ;PUSH Bytes
CALL            0 3 27     ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp1]        39         ;SHift Point using reference point
                           #--- PUSHB_2   19 6      ;PUSH Bytes
MIRP[min,black] stemt 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   30 46     ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] stemw 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   17 1 10   ;PUSH Bytes
CALL            10 1 17    ;CALL function
                           #--- PUSHB_4   64 17 23 9 ;PUSH Bytes
CALL            9 23 17 64 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_4   8 17 15 14 ;PUSH Bytes
CALL            14 15 17 8 ;CALL function
                           #--- PUSHB_5   6 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 6  ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   47 8      ;PUSH Bytes
MIRP[min,black] stemw 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_4   8 47 44 14 ;PUSH Bytes
CALL            14 44 47 8 ;CALL function
                           #--- PUSHB_5   35 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 35 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_5   44 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 44 ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   1 17      ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_2   47 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   19 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   0 29      ;PUSH Bytes
IP              29         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Ntilde': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
                           #--- PUSHB_2   17 6      ;PUSH Bytes
MIRP[min,black] stemt 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   27 3 0    ;PUSH Bytes
CALL            0 3 27     ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp1]        39         ;SHift Point using reference point
                           #--- PUSHB_2   19 6      ;PUSH Bytes
MIRP[min,black] stemt 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   30 46     ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_2   71 7      ;PUSH Bytes
MIRP[min,black] cvt_7 71   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_4   49 71 61 8 ;PUSH Bytes
CALL            8 61 71 49 ;CALL function
                           #--- PUSHB_2   58 7      ;PUSH Bytes
MIRP[min,black] cvt_7 58   ;Move Indirect Relative Point
                           #--- PUSHB_1   65        ;PUSH Bytes
SHP[rp2]        65         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   74        ;PUSH Bytes
MDAP[rnd]       74         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] stemw 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   17 1 10   ;PUSH Bytes
CALL            10 1 17    ;CALL function
                           #--- PUSHB_4   64 17 23 9 ;PUSH Bytes
CALL            9 23 17 64 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_4   8 17 15 14 ;PUSH Bytes
CALL            14 15 17 8 ;CALL function
                           #--- PUSHB_5   6 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 6  ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   47 8      ;PUSH Bytes
MIRP[min,black] stemw 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_4   8 47 44 14 ;PUSH Bytes
CALL            14 44 47 8 ;CALL function
                           #--- PUSHB_5   35 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 35 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_5   44 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 44 ;CALL function
                           #--- PUSHB_2   75 1      ;PUSH Bytes
CALL            1 75       ;CALL function
                           #--- PUSHB_2   1 17      ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_3   28 65 68  ;PUSH Bytes
IP              68         ;Interpolate Point
IP              65         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_2   61 71     ;PUSH Bytes
IP              71         ;Interpolate Point
IP              61         ;Interpolate Point
                           #--- PUSHB_2   29 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   49 58     ;PUSH Bytes
IP              58         ;Interpolate Point
IP              49         ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
                           #--- PUSHB_3   48 51 54  ;PUSH Bytes
IP              54         ;Interpolate Point
IP              51         ;Interpolate Point
IP              48         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   19 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   0 29      ;PUSH Bytes
IP              29         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_2   61 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            61         ;Set Reference Point 2
                           #--- PUSHB_1   68        ;PUSH Bytes
IP              68         ;Interpolate Point
                           #--- PUSHB_2   71 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            71         ;Set Reference Point 2
                           #--- PUSHB_1   54        ;PUSH Bytes
IP              54         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'O': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_2   20 6      ;PUSH Bytes
MIRP[min,black] stemt 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] stemt 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   17 8      ;PUSH Bytes
MIRP[min,black] stemw 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   5 8       ;PUSH Bytes
MIRP[min,black] stemw 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   23 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   8 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   5 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Oacute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_2   20 6      ;PUSH Bytes
MIRP[min,black] stemt 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] stemt 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   17 8      ;PUSH Bytes
MIRP[min,black] stemw 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   5 8       ;PUSH Bytes
MIRP[min,black] stemw 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   23 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_4   8 0 32 40 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              40 32 0 8  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   5 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Ocircumflex': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_2   20 6      ;PUSH Bytes
MIRP[min,black] stemt 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] stemt 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   17 8      ;PUSH Bytes
MIRP[min,black] stemw 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   5 8       ;PUSH Bytes
MIRP[min,black] stemw 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   23 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_4   8 0 32 44 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              44 32 0 8  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   5 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Odieresis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_2   20 6      ;PUSH Bytes
MIRP[min,black] stemt 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] stemt 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_5   27 6 0 34 4 ;PUSH Bytes
CALL            4 34 0 6 27 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   17 8      ;PUSH Bytes
MIRP[min,black] stemw 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_5   29 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 29 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_5   38 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 38 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   5 8       ;PUSH Bytes
MIRP[min,black] stemw 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   43 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_4   8 14 20 0 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              0 20 14 8  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   5 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Ograve': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_2   20 6      ;PUSH Bytes
MIRP[min,black] stemt 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] stemt 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   17 8      ;PUSH Bytes
MIRP[min,black] stemw 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   5 8       ;PUSH Bytes
MIRP[min,black] stemw 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   23 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_4   8 0 29 37 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              37 29 0 8  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   5 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Otilde': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_2   20 6      ;PUSH Bytes
MIRP[min,black] stemt 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] stemt 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_2   48 7      ;PUSH Bytes
MIRP[min,black] cvt_7 48   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_4   26 48 39 8 ;PUSH Bytes
CALL            8 39 48 26 ;CALL function
                           #--- PUSHB_2   36 7      ;PUSH Bytes
MIRP[min,black] cvt_7 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   17 8      ;PUSH Bytes
MIRP[min,black] stemw 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   5 8       ;PUSH Bytes
MIRP[min,black] stemw 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   23 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_5   8 0 29 36 45 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              45 36 29 0 8 ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   5 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_2   39 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
                           #--- PUSHB_2   48 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'P': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_5   27 39 0 17 13 ;PUSH Bytes
CALL            13 17 0 39 27 ;CALL function
                           #--- PUSHB_2   27 6      ;PUSH Bytes
MIRP[min,black] stemt 27   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   28 8      ;PUSH Bytes
MIRP[min,black] stemw 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_3   28 7 10   ;PUSH Bytes
CALL            10 7 28    ;CALL function
                           #--- PUSHB_4   64 28 33 9 ;PUSH Bytes
CALL            9 33 28 64 ;CALL function
                           #--- PUSHB_3   7 28 10   ;PUSH Bytes
CALL            10 28 7    ;CALL function
                           #--- PUSHB_4   64 7 2 9  ;PUSH Bytes
CALL            9 2 7 64   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   21 8      ;PUSH Bytes
MIRP[min,black] stemw 21   ;Move Indirect Relative Point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 39      ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Q': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   35 1 0    ;PUSH Bytes
CALL            0 1 35     ;CALL function
                           #--- PUSHB_3   24 1 0    ;PUSH Bytes
CALL            0 1 24     ;CALL function
                           #--- PUSHB_2   51 6      ;PUSH Bytes
MIRP[min,black] stemt 51   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_2   46 6      ;PUSH Bytes
MIRP[min,black] stemt 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_2   32 6      ;PUSH Bytes
MIRP[min,black] stemt 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_1   29        ;PUSH Bytes
                           #--- DUP       #29       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   48 8      ;PUSH Bytes
MIRP[min,black] stemw 48   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP0            48         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   19 8      ;PUSH Bytes
MIRP[min,black] stemw 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   48 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_7   3 17 24 9 32 42 27 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              27 42 32 9 24 17 3 ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_2   6 38      ;PUSH Bytes
IP              38         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_2   51 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
                           #--- PUSHB_2   19 14     ;PUSH Bytes
IP              14         ;Interpolate Point
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'R': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   25 40     ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_5   39 50 0 17 13 ;PUSH Bytes
CALL            13 17 0 50 39 ;CALL function
                           #--- PUSHB_2   39 6      ;PUSH Bytes
MIRP[min,black] stemt 39   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   40 8      ;PUSH Bytes
MIRP[min,black] stemw 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_3   7 40 10   ;PUSH Bytes
CALL            10 40 7    ;CALL function
                           #--- PUSHB_4   64 7 13 9 ;PUSH Bytes
CALL            9 13 7 64  ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_4   8 7 2 14  ;PUSH Bytes
CALL            14 2 7 8   ;CALL function
                           #--- PUSHB_5   45 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 45 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   21 8      ;PUSH Bytes
MIRP[min,black] stemw 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 54 10  ;PUSH Bytes
CALL            10 54 21   ;CALL function
                           #--- PUSHB_4   64 21 30 9 ;PUSH Bytes
CALL            9 30 21 64 ;CALL function
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   45 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   50 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'S': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   51 6      ;PUSH Bytes
MIRP[min,black] stemt 51   ;Move Indirect Relative Point
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_5   38 6 0 11 4 ;PUSH Bytes
CALL            4 11 0 6 38 ;CALL function
                           #--- PUSHB_3   65 3 0    ;PUSH Bytes
CALL            0 3 65     ;CALL function
                           #--- PUSHB_1   70        ;PUSH Bytes
SHP[rp1]        70         ;SHift Point using reference point
                           #--- PUSHB_2   15 6      ;PUSH Bytes
MIRP[min,black] stemt 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 65 10  ;PUSH Bytes
CALL            10 65 15   ;CALL function
                           #--- PUSHB_4   64 15 5 9 ;PUSH Bytes
CALL            9 5 15 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   74        ;PUSH Bytes
MDAP[rnd]       74         ;Move Direct Absolute Point
                           #--- PUSHB_1   62        ;PUSH Bytes
MDRP[rp0,rnd,white] 62         ;Move Direct Relative Point
                           #--- PUSHB_2   17 8      ;PUSH Bytes
MIRP[min,black] stemw 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   25 8      ;PUSH Bytes
MIRP[min,black] stemw 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
                           #--- DUP       #12       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] stemw 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   75 1      ;PUSH Bytes
CALL            1 75       ;CALL function
                           #--- PUSHB_2   17 62     ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_4   29 31 38 46 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              46 38 31 29 ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_4   27 51 57 65 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              65 57 51 27 ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_1   67        ;PUSH Bytes
IP              67         ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_3   5 22 70   ;PUSH Bytes
IP              70         ;Interpolate Point
IP              22         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   51 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_2   25 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_1   54        ;PUSH Bytes
IP              54         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_3   22 57 62  ;PUSH Bytes
IP              62         ;Interpolate Point
IP              57         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   65        ;PUSH Bytes
SRP1            65         ;Set Reference Point 1
                           #--- PUSHB_1   67        ;PUSH Bytes
IP              67         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'T': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_3   19 3 0    ;PUSH Bytes
CALL            0 3 19     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   19 3 0    ;PUSH Bytes
CALL            0 3 19     ;CALL function
                           #--- PUSHB_5   14 6 0 8 4 ;PUSH Bytes
CALL            4 8 0 6 14 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   10 8      ;PUSH Bytes
MIRP[min,black] stemw 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   32 8      ;PUSH Bytes
MIRP[min,black] stemw 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 7 10   ;PUSH Bytes
CALL            10 7 32    ;CALL function
                           #--- PUSHB_4   64 32 37 9 ;PUSH Bytes
CALL            9 37 32 64 ;CALL function
                           #--- PUSHB_3   7 32 10   ;PUSH Bytes
CALL            10 32 7    ;CALL function
                           #--- PUSHB_4   64 7 2 9  ;PUSH Bytes
CALL            9 2 7 64   ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   21 8      ;PUSH Bytes
MIRP[min,black] stemw 21   ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Thorn': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   28 2 0    ;PUSH Bytes
CALL            0 2 28     ;CALL function
                           #--- PUSHB_2   59 6      ;PUSH Bytes
MIRP[min,black] stemt 59   ;Move Indirect Relative Point
                           #--- PUSHB_5   40 51 0 28 13 ;PUSH Bytes
CALL            13 28 0 51 40 ;CALL function
                           #--- PUSHB_2   40 6      ;PUSH Bytes
MIRP[min,black] stemt 40   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   41 8      ;PUSH Bytes
MIRP[min,black] stemw 41   ;Move Indirect Relative Point
                           #--- PUSHB_2   27 51     ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   41 7 10   ;PUSH Bytes
CALL            10 7 41    ;CALL function
                           #--- PUSHB_4   64 41 46 9 ;PUSH Bytes
CALL            9 46 41 64 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   7 41 10   ;PUSH Bytes
CALL            10 41 7    ;CALL function
                           #--- PUSHB_4   64 7 2 9  ;PUSH Bytes
CALL            9 2 7 64   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   34 8      ;PUSH Bytes
MIRP[min,black] stemw 34   ;Move Indirect Relative Point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   59 51     ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'U': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   24 6      ;PUSH Bytes
MIRP[min,black] stemt 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 3 0    ;PUSH Bytes
CALL            0 3 10     ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_2   4 6       ;PUSH Bytes
MIRP[min,black] stemt 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   19 27 43  ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   21 8      ;PUSH Bytes
MIRP[min,black] stemw 21   ;Move Indirect Relative Point
                           #--- PUSHB_4   8 3 6 14  ;PUSH Bytes
CALL            14 6 3 8   ;CALL function
                           #--- PUSHB_5   15 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 15 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   44 8      ;PUSH Bytes
MIRP[min,black] stemw 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_4   8 44 41 14 ;PUSH Bytes
CALL            14 41 44 8 ;CALL function
                           #--- PUSHB_5   32 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 32 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_5   41 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 41 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
                           #--- PUSHB_2   26 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   24 0      ;PUSH Bytes
IP              0          ;Interpolate Point
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Uacute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   24 6      ;PUSH Bytes
MIRP[min,black] stemt 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 3 0    ;PUSH Bytes
CALL            0 3 10     ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_2   4 6       ;PUSH Bytes
MIRP[min,black] stemt 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   19 27 43  ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   21 8      ;PUSH Bytes
MIRP[min,black] stemw 21   ;Move Indirect Relative Point
                           #--- PUSHB_4   8 3 6 14  ;PUSH Bytes
CALL            14 6 3 8   ;CALL function
                           #--- PUSHB_5   15 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 15 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   44 8      ;PUSH Bytes
MIRP[min,black] stemw 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_4   8 44 41 14 ;PUSH Bytes
CALL            14 41 44 8 ;CALL function
                           #--- PUSHB_5   32 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 32 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_5   41 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 41 ;CALL function
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_3   1 49 52   ;PUSH Bytes
IP              52         ;Interpolate Point
IP              49         ;Interpolate Point
IP              1          ;Interpolate Point
                           #--- PUSHB_2   26 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_3   24 0 57   ;PUSH Bytes
IP              57         ;Interpolate Point
IP              0          ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_1   60        ;PUSH Bytes
IP              60         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Ucircumflex': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   24 6      ;PUSH Bytes
MIRP[min,black] stemt 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 3 0    ;PUSH Bytes
CALL            0 3 10     ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_2   4 6       ;PUSH Bytes
MIRP[min,black] stemt 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   19 27 43  ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   21 8      ;PUSH Bytes
MIRP[min,black] stemw 21   ;Move Indirect Relative Point
                           #--- PUSHB_4   8 3 6 14  ;PUSH Bytes
CALL            14 6 3 8   ;CALL function
                           #--- PUSHB_5   15 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 15 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   44 8      ;PUSH Bytes
MIRP[min,black] stemw 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_4   8 44 41 14 ;PUSH Bytes
CALL            14 41 44 8 ;CALL function
                           #--- PUSHB_5   32 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 32 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_5   41 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 41 ;CALL function
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
                           #--- PUSHB_2   21 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   49 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              49         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_2   46 56     ;PUSH Bytes
IP              56         ;Interpolate Point
IP              46         ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_3   24 0 67   ;PUSH Bytes
IP              67         ;Interpolate Point
IP              0          ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_2   60 64     ;PUSH Bytes
IP              64         ;Interpolate Point
IP              60         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Udieresis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   24 6      ;PUSH Bytes
MIRP[min,black] stemt 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 3 0    ;PUSH Bytes
CALL            0 3 10     ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_2   4 6       ;PUSH Bytes
MIRP[min,black] stemt 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   19 27 43  ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SHP[rp1]        60         ;SHift Point using reference point
                           #--- PUSHB_5   47 6 0 34 4 ;PUSH Bytes
CALL            4 34 0 6 47 ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   21 8      ;PUSH Bytes
MIRP[min,black] stemw 21   ;Move Indirect Relative Point
                           #--- PUSHB_4   8 3 6 14  ;PUSH Bytes
CALL            14 6 3 8   ;CALL function
                           #--- PUSHB_5   15 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 15 ;CALL function
                           #--- PUSHB_4   54 21 3 8 ;PUSH Bytes
CALL            8 3 21 54  ;CALL function
                           #--- PUSHB_5   49 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 49 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   44 8      ;PUSH Bytes
MIRP[min,black] stemw 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_4   8 44 41 14 ;PUSH Bytes
CALL            14 41 44 8 ;CALL function
                           #--- PUSHB_5   32 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 32 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_5   41 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 41 ;CALL function
                           #--- PUSHB_4   58 44 26 8 ;PUSH Bytes
CALL            8 26 44 58 ;CALL function
                           #--- PUSHB_5   63 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 63 ;CALL function
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_5   58 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 58 ;CALL function
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   21 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   46 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              46         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
                           #--- PUSHB_2   26 63     ;PUSH Bytes
SRP1            63         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_4   24 0 56 61 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              61 56 0 24 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Ugrave': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   24 6      ;PUSH Bytes
MIRP[min,black] stemt 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 3 0    ;PUSH Bytes
CALL            0 3 10     ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_2   4 6       ;PUSH Bytes
MIRP[min,black] stemt 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   19 27 43  ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   21 8      ;PUSH Bytes
MIRP[min,black] stemw 21   ;Move Indirect Relative Point
                           #--- PUSHB_4   8 3 6 14  ;PUSH Bytes
CALL            14 6 3 8   ;CALL function
                           #--- PUSHB_5   15 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 15 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   44 8      ;PUSH Bytes
MIRP[min,black] stemw 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_4   8 44 41 14 ;PUSH Bytes
CALL            14 41 44 8 ;CALL function
                           #--- PUSHB_5   32 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 32 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_5   41 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 41 ;CALL function
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   21 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   57        ;PUSH Bytes
IP              57         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_2   1 60      ;PUSH Bytes
IP              60         ;Interpolate Point
IP              1          ;Interpolate Point
                           #--- PUSHB_2   26 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_4   24 0 49 52 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              52 49 0 24 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'V': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_5   0 6 0 14 4 ;PUSH Bytes
CALL            4 14 0 6 0 ;CALL function
                           #--- PUSHB_3   32 3 0    ;PUSH Bytes
CALL            0 3 32     ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   23 6      ;PUSH Bytes
MIRP[min,black] stemt 23   ;Move Indirect Relative Point
                           #--- PUSHB_4   1 18 25 41 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        41 25 18 1 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_5   37 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 37 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   15 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 15 ;CALL function
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   37 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_2   23 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_3   0 21 22   ;PUSH Bytes
IP              22         ;Interpolate Point
IP              21         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   1 20      ;PUSH Bytes
IP              20         ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'W': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 1 0     ;PUSH Bytes
CALL            0 1 2      ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_3   2 1 0     ;PUSH Bytes
CALL            0 1 2      ;CALL function
                           #--- PUSHB_5   23 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 23 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   9 3 0     ;PUSH Bytes
CALL            0 3 9      ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_2   3 6       ;PUSH Bytes
MIRP[min,black] stemt 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   18 24 40  ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_5   0 6 0 13 4 ;PUSH Bytes
CALL            4 13 0 6 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   14 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 14 ;CALL function
                           #--- PUSHB_4   3 14 5 8  ;PUSH Bytes
CALL            8 5 14 3   ;CALL function
                           #--- PUSHB_2   19 8      ;PUSH Bytes
MIRP[min,black] stemw 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_5   38 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 38 ;CALL function
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   23 24     ;PUSH Bytes
SDPVTL[orthog]  24 23      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[no-rnd]    23         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[no-rnd]    40         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   41 12     ;PUSH Bytes
MIRP[rp0,min,black] cvt_12 41  ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   24 12     ;PUSH Bytes
MIRP[rp0,min,black] cvt_12 24  ;Move Indirect Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_4   23 24 40 41 ;PUSH Bytes
MDAP[no-rnd]    41         ;Move Direct Absolute Point
MDAP[no-rnd]    40         ;Move Direct Absolute Point
MDAP[no-rnd]    24         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
                           #--- PUSHB_2   19 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_2   1 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              1          ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_2   22 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'X': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   46 1 0    ;PUSH Bytes
CALL            0 1 46     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   53 6      ;PUSH Bytes
MIRP[min,black] stemt 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   2 3 0     ;PUSH Bytes
CALL            0 3 2      ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_3   2 3 0     ;PUSH Bytes
CALL            0 3 2      ;CALL function
                           #--- PUSHB_2   24 6      ;PUSH Bytes
MIRP[min,black] stemt 24   ;Move Indirect Relative Point
                           #--- PUSHB_5   10 38 46 2 13 ;PUSH Bytes
CALL            13 2 46 38 10 ;CALL function
                           #--- PUSHB_5   10 6 0 13 4 ;PUSH Bytes
CALL            4 13 0 6 10 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   7 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 7  ;CALL function
                           #--- PUSHB_4   12 0 50 14 ;PUSH Bytes
CALL            14 50 0 12 ;CALL function
                           #--- PUSHB_5   41 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 41 ;CALL function
                           #--- PUSHB_4   9 7 0 8   ;PUSH Bytes
CALL            8 0 7 9    ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp1]        39         ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_5   28 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 28 ;CALL function
                           #--- PUSHB_4   25 28 35 8 ;PUSH Bytes
CALL            8 35 28 25 ;CALL function
                           #--- PUSHB_5   54 8 0 24 4 ;PUSH Bytes
CALL            4 24 0 8 54 ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_5   25 8 0 24 4 ;PUSH Bytes
CALL            4 24 0 8 25 ;CALL function
                           #--- PUSHB_4   13 28 35 8 ;PUSH Bytes
CALL            8 35 28 13 ;CALL function
                           #--- PUSHB_5   22 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 22 ;CALL function
                           #--- PUSHB_4   37 28 35 8 ;PUSH Bytes
CALL            8 35 28 37 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
                           #--- DUP       #11       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   9 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   53 55     ;PUSH Bytes
IP              55         ;Interpolate Point
IP              53         ;Interpolate Point
                           #--- PUSHB_2   35 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_2   10 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_2   22 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   24 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   53 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_2   37 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              37         ;Interpolate Point
                           #--- PUSHB_2   10 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   25 54     ;PUSH Bytes
IP              54         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_1   55        ;PUSH Bytes
IP              55         ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_2   9 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Y': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 1 0    ;PUSH Bytes
CALL            0 1 38     ;CALL function
                           #--- PUSHB_2   46 6      ;PUSH Bytes
MIRP[min,black] stemt 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   2 3 0     ;PUSH Bytes
CALL            0 3 2      ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_2   49 6      ;PUSH Bytes
MIRP[min,black] stemt 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_4   10 38 2 8 ;PUSH Bytes
CALL            8 2 38 10  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_5   7 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 7  ;CALL function
                           #--- PUSHB_4   9 7 1 8   ;PUSH Bytes
CALL            8 1 7 9    ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   28 8      ;PUSH Bytes
MIRP[min,black] stemw 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 47 10  ;PUSH Bytes
CALL            10 47 28   ;CALL function
                           #--- PUSHB_4   64 28 33 9 ;PUSH Bytes
CALL            9 33 28 64 ;CALL function
                           #--- PUSHB_3   47 28 10  ;PUSH Bytes
CALL            10 28 47   ;CALL function
                           #--- PUSHB_4   64 47 42 9 ;PUSH Bytes
CALL            9 42 47 64 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_5   22 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 22 ;CALL function
                           #--- PUSHB_4   11 22 13 8 ;PUSH Bytes
CALL            8 13 22 11 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   49        ;PUSH Bytes
IP              49         ;Interpolate Point
                           #--- PUSHB_2   28 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_2   22 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   27 48     ;PUSH Bytes
IP              48         ;Interpolate Point
IP              27         ;Interpolate Point
                           #--- PUSHB_2   2 49      ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_3   9 11 22   ;PUSH Bytes
IP              22         ;Interpolate Point
IP              11         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Yacute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 1 0    ;PUSH Bytes
CALL            0 1 38     ;CALL function
                           #--- PUSHB_2   46 6      ;PUSH Bytes
MIRP[min,black] stemt 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   2 3 0     ;PUSH Bytes
CALL            0 3 2      ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_2   49 6      ;PUSH Bytes
MIRP[min,black] stemt 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_5   7 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 7  ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   28 8      ;PUSH Bytes
MIRP[min,black] stemw 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 47 10  ;PUSH Bytes
CALL            10 47 28   ;CALL function
                           #--- PUSHB_4   64 28 33 9 ;PUSH Bytes
CALL            9 33 28 64 ;CALL function
                           #--- PUSHB_3   47 28 10  ;PUSH Bytes
CALL            10 28 47   ;CALL function
                           #--- PUSHB_4   64 47 42 9 ;PUSH Bytes
CALL            9 42 47 64 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_5   22 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 22 ;CALL function
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_3   9 49 56   ;PUSH Bytes
IP              56         ;Interpolate Point
IP              49         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_2   28 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   10 53     ;PUSH Bytes
IP              53         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_2   22 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_4   11 26 61 64 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              64 61 26 11 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   49 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
                           #--- PUSHB_3   9 11 22   ;PUSH Bytes
IP              22         ;Interpolate Point
IP              11         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Z': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_5   6 6 0 9 4 ;PUSH Bytes
CALL            4 9 0 6 6  ;CALL function
                           #--- PUSHB_3   25 3 0    ;PUSH Bytes
CALL            0 3 25     ;CALL function
                           #--- PUSHB_2   15 6      ;PUSH Bytes
MIRP[min,black] stemt 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 3 0    ;PUSH Bytes
CALL            0 3 25     ;CALL function
                           #--- PUSHB_5   20 6 0 9 4 ;PUSH Bytes
CALL            4 9 0 6 20 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   16 8      ;PUSH Bytes
MIRP[min,black] stemw 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_5   13 8 0 24 4 ;PUSH Bytes
CALL            4 24 0 8 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   10 8      ;PUSH Bytes
MIRP[min,black] stemw 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_1   26        ;PUSH Bytes
                           #--- DUP       #26       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_5   14 8 0 24 4 ;PUSH Bytes
CALL            4 24 0 8 14 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_5   26 8 0 24 4 ;PUSH Bytes
CALL            4 24 0 8 26 ;CALL function
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_2   25 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'a': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   47 6      ;PUSH Bytes
MIRP[min,black] stemt 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] stemt 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 10 10   ;PUSH Bytes
CALL            10 10 0    ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
                           #--- PUSHB_5   33 41 27 10 13 ;PUSH Bytes
CALL            13 10 27 41 33 ;CALL function
                           #--- PUSHB_2   33 6      ;PUSH Bytes
MIRP[min,black] stemt 33   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   44 8      ;PUSH Bytes
MIRP[min,black] stemw 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   24 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   13 8      ;PUSH Bytes
MIRP[min,black] stemw 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 35 10  ;PUSH Bytes
CALL            10 35 13   ;CALL function
                           #--- PUSHB_4   64 13 19 9 ;PUSH Bytes
CALL            9 19 13 64 ;CALL function
                           #--- PUSHB_3   35 13 10  ;PUSH Bytes
CALL            10 13 35   ;CALL function
                           #--- PUSHB_4   0 35 6 9  ;PUSH Bytes
CALL            9 6 35 0   ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   35 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_4   27 33 41 47 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              47 41 33 27 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   19 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_2   41 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_3   30 38 44  ;PUSH Bytes
IP              44         ;Interpolate Point
IP              38         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'aacute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   47 6      ;PUSH Bytes
MIRP[min,black] stemt 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] stemt 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 10 10   ;PUSH Bytes
CALL            10 10 0    ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
                           #--- PUSHB_5   33 41 27 10 13 ;PUSH Bytes
CALL            13 10 27 41 33 ;CALL function
                           #--- PUSHB_2   33 6      ;PUSH Bytes
MIRP[min,black] stemt 33   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   44 8      ;PUSH Bytes
MIRP[min,black] stemw 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   24 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   13 8      ;PUSH Bytes
MIRP[min,black] stemw 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 35 10  ;PUSH Bytes
CALL            10 35 13   ;CALL function
                           #--- PUSHB_4   64 13 19 9 ;PUSH Bytes
CALL            9 19 13 64 ;CALL function
                           #--- PUSHB_3   35 13 10  ;PUSH Bytes
CALL            10 13 35   ;CALL function
                           #--- PUSHB_4   0 35 6 9  ;PUSH Bytes
CALL            9 6 35 0   ;CALL function
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_2   35 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_6   27 33 41 47 52 55 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              55 52 47 41 33 27 ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_2   60 63     ;PUSH Bytes
IP              63         ;Interpolate Point
IP              60         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   19 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_2   41 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_3   30 38 44  ;PUSH Bytes
IP              44         ;Interpolate Point
IP              38         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'acircumflex': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   47 6      ;PUSH Bytes
MIRP[min,black] stemt 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] stemt 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 10 10   ;PUSH Bytes
CALL            10 10 0    ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
                           #--- PUSHB_5   33 41 27 10 13 ;PUSH Bytes
CALL            13 10 27 41 33 ;CALL function
                           #--- PUSHB_2   33 6      ;PUSH Bytes
MIRP[min,black] stemt 33   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   44 8      ;PUSH Bytes
MIRP[min,black] stemw 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   24 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   13 8      ;PUSH Bytes
MIRP[min,black] stemw 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 35 10  ;PUSH Bytes
CALL            10 35 13   ;CALL function
                           #--- PUSHB_4   64 13 19 9 ;PUSH Bytes
CALL            9 19 13 64 ;CALL function
                           #--- PUSHB_3   35 13 10  ;PUSH Bytes
CALL            10 13 35   ;CALL function
                           #--- PUSHB_4   0 35 6 9  ;PUSH Bytes
CALL            9 6 35 0   ;CALL function
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_2   44 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   55        ;PUSH Bytes
IP              55         ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_7   27 33 41 47 49 52 59 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              59 52 49 47 41 33 27 ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   62 65     ;PUSH Bytes
IP              65         ;Interpolate Point
IP              62         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   19 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_2   41 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_3   30 38 44  ;PUSH Bytes
IP              44         ;Interpolate Point
IP              38         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'acute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   11 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   14 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 14 ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'adieresis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   47 6      ;PUSH Bytes
MIRP[min,black] stemt 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] stemt 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 10 10   ;PUSH Bytes
CALL            10 10 0    ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
                           #--- PUSHB_5   33 41 27 10 13 ;PUSH Bytes
CALL            13 10 27 41 33 ;CALL function
                           #--- PUSHB_2   33 6      ;PUSH Bytes
MIRP[min,black] stemt 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SHP[rp1]        63         ;SHift Point using reference point
                           #--- PUSHB_5   50 6 0 34 4 ;PUSH Bytes
CALL            4 34 0 6 50 ;CALL function
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_1   57        ;PUSH Bytes
MDRP[rp0,rnd,white] 57         ;Move Direct Relative Point
                           #--- PUSHB_5   52 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 52 ;CALL function
                           #--- PUSHB_4   44 52 57 8 ;PUSH Bytes
CALL            8 57 52 44 ;CALL function
                           #--- PUSHB_2   30 8      ;PUSH Bytes
MIRP[min,black] stemw 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   44 8      ;PUSH Bytes
MIRP[min,black] stemw 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   24 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   13 8      ;PUSH Bytes
MIRP[min,black] stemw 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 35 10  ;PUSH Bytes
CALL            10 35 13   ;CALL function
                           #--- PUSHB_4   64 13 19 9 ;PUSH Bytes
CALL            9 19 13 64 ;CALL function
                           #--- PUSHB_3   35 13 10  ;PUSH Bytes
CALL            10 13 35   ;CALL function
                           #--- PUSHB_4   0 35 6 9  ;PUSH Bytes
CALL            9 6 35 0   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_1   61        ;PUSH Bytes
                           #--- DUP       #61       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 61         ;Move Direct Relative Point
SRP1            61         ;Set Reference Point 1
                           #--- PUSHB_5   66 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 66 ;CALL function
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_5   61 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 61 ;CALL function
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_2   52 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_4   27 47 49 55 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              55 49 47 27 ;Interpolate Point
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP1            66         ;Set Reference Point 1
                           #--- PUSHB_2   33 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              33         ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_2   58 64     ;PUSH Bytes
IP              64         ;Interpolate Point
IP              58         ;Interpolate Point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP1            61         ;Set Reference Point 1
                           #--- PUSHB_1   59        ;PUSH Bytes
IP              59         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   19 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_2   41 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_3   30 38 44  ;PUSH Bytes
IP              44         ;Interpolate Point
IP              38         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ae': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   66 6      ;PUSH Bytes
MIRP[min,black] stemt 66   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   52 2 0    ;PUSH Bytes
CALL            0 2 52     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   42 6      ;PUSH Bytes
MIRP[min,black] stemt 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   73        ;PUSH Bytes
SHP[rp2]        73         ;SHift Point using reference point
                           #--- PUSHB_3   42 52 10  ;PUSH Bytes
CALL            10 52 42   ;CALL function
                           #--- PUSHB_4   0 42 45 9 ;PUSH Bytes
CALL            9 45 42 0  ;CALL function
                           #--- PUSHB_5   16 11 27 52 13 ;PUSH Bytes
CALL            13 52 27 11 16 ;CALL function
                           #--- PUSHB_2   16 6      ;PUSH Bytes
MIRP[min,black] stemt 16   ;Move Indirect Relative Point
                           #--- PUSHB_5   36 59 27 52 13 ;PUSH Bytes
CALL            13 52 27 59 36 ;CALL function
                           #--- PUSHB_5   36 6 0 45 4 ;PUSH Bytes
CALL            4 45 0 6 36 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
                           #--- DUP       #5        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_5   68 6 0 45 4 ;PUSH Bytes
CALL            4 45 0 6 68 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   75        ;PUSH Bytes
MDAP[rnd]       75         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   63 8      ;PUSH Bytes
MIRP[min,black] stemw 63   ;Move Indirect Relative Point
                           #--- PUSHB_2   76 1      ;PUSH Bytes
CALL            1 76       ;CALL function
                           #--- PUSHB_2   63 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            63         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   21 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP1            66         ;Set Reference Point 1
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_2   5 11      ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_3   30 56 63  ;PUSH Bytes
IP              63         ;Interpolate Point
IP              56         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
                           #--- PUSHB_1   57        ;PUSH Bytes
IP              57         ;Interpolate Point
                           #--- PUSHB_2   36 68     ;PUSH Bytes
SRP1            68         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
                           #--- PUSHB_2   52 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_1   54        ;PUSH Bytes
IP              54         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'agrave': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   47 6      ;PUSH Bytes
MIRP[min,black] stemt 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] stemt 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 10 10   ;PUSH Bytes
CALL            10 10 0    ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
                           #--- PUSHB_5   33 41 27 10 13 ;PUSH Bytes
CALL            13 10 27 41 33 ;CALL function
                           #--- PUSHB_2   33 6      ;PUSH Bytes
MIRP[min,black] stemt 33   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   44 8      ;PUSH Bytes
MIRP[min,black] stemw 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   24 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   13 8      ;PUSH Bytes
MIRP[min,black] stemw 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 35 10  ;PUSH Bytes
CALL            10 35 13   ;CALL function
                           #--- PUSHB_4   64 13 19 9 ;PUSH Bytes
CALL            9 19 13 64 ;CALL function
                           #--- PUSHB_3   35 13 10  ;PUSH Bytes
CALL            10 13 35   ;CALL function
                           #--- PUSHB_4   0 35 6 9  ;PUSH Bytes
CALL            9 6 35 0   ;CALL function
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_2   44 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   60        ;PUSH Bytes
IP              60         ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_7   27 33 41 47 52 55 63 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              63 55 52 47 41 33 27 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   19 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_2   41 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_3   30 38 44  ;PUSH Bytes
IP              44         ;Interpolate Point
IP              38         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ampersand': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 1 0    ;PUSH Bytes
CALL            0 1 24     ;CALL function
                           #--- PUSHB_2   58 6      ;PUSH Bytes
MIRP[min,black] stemt 58   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_2   11 6      ;PUSH Bytes
MIRP[min,black] stemt 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 20 10  ;PUSH Bytes
CALL            10 20 11   ;CALL function
                           #--- PUSHB_4   64 11 1 9 ;PUSH Bytes
CALL            9 1 11 64  ;CALL function
                           #--- PUSHB_3   47 2 0    ;PUSH Bytes
CALL            0 2 47     ;CALL function
                           #--- PUSHB_2   34 6      ;PUSH Bytes
MIRP[min,black] stemt 34   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_2   56 8      ;PUSH Bytes
MIRP[min,black] stemw 56   ;Move Indirect Relative Point
                           #--- PUSHB_4   31 56 27 8 ;PUSH Bytes
CALL            8 27 56 31 ;CALL function
                           #--- PUSHB_2   50 8      ;PUSH Bytes
MIRP[min,black] stemw 50   ;Move Indirect Relative Point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   56 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_1   54        ;PUSH Bytes
IP              54         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   58 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_2   16 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_1   53        ;PUSH Bytes
IP              53         ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_6   0 27 31 45 54 56 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              56 54 45 31 27 0 ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_1   41        ;PUSH Bytes
IP              41         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'aring': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   47 6      ;PUSH Bytes
MIRP[min,black] stemt 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] stemt 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 10 10   ;PUSH Bytes
CALL            10 10 0    ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
                           #--- PUSHB_5   33 41 27 10 13 ;PUSH Bytes
CALL            13 10 27 41 33 ;CALL function
                           #--- PUSHB_2   33 6      ;PUSH Bytes
MIRP[min,black] stemt 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_5   64 7 0 72 4 ;PUSH Bytes
CALL            4 72 0 7 64 ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_5   49 7 0 56 4 ;PUSH Bytes
CALL            4 56 0 7 49 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   44 8      ;PUSH Bytes
MIRP[min,black] stemw 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_5   62 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 62 ;CALL function
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP0            62         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   24 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   13 8      ;PUSH Bytes
MIRP[min,black] stemw 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 35 10  ;PUSH Bytes
CALL            10 35 13   ;CALL function
                           #--- PUSHB_4   64 13 19 9 ;PUSH Bytes
CALL            9 19 13 64 ;CALL function
                           #--- PUSHB_3   35 13 10  ;PUSH Bytes
CALL            10 13 35   ;CALL function
                           #--- PUSHB_4   0 35 6 9  ;PUSH Bytes
CALL            9 6 35 0   ;CALL function
                           #--- PUSHB_4   52 13 35 8 ;PUSH Bytes
CALL            8 35 13 52 ;CALL function
                           #--- PUSHB_5   66 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 66 ;CALL function
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_5   52 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 52 ;CALL function
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
                           #--- PUSHB_2   66 62     ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
SRP2            66         ;Set Reference Point 2
                           #--- PUSHB_6   27 33 41 47 55 49 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              49 55 47 41 33 27 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   19 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_2   41 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_3   30 38 44  ;PUSH Bytes
IP              44         ;Interpolate Point
IP              38         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
                           #--- PUSHB_2   59 64     ;PUSH Bytes
SRP1            64         ;Set Reference Point 1
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_2   57 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              57         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'asciicircum': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_5   10 6 0 7 4 ;PUSH Bytes
CALL            4 7 0 6 10 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_5   0 6 0 13 4 ;PUSH Bytes
CALL            4 13 0 6 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   7 13      ;PUSH Bytes
IP              13         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'asciitilde': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   4 6       ;PUSH Bytes
MIRP[min,black] stemt 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 15 10   ;PUSH Bytes
CALL            10 15 4    ;CALL function
                           #--- PUSHB_4   0 4 8 9   ;PUSH Bytes
CALL            9 8 4 0    ;CALL function
                           #--- PUSHB_4   19 4 15 8 ;PUSH Bytes
CALL            8 15 4 19  ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   19 0 10   ;PUSH Bytes
CALL            10 0 19    ;CALL function
                           #--- PUSHB_4   0 19 22 9 ;PUSH Bytes
CALL            9 22 19 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'asterisk': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 4 0    ;PUSH Bytes
CALL            0 4 14     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   19 8      ;PUSH Bytes
MIRP[min,black] stemw 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   19 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'at': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_5   0 7 0 39 4 ;PUSH Bytes
CALL            4 39 0 7 0 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_5   56 7 0 37 4 ;PUSH Bytes
CALL            4 37 0 7 56 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_5   37 7 0 37 4 ;PUSH Bytes
CALL            4 37 0 7 37 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_5   19 7 0 38 4 ;PUSH Bytes
CALL            4 38 0 7 19 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   45 9      ;PUSH Bytes
MIRP[min,black] cvt_9 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   53 9      ;PUSH Bytes
MIRP[min,black] cvt_9 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   28 37     ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_2   23 9      ;PUSH Bytes
MIRP[min,black] cvt_9 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 49 10  ;PUSH Bytes
CALL            10 49 23   ;CALL function
                           #--- PUSHB_4   64 23 25 9 ;PUSH Bytes
CALL            9 25 23 64 ;CALL function
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   49 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_5   11 19 0 31 41 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              41 31 0 19 11 ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_2   3 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   31 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_2   5 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'atilde': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   47 6      ;PUSH Bytes
MIRP[min,black] stemt 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] stemt 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   62 3 0    ;PUSH Bytes
CALL            0 3 62     ;CALL function
                           #--- PUSHB_2   71 7      ;PUSH Bytes
MIRP[min,black] cvt_7 71   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_3   49 3 0    ;PUSH Bytes
CALL            0 3 49     ;CALL function
                           #--- PUSHB_2   59 7      ;PUSH Bytes
MIRP[min,black] cvt_7 59   ;Move Indirect Relative Point
                           #--- PUSHB_1   65        ;PUSH Bytes
SHP[rp2]        65         ;SHift Point using reference point
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 10 10   ;PUSH Bytes
CALL            10 10 0    ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
                           #--- PUSHB_5   33 41 27 10 13 ;PUSH Bytes
CALL            13 10 27 41 33 ;CALL function
                           #--- PUSHB_2   33 6      ;PUSH Bytes
MIRP[min,black] stemt 33   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   74        ;PUSH Bytes
MDAP[rnd]       74         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   44 8      ;PUSH Bytes
MIRP[min,black] stemw 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   24 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   13 8      ;PUSH Bytes
MIRP[min,black] stemw 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 35 10  ;PUSH Bytes
CALL            10 35 13   ;CALL function
                           #--- PUSHB_4   64 13 19 9 ;PUSH Bytes
CALL            9 19 13 64 ;CALL function
                           #--- PUSHB_3   35 13 10  ;PUSH Bytes
CALL            10 13 35   ;CALL function
                           #--- PUSHB_4   0 35 6 9  ;PUSH Bytes
CALL            9 6 35 0   ;CALL function
                           #--- PUSHB_2   75 1      ;PUSH Bytes
CALL            1 75       ;CALL function
                           #--- PUSHB_2   44 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_2   65 68     ;PUSH Bytes
IP              68         ;Interpolate Point
IP              65         ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_8   27 33 41 47 49 59 62 71 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              71 62 59 49 47 41 33 27 ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   52 55     ;PUSH Bytes
IP              55         ;Interpolate Point
IP              52         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   19 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_2   41 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_3   30 38 44  ;PUSH Bytes
IP              44         ;Interpolate Point
IP              38         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
                           #--- PUSHB_2   62 59     ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_1   68        ;PUSH Bytes
IP              68         ;Interpolate Point
                           #--- PUSHB_2   71 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            71         ;Set Reference Point 2
                           #--- PUSHB_1   55        ;PUSH Bytes
IP              55         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'b': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_2   43 6      ;PUSH Bytes
MIRP[min,black] stemt 43   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
                           #--- PUSHB_2   15 6      ;PUSH Bytes
MIRP[min,black] stemt 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 4 0    ;PUSH Bytes
CALL            0 4 26     ;CALL function
                           #--- PUSHB_2   18 6      ;PUSH Bytes
MIRP[min,black] stemt 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
                           #--- PUSHB_2   35 6      ;PUSH Bytes
MIRP[min,black] stemt 35   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   40 8      ;PUSH Bytes
MIRP[min,black] stemw 40   ;Move Indirect Relative Point
                           #--- PUSHB_2   5 27      ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_5   22 8 0 11 4 ;PUSH Bytes
CALL            4 11 0 8 22 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   46 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_2   3 30      ;PUSH Bytes
IP              30         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   43 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_2   5 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_2   35 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_3   0 40 46   ;PUSH Bytes
IP              46         ;Interpolate Point
IP              40         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'backslash': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
MIRP[min,black] stemw 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'bar': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 4 0    ;PUSH Bytes
CALL            0 4 14     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] stemw 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] stemw 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'braceleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 4 0    ;PUSH Bytes
CALL            0 4 34     ;CALL function
                           #--- PUSHB_2   40 6      ;PUSH Bytes
MIRP[min,black] stemt 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 6      ;PUSH Bytes
MIRP[min,black] stemt 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_2   27 6      ;PUSH Bytes
MIRP[min,black] stemt 27   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_2   8 8       ;PUSH Bytes
MIRP[min,black] stemw 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   8 20 10   ;PUSH Bytes
CALL            10 20 8    ;CALL function
                           #--- PUSHB_4   0 8 14 9  ;PUSH Bytes
CALL            9 14 8 0   ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   20 8 10   ;PUSH Bytes
CALL            10 8 20    ;CALL function
                           #--- PUSHB_4   64 20 26 9 ;PUSH Bytes
CALL            9 26 20 64 ;CALL function
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   8 20      ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   7 20      ;PUSH Bytes
IP              20         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   1 31      ;PUSH Bytes
IP              31         ;Interpolate Point
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'braceright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 4 0    ;PUSH Bytes
CALL            0 4 17     ;CALL function
                           #--- PUSHB_2   11 6      ;PUSH Bytes
MIRP[min,black] stemt 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_2   40 6      ;PUSH Bytes
MIRP[min,black] stemt 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_2   24 6      ;PUSH Bytes
MIRP[min,black] stemt 24   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   31 8      ;PUSH Bytes
MIRP[min,black] stemw 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   31 0 10   ;PUSH Bytes
CALL            10 0 31    ;CALL function
                           #--- PUSHB_4   64 31 26 9 ;PUSH Bytes
CALL            9 26 31 64 ;CALL function
                           #--- PUSHB_3   0 31 10   ;PUSH Bytes
CALL            10 31 0    ;CALL function
                           #--- PUSHB_4   0 0 14 9  ;PUSH Bytes
CALL            9 14 0 0   ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   31 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   1 31      ;PUSH Bytes
IP              31         ;Interpolate Point
IP              1          ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   7 20      ;PUSH Bytes
IP              20         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'bracketleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   1 6       ;PUSH Bytes
MIRP[min,black] stemt 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   13 6      ;PUSH Bytes
MIRP[min,black] stemt 13   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] stemw 1    ;Move Indirect Relative Point
                           #--- PUSHB_5   6 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 6  ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'bracketright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 6      ;PUSH Bytes
MIRP[min,black] stemt 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_2   10 6      ;PUSH Bytes
MIRP[min,black] stemt 10   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   12 8      ;PUSH Bytes
MIRP[min,black] stemw 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_5   17 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 17 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'brokenbar': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 4 0     ;PUSH Bytes
CALL            0 4 0      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   17 8      ;PUSH Bytes
MIRP[min,black] stemw 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   17 8      ;PUSH Bytes
MIRP[min,black] stemw 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'bullet': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_5   6 6 0 7 4 ;PUSH Bytes
CALL            4 7 0 6 6  ;CALL function
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_5   6 6 0 7 4 ;PUSH Bytes
CALL            4 7 0 6 6  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   3 8 0 7 4 ;PUSH Bytes
CALL            4 7 0 8 3  ;CALL function
                           #--- PUSHB_5   3 8 0 7 4 ;PUSH Bytes
CALL            4 7 0 8 3  ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'c': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
                           #--- DUP       #20       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_5   15 6 0 33 4 ;PUSH Bytes
CALL            4 33 0 6 15 ;CALL function
                           #--- PUSHB_3   31 2 0    ;PUSH Bytes
CALL            0 2 31     ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp1]        35         ;SHift Point using reference point
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   31 2 0    ;PUSH Bytes
CALL            0 2 31     ;CALL function
                           #--- PUSHB_5   42 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 42 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   3 8       ;PUSH Bytes
MIRP[min,black] stemw 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   38 8      ;PUSH Bytes
MIRP[min,black] stemw 38   ;Move Indirect Relative Point
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   46 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_3   5 22 31   ;PUSH Bytes
IP              31         ;Interpolate Point
IP              22         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_3   10 15 33  ;PUSH Bytes
IP              33         ;Interpolate Point
IP              15         ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_2   3 28      ;PUSH Bytes
IP              28         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_2   31 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ccedilla': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   62 6      ;PUSH Bytes
MIRP[min,black] stemt 62   ;Move Indirect Relative Point
                           #--- PUSHB_3   62 6 10   ;PUSH Bytes
CALL            10 6 62    ;CALL function
                           #--- PUSHB_4   64 62 67 9 ;PUSH Bytes
CALL            9 67 62 64 ;CALL function
                           #--- PUSHB_3   28 1 0    ;PUSH Bytes
CALL            0 1 28     ;CALL function
                           #--- PUSHB_3   35 2 0    ;PUSH Bytes
CALL            0 2 35     ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp1]        39         ;SHift Point using reference point
                           #--- PUSHB_2   55 6      ;PUSH Bytes
MIRP[min,black] stemt 55   ;Move Indirect Relative Point
                           #--- PUSHB_3   35 2 0    ;PUSH Bytes
CALL            0 2 35     ;CALL function
                           #--- PUSHB_5   48 6 0 10 4 ;PUSH Bytes
CALL            4 10 0 6 48 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_5   21 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 21 ;CALL function
                           #--- PUSHB_3   21 12 10  ;PUSH Bytes
CALL            10 12 21   ;CALL function
                           #--- PUSHB_4   0 21 18 9 ;PUSH Bytes
CALL            9 18 21 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   60 8      ;PUSH Bytes
MIRP[min,black] stemw 60   ;Move Indirect Relative Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP0            60         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   7 9       ;PUSH Bytes
MIRP[min,black] cvt_9 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   9 9       ;PUSH Bytes
MIRP[min,black] cvt_9 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 23 10   ;PUSH Bytes
CALL            10 23 9    ;CALL function
                           #--- PUSHB_4   64 9 0 9  ;PUSH Bytes
CALL            9 0 9 64   ;CALL function
                           #--- PUSHB_3   23 9 10   ;PUSH Bytes
CALL            10 9 23    ;CALL function
                           #--- PUSHB_4   0 23 15 9 ;PUSH Bytes
CALL            9 15 23 0  ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   7 28      ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_4   25 35 55 62 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              62 55 35 25 ;Interpolate Point
                           #--- PUSHB_2   44 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_4   37 52 65 67 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              67 65 52 37 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 21      ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_3   9 25 27   ;PUSH Bytes
IP              27         ;Interpolate Point
IP              25         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_2   48 62     ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_3   0 32 60   ;PUSH Bytes
IP              60         ;Interpolate Point
IP              32         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_2   35 55     ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'cedilla': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_2   7 6       ;PUSH Bytes
MIRP[min,black] stemt 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   3 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 3 ;CALL function
                           #--- PUSHB_3   3 17 10   ;PUSH Bytes
CALL            10 17 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   12 9      ;PUSH Bytes
MIRP[min,black] cvt_9 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   14 9      ;PUSH Bytes
MIRP[min,black] cvt_9 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 14 10   ;PUSH Bytes
CALL            10 14 5    ;CALL function
                           #--- PUSHB_4   0 5 20 9  ;PUSH Bytes
CALL            9 20 5 0   ;CALL function
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   12 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'cent': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_5   0 6 0 9 4 ;PUSH Bytes
CALL            4 9 0 6 0  ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_1   4         ;PUSH Bytes
                           #--- DUP       #4        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
SRP1            4          ;Set Reference Point 1
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_5   31 6 0 9 4 ;PUSH Bytes
CALL            4 9 0 6 31 ;CALL function
                           #--- PUSHB_4   40 31 55 8 ;PUSH Bytes
CALL            8 55 31 40 ;CALL function
                           #--- PUSHB_5   49 6 0 12 4 ;PUSH Bytes
CALL            4 12 0 6 49 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_2   58 8      ;PUSH Bytes
MIRP[min,black] stemw 58   ;Move Indirect Relative Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   11 8      ;PUSH Bytes
MIRP[min,black] stemw 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   11 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   0 55      ;PUSH Bytes
IP              55         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_2   4 53      ;PUSH Bytes
IP              53         ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 15      ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   7 20      ;PUSH Bytes
IP              20         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_2   49 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_2   23 58     ;PUSH Bytes
IP              58         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_2   40 55     ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_2   26 36     ;PUSH Bytes
IP              36         ;Interpolate Point
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'colon': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_5   6 6 0 23 4 ;PUSH Bytes
CALL            4 23 0 6 6 ;CALL function
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_5   13 6 0 23 4 ;PUSH Bytes
CALL            4 23 0 6 13 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_5   23 8 0 14 4 ;PUSH Bytes
CALL            4 14 0 8 23 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_5   10 8 0 14 4 ;PUSH Bytes
CALL            4 14 0 8 10 ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'comma': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 6 0 7 4 ;PUSH Bytes
CALL            4 7 0 6 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   1 8 0 10 4 ;PUSH Bytes
CALL            4 10 0 8 1 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'copyright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   45 1 0    ;PUSH Bytes
CALL            0 1 45     ;CALL function
                           #--- PUSHB_5   56 7 0 55 4 ;PUSH Bytes
CALL            4 55 0 7 56 ;CALL function
                           #--- PUSHB_3   40 3 0    ;PUSH Bytes
CALL            0 3 40     ;CALL function
                           #--- PUSHB_5   50 7 0 55 4 ;PUSH Bytes
CALL            4 55 0 7 50 ;CALL function
                           #--- PUSHB_5   36 26 45 40 13 ;PUSH Bytes
CALL            13 40 45 26 36 ;CALL function
                           #--- PUSHB_5   36 7 0 71 4 ;PUSH Bytes
CALL            4 71 0 7 36 ;CALL function
                           #--- PUSHB_3   26 36 10  ;PUSH Bytes
CALL            10 36 26   ;CALL function
                           #--- PUSHB_4   0 26 31 9 ;PUSH Bytes
CALL            9 31 26 0  ;CALL function
                           #--- PUSHB_5   4 19 45 40 13 ;PUSH Bytes
CALL            13 40 45 19 4 ;CALL function
                           #--- PUSHB_5   4 7 0 71 4 ;PUSH Bytes
CALL            4 71 0 7 4 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_5   14 6 0 22 4 ;PUSH Bytes
CALL            4 22 0 6 14 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   48        ;PUSH Bytes
MDRP[rp0,rnd,white] 48         ;Move Direct Relative Point
                           #--- PUSHB_2   53 9      ;PUSH Bytes
MIRP[min,black] cvt_9 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   23 9      ;PUSH Bytes
MIRP[min,black] cvt_9 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   12 9      ;PUSH Bytes
MIRP[min,black] cvt_9 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   42 9      ;PUSH Bytes
MIRP[min,black] cvt_9 42   ;Move Indirect Relative Point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   23 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_6   4 26 36 45 50 56 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              56 50 45 36 26 4 ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_4   6 29 31 40 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              40 31 29 6 ;Interpolate Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_4   42 48 53 59 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              59 53 48 42 ;Interpolate Point
                           #--- PUSHB_2   4 19      ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'currency': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_2   62 6      ;PUSH Bytes
MIRP[min,black] stemt 62   ;Move Indirect Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] stemt 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_1   54        ;PUSH Bytes
MDRP[rp0,rnd,white] 54         ;Move Direct Relative Point
                           #--- PUSHB_2   59 8      ;PUSH Bytes
MIRP[min,black] stemw 59   ;Move Indirect Relative Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP0            59         ;Set Reference Point 0
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   27 8      ;PUSH Bytes
MIRP[min,black] stemw 27   ;Move Indirect Relative Point
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_2   59 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_6   9 12 42 46 52 0 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              0 52 46 42 12 9 ;Interpolate Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SRP1            64         ;Set Reference Point 1
                           #--- PUSHB_2   41 14     ;PUSH Bytes
IP              14         ;Interpolate Point
IP              41         ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_5   16 25 29 35 39 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              39 35 29 25 16 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   62 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_6   29 32 39 42 49 52 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              52 49 42 39 32 29 ;Interpolate Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
                           #--- PUSHB_4   25 0 54 27 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              27 54 0 25 ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_4   6 12 16 21 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              21 16 12 6 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'd': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_2   46 6      ;PUSH Bytes
MIRP[min,black] stemt 46   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   18 6      ;PUSH Bytes
MIRP[min,black] stemt 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 4 0    ;PUSH Bytes
CALL            0 4 16     ;CALL function
                           #--- PUSHB_2   8 6       ;PUSH Bytes
MIRP[min,black] stemt 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_2   39 6      ;PUSH Bytes
MIRP[min,black] stemt 39   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   43 8      ;PUSH Bytes
MIRP[min,black] stemw 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   6 28      ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   18 8      ;PUSH Bytes
MIRP[min,black] stemw 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 34 10  ;PUSH Bytes
CALL            10 34 18   ;CALL function
                           #--- PUSHB_4   64 18 23 9 ;PUSH Bytes
CALL            9 23 18 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_5   12 8 0 11 4 ;PUSH Bytes
CALL            4 11 0 8 12 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   12 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_4   4 31 39 46 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              46 39 31 4 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_2   23 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_2   39 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_3   0 34 43   ;PUSH Bytes
IP              43         ;Interpolate Point
IP              34         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dagger': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 4 0    ;PUSH Bytes
CALL            0 4 25     ;CALL function
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   11 6      ;PUSH Bytes
MIRP[min,black] stemt 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   11 19 10  ;PUSH Bytes
CALL            10 19 11   ;CALL function
                           #--- PUSHB_4   64 11 5 9 ;PUSH Bytes
CALL            9 5 11 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] stemw 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   1 9 10    ;PUSH Bytes
CALL            10 9 1     ;CALL function
                           #--- PUSHB_4   64 1 35 9 ;PUSH Bytes
CALL            9 35 1 64  ;CALL function
                           #--- PUSHB_3   9 1 10    ;PUSH Bytes
CALL            10 1 9     ;CALL function
                           #--- PUSHB_4   64 9 15 9 ;PUSH Bytes
CALL            9 15 9 64  ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'daggerdbl': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   47 4 0    ;PUSH Bytes
CALL            0 4 47     ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_2   33 6      ;PUSH Bytes
MIRP[min,black] stemt 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   30 6      ;PUSH Bytes
MIRP[min,black] stemt 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   22 30 10  ;PUSH Bytes
CALL            10 30 22   ;CALL function
                           #--- PUSHB_4   64 22 16 9 ;PUSH Bytes
CALL            9 16 22 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   31 42     ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   12 8      ;PUSH Bytes
MIRP[min,black] stemw 12   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 51      ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   12 20 10  ;PUSH Bytes
CALL            10 20 12   ;CALL function
                           #--- PUSHB_4   64 12 6 9 ;PUSH Bytes
CALL            9 6 12 64  ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_3   20 12 10  ;PUSH Bytes
CALL            10 12 20   ;CALL function
                           #--- PUSHB_4   64 20 26 9 ;PUSH Bytes
CALL            9 26 20 64 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'degree': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 3 0     ;PUSH Bytes
CALL            0 3 1      ;CALL function
                           #--- PUSHB_2   11 7      ;PUSH Bytes
MIRP[min,black] cvt_7 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   15 7      ;PUSH Bytes
MIRP[min,black] cvt_7 15   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   13 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_5   3 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 3 ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   18 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_3   1 0 6     ;PUSH Bytes
IP              6          ;Interpolate Point
IP              0          ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   9 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'desc.uni0E10': """

""",

    'dieresis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_5   1 6 0 34 4 ;PUSH Bytes
CALL            4 34 0 6 1 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_5   1 6 0 34 4 ;PUSH Bytes
CALL            4 34 0 6 1 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   3 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_5   12 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 12 ;CALL function
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'divide': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_5   19 6 0 23 4 ;PUSH Bytes
CALL            4 23 0 6 19 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_5   28 6 0 23 4 ;PUSH Bytes
CALL            4 23 0 6 28 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_5   21 8 0 14 4 ;PUSH Bytes
CALL            4 14 0 8 21 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dollar': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_5   74 6 0 9 4 ;PUSH Bytes
CALL            4 9 0 6 74 ;CALL function
                           #--- PUSHB_4   52 74 43 8 ;PUSH Bytes
CALL            8 43 74 52 ;CALL function
                           #--- PUSHB_5   61 6 0 11 4 ;PUSH Bytes
CALL            4 11 0 6 61 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_5   91 6 0 11 4 ;PUSH Bytes
CALL            4 11 0 6 91 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
                           #--- DUP       #18       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_5   8 6 0 13 4 ;PUSH Bytes
CALL            4 13 0 6 8 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   95        ;PUSH Bytes
MDAP[rnd]       95         ;Move Direct Absolute Point
                           #--- PUSHB_1   83        ;PUSH Bytes
MDRP[rp0,rnd,white] 83         ;Move Direct Relative Point
                           #--- PUSHB_2   26 8      ;PUSH Bytes
MIRP[min,black] stemw 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_1   86        ;PUSH Bytes
SHP[rp2]        86         ;SHift Point using reference point
                           #--- PUSHB_2   39 8      ;PUSH Bytes
MIRP[min,black] stemw 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   39 47 10  ;PUSH Bytes
CALL            10 47 39   ;CALL function
                           #--- PUSHB_4   64 39 13 9 ;PUSH Bytes
CALL            9 13 39 64 ;CALL function
                           #--- PUSHB_3   47 39 10  ;PUSH Bytes
CALL            10 39 47   ;CALL function
                           #--- PUSHB_4   64 47 56 9 ;PUSH Bytes
CALL            9 56 47 64 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   77 1      ;PUSH Bytes
CALL            1 77       ;CALL function
                           #--- PUSHB_2   35 8      ;PUSH Bytes
MIRP[min,black] stemw 35   ;Move Indirect Relative Point
                           #--- PUSHB_2   96 1      ;PUSH Bytes
CALL            1 96       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   82 80     ;PUSH Bytes
SDPVTL[orthog]  80 82      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   82        ;PUSH Bytes
MDAP[no-rnd]    82         ;Move Direct Absolute Point
                           #--- PUSHB_1   80        ;PUSH Bytes
MDRP[grey]      80         ;Move Direct Relative Point
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[rp0,min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[grey]      31         ;Move Direct Relative Point
                           #--- PUSHB_4   29 28 31 19 ;PUSH Bytes
CALL            19 31 28 29 ;CALL function
                           #--- PUSHB_4   30 28 31 19 ;PUSH Bytes
CALL            19 31 28 30 ;CALL function
                           #--- PUSHB_1   82        ;PUSH Bytes
SRP0            82         ;Set Reference Point 0
                           #--- PUSHB_4   81 82 80 19 ;PUSH Bytes
CALL            19 80 82 81 ;CALL function
                           #--- PUSHB_3   29 28 31  ;PUSH Bytes
                           #--- DUP       #31       ;DUPlicate top stack element
ROLL            31 31 28   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              29         ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_3   81 82 80  ;PUSH Bytes
SRP1            80         ;Set Reference Point 1
SRP2            82         ;Set Reference Point 2
IP              81         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   28 29 80 81 30 31 ;PUSH Bytes
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    81         ;Move Direct Absolute Point
MDAP[no-rnd]    80         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   28 29 80 81 30 31 ;PUSH Bytes
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    81         ;Move Direct Absolute Point
MDAP[no-rnd]    80         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 83     ;PUSH Bytes
SRP1            83         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_4   50 52 61 72 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              72 61 52 50 ;Interpolate Point
                           #--- PUSHB_2   39 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   23 74     ;PUSH Bytes
IP              74         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_1   77        ;PUSH Bytes
SRP1            77         ;Set Reference Point 1
                           #--- PUSHB_3   5 20 21   ;PUSH Bytes
IP              21         ;Interpolate Point
IP              20         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_2   6 18      ;PUSH Bytes
IP              18         ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   52 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_2   38 48     ;PUSH Bytes
IP              48         ;Interpolate Point
IP              38         ;Interpolate Point
                           #--- PUSHB_1   74        ;PUSH Bytes
SRP1            74         ;Set Reference Point 1
                           #--- PUSHB_1   50        ;PUSH Bytes
IP              50         ;Interpolate Point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP2            61         ;Set Reference Point 2
                           #--- PUSHB_2   35 77     ;PUSH Bytes
IP              77         ;Interpolate Point
IP              35         ;Interpolate Point
                           #--- PUSHB_2   23 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   26 83     ;PUSH Bytes
IP              83         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_2   4 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   91        ;PUSH Bytes
SRP2            91         ;Set Reference Point 2
                           #--- PUSHB_2   3 86      ;PUSH Bytes
IP              86         ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dottedcircle': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_5   21 7 0 72 4 ;PUSH Bytes
CALL            4 72 0 7 21 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_1   111       ;PUSH Bytes
                           #--- DUP       #111      ;DUPlicate top stack element
MDRP[rp0,rnd,white] 111        ;Move Direct Relative Point
SRP1            111        ;Set Reference Point 1
                           #--- PUSHB_2   116 7     ;PUSH Bytes
MIRP[min,black] cvt_7 116  ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_5   50 7 0 72 4 ;PUSH Bytes
CALL            4 72 0 7 50 ;CALL function
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_5   56 7 0 72 4 ;PUSH Bytes
CALL            4 72 0 7 56 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
                           #--- DUP       #38       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_5   32 7 0 72 4 ;PUSH Bytes
CALL            4 72 0 7 32 ;CALL function
                           #--- PUSHB_1   106       ;PUSH Bytes
MDAP[rnd]       106        ;Move Direct Absolute Point
                           #--- PUSHB_5   100 7 0 72 4 ;PUSH Bytes
CALL            4 72 0 7 100 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   74        ;PUSH Bytes
SHP[rp1]        74         ;SHift Point using reference point
                           #--- PUSHB_5   0 7 0 72 4 ;PUSH Bytes
CALL            4 72 0 7 0 ;CALL function
                           #--- PUSHB_1   68        ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 7 0 72 4 ;PUSH Bytes
CALL            4 72 0 7 12 ;CALL function
                           #--- PUSHB_1   127       ;PUSH Bytes
                           #--- DUP       #127      ;DUPlicate top stack element
MDRP[rp0,rnd,white] 127        ;Move Direct Relative Point
SRP1            127        ;Set Reference Point 1
                           #--- PUSHB_5   121 7 0 72 4 ;PUSH Bytes
CALL            4 72 0 7 121 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   133       ;PUSH Bytes
MDAP[rnd]       133        ;Move Direct Absolute Point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDRP[rp0,rnd,white] 41         ;Move Direct Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   35 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 35 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_1   108       ;PUSH Bytes
                           #--- DUP       #108      ;DUPlicate top stack element
MDRP[rp0,rnd,white] 108        ;Move Direct Relative Point
SRP1            108        ;Set Reference Point 1
                           #--- PUSHB_5   103 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 103 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_5   24 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 24 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
                           #--- DUP       #19       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_5   14 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 14 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   119 1     ;PUSH Bytes
CALL            1 119      ;CALL function
                           #--- PUSHB_1   130       ;PUSH Bytes
SHP[rp2]        130        ;SHift Point using reference point
                           #--- PUSHB_5   114 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 114 ;CALL function
                           #--- PUSHB_1   124       ;PUSH Bytes
SHP[rp2]        124        ;SHift Point using reference point
                           #--- PUSHB_1   114       ;PUSH Bytes
SRP0            114        ;Set Reference Point 0
                           #--- PUSHB_2   88 1      ;PUSH Bytes
CALL            1 88       ;CALL function
                           #--- PUSHB_5   83 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 83 ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
                           #--- DUP       #53       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 53         ;Move Direct Relative Point
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_5   47 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 47 ;CALL function
                           #--- PUSHB_1   83        ;PUSH Bytes
SRP0            83         ;Set Reference Point 0
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_1   77        ;PUSH Bytes
SHP[rp2]        77         ;SHift Point using reference point
                           #--- PUSHB_5   59 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 59 ;CALL function
                           #--- PUSHB_1   71        ;PUSH Bytes
SHP[rp2]        71         ;SHift Point using reference point
                           #--- PUSHB_1   98        ;PUSH Bytes
                           #--- DUP       #98       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 98         ;Move Direct Relative Point
SRP1            98         ;Set Reference Point 1
                           #--- PUSHB_5   93 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 93 ;CALL function
                           #--- PUSHB_2   134 1     ;PUSH Bytes
CALL            1 134      ;CALL function
                           #--- PUSHB_2   41 108    ;PUSH Bytes
SRP1            108        ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   106       ;PUSH Bytes
IP              106        ;Interpolate Point
                           #--- PUSHB_1   103       ;PUSH Bytes
SRP1            103        ;Set Reference Point 1
                           #--- PUSHB_5   6 0 32 38 100 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              100 38 32 0 6 ;Interpolate Point
                           #--- PUSHB_2   24 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_4   12 17 21 27 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              27 21 17 12 ;Interpolate Point
                           #--- PUSHB_2   114 119   ;PUSH Bytes
SRP1            119        ;Set Reference Point 1
SRP2            114        ;Set Reference Point 2
                           #--- PUSHB_2   121 127   ;PUSH Bytes
IP              127        ;Interpolate Point
IP              121        ;Interpolate Point
                           #--- PUSHB_2   83 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            83         ;Set Reference Point 2
                           #--- PUSHB_4   44 50 80 86 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              86 80 50 44 ;Interpolate Point
                           #--- PUSHB_2   98 65     ;PUSH Bytes
SRP1            65         ;Set Reference Point 1
SRP2            98         ;Set Reference Point 2
                           #--- PUSHB_1   68        ;PUSH Bytes
IP              68         ;Interpolate Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
                           #--- PUSHB_5   56 62 74 90 96 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              96 90 74 62 56 ;Interpolate Point
                           #--- PUSHB_1   93        ;PUSH Bytes
SRP2            93         ;Set Reference Point 2
                           #--- PUSHB_1   91        ;PUSH Bytes
IP              91         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 116    ;PUSH Bytes
SRP1            116        ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   114       ;PUSH Bytes
IP              114        ;Interpolate Point
                           #--- PUSHB_2   111 50    ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            111        ;Set Reference Point 2
                           #--- PUSHB_3   29 24 119 ;PUSH Bytes
IP              119        ;Interpolate Point
IP              24         ;Interpolate Point
IP              29         ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_2   47 53     ;PUSH Bytes
IP              53         ;Interpolate Point
IP              47         ;Interpolate Point
                           #--- PUSHB_2   32 62     ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_4   35 41 59 65 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              65 59 41 35 ;Interpolate Point
                           #--- PUSHB_2   106 56    ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
SRP2            106        ;Set Reference Point 2
                           #--- PUSHB_2   95 96     ;PUSH Bytes
IP              96         ;Interpolate Point
IP              95         ;Interpolate Point
                           #--- PUSHB_1   100       ;PUSH Bytes
SRP1            100        ;Set Reference Point 1
                           #--- PUSHB_3   93 98 90  ;PUSH Bytes
IP              90         ;Interpolate Point
IP              98         ;Interpolate Point
IP              93         ;Interpolate Point
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_4   71 77 85 86 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              86 85 77 71 ;Interpolate Point
                           #--- PUSHB_2   12 127    ;PUSH Bytes
SRP1            127        ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_7   14 19 80 83 88 124 130 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              130 124 88 83 80 19 14 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'e': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_1   3         ;PUSH Bytes
                           #--- DUP       #3        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_2   8 6       ;PUSH Bytes
MIRP[min,black] stemt 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   22 24 11 17 13 ;PUSH Bytes
CALL            13 17 11 24 22 ;CALL function
                           #--- PUSHB_5   22 6 0 45 4 ;PUSH Bytes
CALL            4 45 0 6 22 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_2   24 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'eacute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_1   3         ;PUSH Bytes
                           #--- DUP       #3        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_2   8 6       ;PUSH Bytes
MIRP[min,black] stemt 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   22 24 11 17 13 ;PUSH Bytes
CALL            13 17 11 24 22 ;CALL function
                           #--- PUSHB_5   22 6 0 45 4 ;PUSH Bytes
CALL            4 45 0 6 22 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_2   24 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ecircumflex': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_1   3         ;PUSH Bytes
                           #--- DUP       #3        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_2   8 6       ;PUSH Bytes
MIRP[min,black] stemt 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   22 24 11 17 13 ;PUSH Bytes
CALL            13 17 11 24 22 ;CALL function
                           #--- PUSHB_5   22 6 0 45 4 ;PUSH Bytes
CALL            4 45 0 6 22 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_2   24 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'edieresis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_1   3         ;PUSH Bytes
                           #--- DUP       #3        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_2   8 6       ;PUSH Bytes
MIRP[min,black] stemt 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   22 24 11 17 13 ;PUSH Bytes
CALL            13 17 11 24 22 ;CALL function
                           #--- PUSHB_5   22 6 0 45 4 ;PUSH Bytes
CALL            4 45 0 6 22 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp1]        44         ;SHift Point using reference point
                           #--- PUSHB_5   31 6 0 34 4 ;PUSH Bytes
CALL            4 34 0 6 31 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
                           #--- PUSHB_5   33 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 33 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_5   42 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 42 ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   33 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_3   22 28 24  ;PUSH Bytes
IP              24         ;Interpolate Point
IP              28         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
                           #--- PUSHB_3   11 17 0   ;PUSH Bytes
IP              0          ;Interpolate Point
IP              17         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_2   24 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'egrave': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_1   3         ;PUSH Bytes
                           #--- DUP       #3        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_2   8 6       ;PUSH Bytes
MIRP[min,black] stemt 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   22 24 11 17 13 ;PUSH Bytes
CALL            13 17 11 24 22 ;CALL function
                           #--- PUSHB_5   22 6 0 45 4 ;PUSH Bytes
CALL            4 45 0 6 22 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_2   24 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'eight': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_2   34 6      ;PUSH Bytes
MIRP[min,black] stemt 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 5 0    ;PUSH Bytes
CALL            0 5 14     ;CALL function
                           #--- PUSHB_2   20 6      ;PUSH Bytes
MIRP[min,black] stemt 20   ;Move Indirect Relative Point
                           #--- PUSHB_5   24 28 5 14 13 ;PUSH Bytes
CALL            13 14 5 28 24 ;CALL function
                           #--- PUSHB_2   24 6      ;PUSH Bytes
MIRP[min,black] stemt 24   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   22 8      ;PUSH Bytes
MIRP[min,black] stemw 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
                           #--- DUP       #8        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_2   31 8      ;PUSH Bytes
MIRP[min,black] stemw 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   17 8      ;PUSH Bytes
MIRP[min,black] stemw 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
                           #--- DUP       #36       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
SRP1            36         ;Set Reference Point 1
                           #--- PUSHB_2   2 8       ;PUSH Bytes
MIRP[min,black] stemw 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   31 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_2   26 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_4   5 14 28 34 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              34 28 14 5 ;Interpolate Point
                           #--- PUSHB_2   17 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   8 2       ;PUSH Bytes
IP              2          ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_2   10 0      ;PUSH Bytes
IP              0          ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   12 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ellipsis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   12 24     ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_5   6 6 0 23 4 ;PUSH Bytes
CALL            4 23 0 6 6 ;CALL function
                           #--- PUSHB_2   18 30     ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_5   6 6 0 23 4 ;PUSH Bytes
CALL            4 23 0 6 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   10 8 0 14 4 ;PUSH Bytes
CALL            4 14 0 8 10 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_5   22 8 0 14 4 ;PUSH Bytes
CALL            4 14 0 8 22 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_5   34 8 0 14 4 ;PUSH Bytes
CALL            4 14 0 8 34 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'emdash': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'equal': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   18 6      ;PUSH Bytes
MIRP[min,black] stemt 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'eth': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_2   57 6      ;PUSH Bytes
MIRP[min,black] stemt 57   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 2 0    ;PUSH Bytes
CALL            0 2 16     ;CALL function
                           #--- PUSHB_2   51 6      ;PUSH Bytes
MIRP[min,black] stemt 51   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 2 0    ;PUSH Bytes
CALL            0 2 24     ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_2   40 7      ;PUSH Bytes
MIRP[min,black] cvt_7 40   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   54 8      ;PUSH Bytes
MIRP[min,black] stemw 54   ;Move Indirect Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   4 8       ;PUSH Bytes
MIRP[min,black] stemw 4    ;Move Indirect Relative Point
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   54 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_2   27 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              27         ;Interpolate Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP1            60         ;Set Reference Point 1
                           #--- NPUSHB    9 10 16 19 24 31 33 40 49 1 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
IP              1 49 40 33 31 24 19 16 10 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   51 57     ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_2   4 13      ;PUSH Bytes
IP              13         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_2   35 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_2   1 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              1          ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_2   43 49     ;PUSH Bytes
IP              49         ;Interpolate Point
IP              43         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'f': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   35 6      ;PUSH Bytes
MIRP[min,black] stemt 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_3   51 4 0    ;PUSH Bytes
CALL            0 4 51     ;CALL function
                           #--- PUSHB_2   3 6       ;PUSH Bytes
MIRP[min,black] stemt 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 51 10   ;PUSH Bytes
CALL            10 51 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
                           #--- PUSHB_3   46 2 0    ;PUSH Bytes
CALL            0 2 46     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   38 6      ;PUSH Bytes
MIRP[min,black] stemt 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_2   17 8      ;PUSH Bytes
MIRP[min,black] stemw 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   17 36 10  ;PUSH Bytes
CALL            10 36 17   ;CALL function
                           #--- PUSHB_4   64 17 11 9 ;PUSH Bytes
CALL            9 11 17 64 ;CALL function
                           #--- PUSHB_4   64 17 22 9 ;PUSH Bytes
CALL            9 22 17 64 ;CALL function
                           #--- PUSHB_4   0 17 55 9 ;PUSH Bytes
CALL            9 55 17 0  ;CALL function
                           #--- PUSHB_3   36 17 10  ;PUSH Bytes
CALL            10 17 36   ;CALL function
                           #--- PUSHB_4   64 36 42 9 ;PUSH Bytes
CALL            9 42 36 64 ;CALL function
                           #--- PUSHB_4   64 36 31 9 ;PUSH Bytes
CALL            9 31 36 64 ;CALL function
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'five': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   38 6      ;PUSH Bytes
MIRP[min,black] stemt 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 4 0     ;PUSH Bytes
CALL            0 4 7      ;CALL function
                           #--- PUSHB_2   17 6      ;PUSH Bytes
MIRP[min,black] stemt 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 4 0     ;PUSH Bytes
CALL            0 4 7      ;CALL function
                           #--- PUSHB_5   3 6 0 7 4 ;PUSH Bytes
CALL            4 7 0 6 3  ;CALL function
                           #--- PUSHB_5   0 20 3 7 13 ;PUSH Bytes
CALL            13 7 3 20 0 ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   18 8      ;PUSH Bytes
MIRP[min,black] stemw 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 6 10   ;PUSH Bytes
CALL            10 6 18    ;CALL function
                           #--- PUSHB_4   0 18 12 9 ;PUSH Bytes
CALL            9 12 18 0  ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   23 8      ;PUSH Bytes
MIRP[min,black] stemw 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   41 23 10  ;PUSH Bytes
CALL            10 23 41   ;CALL function
                           #--- PUSHB_4   0 41 30 9 ;PUSH Bytes
CALL            9 30 41 0  ;CALL function
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   18 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_2   0 20      ;PUSH Bytes
IP              20         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   38 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_3   23 33 41  ;PUSH Bytes
IP              41         ;Interpolate Point
IP              33         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_2   20 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'four': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   11 4 0    ;PUSH Bytes
CALL            0 4 11     ;CALL function
                           #--- PUSHB_3   11 4 0    ;PUSH Bytes
CALL            0 4 11     ;CALL function
                           #--- PUSHB_5   26 6 0 22 4 ;PUSH Bytes
CALL            4 22 0 6 26 ;CALL function
                           #--- PUSHB_5   9 27 0 11 13 ;PUSH Bytes
CALL            13 11 0 27 9 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_5   27 8 0 33 4 ;PUSH Bytes
CALL            4 33 0 8 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   18 8      ;PUSH Bytes
MIRP[min,black] stemw 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_4   8 18 20 14 ;PUSH Bytes
CALL            14 20 18 8 ;CALL function
                           #--- PUSHB_5   2 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 2  ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   20 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 20 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   7 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'g': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_2   44 6      ;PUSH Bytes
MIRP[min,black] stemt 44   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   24 6      ;PUSH Bytes
MIRP[min,black] stemt 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 2 0    ;PUSH Bytes
CALL            0 2 37     ;CALL function
                           #--- PUSHB_2   39 6      ;PUSH Bytes
MIRP[min,black] stemt 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 2 0     ;PUSH Bytes
CALL            0 2 2      ;CALL function
                           #--- PUSHB_2   11 6      ;PUSH Bytes
MIRP[min,black] stemt 11   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   42 8      ;PUSH Bytes
MIRP[min,black] stemw 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   0 46      ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   12 8      ;PUSH Bytes
MIRP[min,black] stemw 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 28 10  ;PUSH Bytes
CALL            10 28 12   ;CALL function
                           #--- PUSHB_4   64 12 6 9 ;PUSH Bytes
CALL            9 6 12 64  ;CALL function
                           #--- PUSHB_3   28 12 10  ;PUSH Bytes
CALL            10 12 28   ;CALL function
                           #--- PUSHB_4   0 28 20 9 ;PUSH Bytes
CALL            9 20 28 0  ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   28 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   31 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              31         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   44 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_3   34 42 46  ;PUSH Bytes
IP              46         ;Interpolate Point
IP              42         ;Interpolate Point
IP              34         ;Interpolate Point
                           #--- PUSHB_2   2 39      ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_2   0 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'germandbls': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 1 0    ;PUSH Bytes
CALL            0 1 28     ;CALL function
                           #--- PUSHB_2   36 6      ;PUSH Bytes
MIRP[min,black] stemt 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   50 1 0    ;PUSH Bytes
CALL            0 1 50     ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 50 10   ;PUSH Bytes
CALL            10 50 5    ;CALL function
                           #--- PUSHB_4   0 5 0 9   ;PUSH Bytes
CALL            9 0 5 0    ;CALL function
                           #--- PUSHB_3   41 4 0    ;PUSH Bytes
CALL            0 4 41     ;CALL function
                           #--- PUSHB_2   20 6      ;PUSH Bytes
MIRP[min,black] stemt 20   ;Move Indirect Relative Point
                           #--- PUSHB_5   15 12 50 41 13 ;PUSH Bytes
CALL            13 41 50 12 15 ;CALL function
                           #--- PUSHB_2   15 6      ;PUSH Bytes
MIRP[min,black] stemt 15   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   23 8      ;PUSH Bytes
MIRP[min,black] stemw 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_4   9 23 25 14 ;PUSH Bytes
CALL            14 25 23 9 ;CALL function
                           #--- PUSHB_5   32 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 32 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_5   25 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 25 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
MIRP[min,black] stemw 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   47 8      ;PUSH Bytes
MIRP[min,black] stemw 47   ;Move Indirect Relative Point
                           #--- PUSHB_4   43 47 8 8 ;PUSH Bytes
CALL            8 8 47 43  ;CALL function
                           #--- PUSHB_2   17 8      ;PUSH Bytes
MIRP[min,black] stemw 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   43 8      ;PUSH Bytes
MIRP[min,black] stemw 43   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 43 10  ;PUSH Bytes
CALL            10 43 17   ;CALL function
                           #--- PUSHB_4   64 17 14 9 ;PUSH Bytes
CALL            9 14 17 64 ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   17 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_5   12 15 0 20 41 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              41 20 0 15 12 ;Interpolate Point
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   45 50     ;PUSH Bytes
IP              50         ;Interpolate Point
IP              45         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 28      ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   25 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_2   12 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   8 47      ;PUSH Bytes
IP              47         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   43        ;PUSH Bytes
IP              43         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'grave': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'greater': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   5 6 0 45 4 ;PUSH Bytes
CALL            4 45 0 6 5 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   15 8 0 10 4 ;PUSH Bytes
CALL            4 10 0 8 15 ;CALL function
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'guillemotleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_2   11 6      ;PUSH Bytes
MIRP[min,black] stemt 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 19 10  ;PUSH Bytes
CALL            10 19 11   ;CALL function
                           #--- PUSHB_4   0 11 5 9  ;PUSH Bytes
CALL            9 5 11 0   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] stemw 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 1 10    ;PUSH Bytes
CALL            10 1 9     ;CALL function
                           #--- PUSHB_4   0 9 15 9  ;PUSH Bytes
CALL            9 15 9 0   ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'guillemotright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   49 1 0    ;PUSH Bytes
CALL            0 1 49     ;CALL function
                           #--- PUSHB_2   53 7      ;PUSH Bytes
MIRP[min,black] cvt_7 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_3   0 5 0     ;PUSH Bytes
CALL            0 5 0      ;CALL function
                           #--- PUSHB_3   33 3 0    ;PUSH Bytes
CALL            0 3 33     ;CALL function
                           #--- PUSHB_3   19 3 0    ;PUSH Bytes
CALL            0 3 19     ;CALL function
                           #--- PUSHB_5   55 61 49 33 13 ;PUSH Bytes
CALL            13 33 49 61 55 ;CALL function
                           #--- PUSHB_2   55 7      ;PUSH Bytes
MIRP[min,black] cvt_7 55   ;Move Indirect Relative Point
                           #--- PUSHB_3   61 55 10  ;PUSH Bytes
CALL            10 55 61   ;CALL function
                           #--- PUSHB_4   64 61 38 9 ;PUSH Bytes
CALL            9 38 61 64 ;CALL function
                           #--- PUSHB_5   7 11 49 33 13 ;PUSH Bytes
CALL            13 33 49 11 7 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_2   7 7       ;PUSH Bytes
MIRP[min,black] cvt_7 7    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_5   1 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 1 ;CALL function
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp2]        59         ;SHift Point using reference point
                           #--- PUSHB_5   44 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 44 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_3   54 44 10  ;PUSH Bytes
CALL            10 44 54   ;CALL function
                           #--- PUSHB_4   64 54 56 9 ;PUSH Bytes
CALL            9 56 54 64 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_4   13 44 46 14 ;PUSH Bytes
CALL            14 46 44 13 ;CALL function
                           #--- PUSHB_5   51 8 0 13 4 ;PUSH Bytes
CALL            4 13 0 8 51 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_5   46 8 0 13 4 ;PUSH Bytes
CALL            4 13 0 8 46 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_4   25 28 33 61 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              61 33 28 25 ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
                           #--- PUSHB_2   36 58     ;PUSH Bytes
IP              58         ;Interpolate Point
IP              36         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   53 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
                           #--- PUSHB_1   43        ;PUSH Bytes
IP              43         ;Interpolate Point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP2            61         ;Set Reference Point 2
                           #--- PUSHB_3   28 39 57  ;PUSH Bytes
IP              57         ;Interpolate Point
IP              39         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_2   11 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   60        ;PUSH Bytes
IP              60         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'h': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   46 1 0    ;PUSH Bytes
CALL            0 1 46     ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_2   54 6      ;PUSH Bytes
MIRP[min,black] stemt 54   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 25 36   ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   65 4 0    ;PUSH Bytes
CALL            0 4 65     ;CALL function
                           #--- PUSHB_2   57 6      ;PUSH Bytes
MIRP[min,black] stemt 57   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 2 0     ;PUSH Bytes
CALL            0 2 3      ;CALL function
                           #--- PUSHB_2   32 6      ;PUSH Bytes
MIRP[min,black] stemt 32   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDRP[rp0,rnd,white] 55         ;Move Direct Relative Point
                           #--- PUSHB_2   36 8      ;PUSH Bytes
MIRP[min,black] stemw 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_5   61 8 0 11 4 ;PUSH Bytes
CALL            4 11 0 8 61 ;CALL function
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP0            55         ;Set Reference Point 0
                           #--- PUSHB_4   9 55 50 14 ;PUSH Bytes
CALL            14 50 55 9 ;CALL function
                           #--- PUSHB_5   41 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 41 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   7 8       ;PUSH Bytes
MIRP[min,black] stemw 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_4   9 7 12 14 ;PUSH Bytes
CALL            14 12 7 9  ;CALL function
                           #--- PUSHB_5   21 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 21 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 12 ;CALL function
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_2   21 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   3 32      ;PUSH Bytes
IP              32         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 32      ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'hyphen': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'i': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   32 4 0    ;PUSH Bytes
CALL            0 4 32     ;CALL function
                           #--- PUSHB_2   31 6      ;PUSH Bytes
MIRP[min,black] stemt 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   19 8      ;PUSH Bytes
MIRP[min,black] stemw 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 7 10   ;PUSH Bytes
CALL            10 7 19    ;CALL function
                           #--- PUSHB_4   64 19 24 9 ;PUSH Bytes
CALL            9 24 19 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_5   13 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_3   13 19 10  ;PUSH Bytes
CALL            10 19 13   ;CALL function
                           #--- PUSHB_4   64 13 2 9 ;PUSH Bytes
CALL            9 2 13 64  ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_1   30        ;PUSH Bytes
                           #--- DUP       #30       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
SRP1            30         ;Set Reference Point 1
                           #--- PUSHB_5   31 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 31 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_5   30 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 30 ;CALL function
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'iacute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   19 8      ;PUSH Bytes
MIRP[min,black] stemw 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 7 10   ;PUSH Bytes
CALL            10 7 19    ;CALL function
                           #--- PUSHB_4   64 19 24 9 ;PUSH Bytes
CALL            9 24 19 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_5   13 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_3   13 19 10  ;PUSH Bytes
CALL            10 19 13   ;CALL function
                           #--- PUSHB_4   64 13 2 9 ;PUSH Bytes
CALL            9 2 13 64  ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   7 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_2   32 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              32         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'icircumflex': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   19 8      ;PUSH Bytes
MIRP[min,black] stemw 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 7 10   ;PUSH Bytes
CALL            10 7 19    ;CALL function
                           #--- PUSHB_4   64 19 24 9 ;PUSH Bytes
CALL            9 24 19 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_5   13 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp1]        35         ;SHift Point using reference point
                           #--- PUSHB_3   13 19 10  ;PUSH Bytes
CALL            10 19 13   ;CALL function
                           #--- PUSHB_4   64 13 2 9 ;PUSH Bytes
CALL            9 2 13 64  ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   7 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_2   29 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              29         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'idieresis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp1]        43         ;SHift Point using reference point
                           #--- PUSHB_5   30 6 0 34 4 ;PUSH Bytes
CALL            4 34 0 6 30 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_5   32 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 32 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   19 8      ;PUSH Bytes
MIRP[min,black] stemw 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 7 10   ;PUSH Bytes
CALL            10 7 19    ;CALL function
                           #--- PUSHB_4   64 19 24 9 ;PUSH Bytes
CALL            9 24 19 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_5   13 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_3   13 19 10  ;PUSH Bytes
CALL            10 19 13   ;CALL function
                           #--- PUSHB_4   64 13 2 9 ;PUSH Bytes
CALL            9 2 13 64  ;CALL function
                           #--- PUSHB_4   46 19 7 8 ;PUSH Bytes
CALL            8 7 19 46  ;CALL function
                           #--- PUSHB_5   41 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 41 ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   41 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_2   38 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              38         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'igrave': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   19 8      ;PUSH Bytes
MIRP[min,black] stemw 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 7 10   ;PUSH Bytes
CALL            10 7 19    ;CALL function
                           #--- PUSHB_4   64 19 24 9 ;PUSH Bytes
CALL            9 24 19 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_5   13 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_3   13 19 10  ;PUSH Bytes
CALL            10 19 13   ;CALL function
                           #--- PUSHB_4   64 13 2 9 ;PUSH Bytes
CALL            9 2 13 64  ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   7 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_2   40 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              40         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'j': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   23 6      ;PUSH Bytes
MIRP[min,black] stemt 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   31 4 0    ;PUSH Bytes
CALL            0 4 31     ;CALL function
                           #--- PUSHB_2   30 6      ;PUSH Bytes
MIRP[min,black] stemt 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 2 0     ;PUSH Bytes
CALL            0 2 9      ;CALL function
                           #--- PUSHB_2   1 6       ;PUSH Bytes
MIRP[min,black] stemt 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_2   11 8      ;PUSH Bytes
MIRP[min,black] stemw 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 11 10  ;PUSH Bytes
CALL            10 11 27   ;CALL function
                           #--- PUSHB_4   0 27 19 9 ;PUSH Bytes
CALL            9 19 27 0  ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_4   29 11 27 8 ;PUSH Bytes
CALL            8 27 11 29 ;CALL function
                           #--- PUSHB_5   30 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 30 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_5   29 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 29 ;CALL function
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'k': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 1 0     ;PUSH Bytes
CALL            0 1 2      ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
                           #--- PUSHB_2   8 6       ;PUSH Bytes
MIRP[min,black] stemt 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_3   19 4 0    ;PUSH Bytes
CALL            0 4 19     ;CALL function
                           #--- PUSHB_2   11 6      ;PUSH Bytes
MIRP[min,black] stemt 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_2   38 6      ;PUSH Bytes
MIRP[min,black] stemt 38   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_5   15 8 0 11 4 ;PUSH Bytes
CALL            4 11 0 8 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_5   33 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 33 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
                           #--- DUP       #52       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 52         ;Move Direct Relative Point
SRP1            52         ;Set Reference Point 1
                           #--- PUSHB_5   45 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 45 ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   24 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   55        ;PUSH Bytes
IP              55         ;Interpolate Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
                           #--- PUSHB_2   22 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_3   38 40 54  ;PUSH Bytes
IP              54         ;Interpolate Point
IP              40         ;Interpolate Point
IP              38         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   54        ;PUSH Bytes
IP              54         ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_3   0 21 55   ;PUSH Bytes
IP              55         ;Interpolate Point
IP              21         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'l': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   17 4 0    ;PUSH Bytes
CALL            0 4 17     ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   19 8      ;PUSH Bytes
MIRP[min,black] stemw 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 7 10   ;PUSH Bytes
CALL            10 7 19    ;CALL function
                           #--- PUSHB_4   64 19 24 9 ;PUSH Bytes
CALL            9 24 19 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_5   13 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_3   13 19 10  ;PUSH Bytes
CALL            10 19 13   ;CALL function
                           #--- PUSHB_4   64 13 2 9 ;PUSH Bytes
CALL            9 2 13 64  ;CALL function
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'less': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 6 0 45 4 ;PUSH Bytes
CALL            4 45 0 6 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_5   6 8 0 10 4 ;PUSH Bytes
CALL            4 10 0 8 6 ;CALL function
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'm': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   47 1 0    ;PUSH Bytes
CALL            0 1 47     ;CALL function
                           #--- PUSHB_2   17 32     ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_2   53 6      ;PUSH Bytes
MIRP[min,black] stemt 53   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 25 40  ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   6 2 0     ;PUSH Bytes
CALL            0 2 6      ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   37 6      ;PUSH Bytes
MIRP[min,black] stemt 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   2 2 0     ;PUSH Bytes
CALL            0 2 2      ;CALL function
                           #--- PUSHB_2   54 6      ;PUSH Bytes
MIRP[min,black] stemt 54   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   53        ;PUSH Bytes
MDRP[rp0,rnd,white] 53         ;Move Direct Relative Point
                           #--- PUSHB_2   40 8      ;PUSH Bytes
MIRP[min,black] stemw 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   53 40 10  ;PUSH Bytes
CALL            10 40 53   ;CALL function
                           #--- PUSHB_4   64 53 0 9 ;PUSH Bytes
CALL            9 0 53 64  ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_4   10 53 51 14 ;PUSH Bytes
CALL            14 51 53 10 ;CALL function
                           #--- PUSHB_5   42 8 0 10 4 ;PUSH Bytes
CALL            4 10 0 8 42 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   25 8      ;PUSH Bytes
MIRP[min,black] stemw 25   ;Move Indirect Relative Point
                           #--- PUSHB_5   28 8 0 13 4 ;PUSH Bytes
CALL            4 13 0 8 28 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   14 8      ;PUSH Bytes
MIRP[min,black] stemw 14   ;Move Indirect Relative Point
                           #--- PUSHB_5   16 8 0 13 4 ;PUSH Bytes
CALL            4 13 0 8 16 ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   33 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_2   6 37      ;PUSH Bytes
IP              37         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   54 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_2   24 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_2   2 37      ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_3   0 4 8     ;PUSH Bytes
IP              8          ;Interpolate Point
IP              4          ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'macron': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 7 0 38 4 ;PUSH Bytes
CALL            4 38 0 7 0 ;CALL function
                           #--- PUSHB_5   0 7 0 38 4 ;PUSH Bytes
CALL            4 38 0 7 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'mu': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   45 1 0    ;PUSH Bytes
CALL            0 1 45     ;CALL function
                           #--- PUSHB_3   48 1 0    ;PUSH Bytes
CALL            0 1 48     ;CALL function
                           #--- PUSHB_2   24 6      ;PUSH Bytes
MIRP[min,black] stemt 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   48 24 10  ;PUSH Bytes
CALL            10 24 48   ;CALL function
                           #--- PUSHB_4   64 48 5 9 ;PUSH Bytes
CALL            9 5 48 64  ;CALL function
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_2   11 6      ;PUSH Bytes
MIRP[min,black] stemt 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] stemw 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_5   15 8 0 11 4 ;PUSH Bytes
CALL            4 11 0 8 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_2   38 8      ;PUSH Bytes
MIRP[min,black] stemw 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   38 26 10  ;PUSH Bytes
CALL            10 26 38   ;CALL function
                           #--- PUSHB_4   64 38 40 9 ;PUSH Bytes
CALL            9 40 38 64 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_5   32 8 0 10 4 ;PUSH Bytes
CALL            4 10 0 8 32 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   32 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_2   24 48     ;PUSH Bytes
IP              48         ;Interpolate Point
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   40 46     ;PUSH Bytes
IP              46         ;Interpolate Point
IP              40         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'multiply': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_2   37 6      ;PUSH Bytes
MIRP[min,black] stemt 37   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_3   21 5 0    ;PUSH Bytes
CALL            0 5 21     ;CALL function
                           #--- PUSHB_3   15 3 0    ;PUSH Bytes
CALL            0 3 15     ;CALL function
                           #--- PUSHB_2   45 6      ;PUSH Bytes
MIRP[min,black] stemt 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 3 0    ;PUSH Bytes
CALL            0 3 24     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   48 8      ;PUSH Bytes
MIRP[min,black] stemw 48   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP0            48         ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   29 8      ;PUSH Bytes
MIRP[min,black] stemw 29   ;Move Indirect Relative Point
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   48 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_2   4 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_6   0 17 32 15 35 43 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              43 35 15 32 17 0 ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   21 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              21         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_6   10 27 29 12 34 42 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              42 34 12 29 27 10 ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'n': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 1 0    ;PUSH Bytes
CALL            0 1 38     ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_2   46 6      ;PUSH Bytes
MIRP[min,black] stemt 46   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 21 28  ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   7 2 0     ;PUSH Bytes
CALL            0 2 7      ;CALL function
                           #--- PUSHB_2   24 6      ;PUSH Bytes
MIRP[min,black] stemt 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 2 0     ;PUSH Bytes
CALL            0 2 2      ;CALL function
                           #--- PUSHB_2   48 6      ;PUSH Bytes
MIRP[min,black] stemt 48   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDRP[rp0,rnd,white] 47         ;Move Direct Relative Point
                           #--- PUSHB_2   28 8      ;PUSH Bytes
MIRP[min,black] stemw 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   47 28 10  ;PUSH Bytes
CALL            10 28 47   ;CALL function
                           #--- PUSHB_4   64 47 0 9 ;PUSH Bytes
CALL            9 0 47 64  ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_4   9 47 42 14 ;PUSH Bytes
CALL            14 42 47 9 ;CALL function
                           #--- PUSHB_5   33 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 33 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   11 8      ;PUSH Bytes
MIRP[min,black] stemw 11   ;Move Indirect Relative Point
                           #--- PUSHB_4   9 21 20 14 ;PUSH Bytes
CALL            14 20 21 9 ;CALL function
                           #--- PUSHB_5   13 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 13 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   20 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   7 24      ;PUSH Bytes
IP              24         ;Interpolate Point
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   48 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_2   2 24      ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_2   0 4       ;PUSH Bytes
IP              4          ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'nine': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   20 6      ;PUSH Bytes
MIRP[min,black] stemt 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 11 10  ;PUSH Bytes
CALL            10 11 20   ;CALL function
                           #--- PUSHB_4   0 20 17 9 ;PUSH Bytes
CALL            9 17 20 0  ;CALL function
                           #--- PUSHB_3   3 5 0     ;PUSH Bytes
CALL            0 5 3      ;CALL function
                           #--- PUSHB_2   31 6      ;PUSH Bytes
MIRP[min,black] stemt 31   ;Move Indirect Relative Point
                           #--- PUSHB_5   25 37 11 3 13 ;PUSH Bytes
CALL            13 3 11 37 25 ;CALL function
                           #--- PUSHB_2   25 6      ;PUSH Bytes
MIRP[min,black] stemt 25   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   34 8      ;PUSH Bytes
MIRP[min,black] stemw 34   ;Move Indirect Relative Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   34 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_2   7 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'nonbreakingspace': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_5   17 6 0 23 4 ;PUSH Bytes
CALL            4 23 0 6 17 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_5   9 8 0 13 4 ;PUSH Bytes
CALL            4 13 0 8 9 ;CALL function
                           #--- PUSHB_5   9 8 0 13 4 ;PUSH Bytes
CALL            4 13 0 8 9 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ntilde': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 1 0    ;PUSH Bytes
CALL            0 1 38     ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_2   46 6      ;PUSH Bytes
MIRP[min,black] stemt 46   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 21 28  ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   62 3 0    ;PUSH Bytes
CALL            0 3 62     ;CALL function
                           #--- PUSHB_2   71 7      ;PUSH Bytes
MIRP[min,black] cvt_7 71   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
                           #--- PUSHB_3   50 3 0    ;PUSH Bytes
CALL            0 3 50     ;CALL function
                           #--- PUSHB_2   59 7      ;PUSH Bytes
MIRP[min,black] cvt_7 59   ;Move Indirect Relative Point
                           #--- PUSHB_1   65        ;PUSH Bytes
SHP[rp2]        65         ;SHift Point using reference point
                           #--- PUSHB_3   7 2 0     ;PUSH Bytes
CALL            0 2 7      ;CALL function
                           #--- PUSHB_2   24 6      ;PUSH Bytes
MIRP[min,black] stemt 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 2 0     ;PUSH Bytes
CALL            0 2 2      ;CALL function
                           #--- PUSHB_2   48 6      ;PUSH Bytes
MIRP[min,black] stemt 48   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   74        ;PUSH Bytes
MDAP[rnd]       74         ;Move Direct Absolute Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDRP[rp0,rnd,white] 47         ;Move Direct Relative Point
                           #--- PUSHB_2   28 8      ;PUSH Bytes
MIRP[min,black] stemw 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   47 28 10  ;PUSH Bytes
CALL            10 28 47   ;CALL function
                           #--- PUSHB_4   64 47 0 9 ;PUSH Bytes
CALL            9 0 47 64  ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_4   9 47 42 14 ;PUSH Bytes
CALL            14 42 47 9 ;CALL function
                           #--- PUSHB_5   33 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 33 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   11 8      ;PUSH Bytes
MIRP[min,black] stemw 11   ;Move Indirect Relative Point
                           #--- PUSHB_4   9 21 20 14 ;PUSH Bytes
CALL            14 20 21 9 ;CALL function
                           #--- PUSHB_5   13 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 13 ;CALL function
                           #--- PUSHB_2   75 1      ;PUSH Bytes
CALL            1 75       ;CALL function
                           #--- PUSHB_2   28 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   65 68     ;PUSH Bytes
IP              68         ;Interpolate Point
IP              65         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_2   62 71     ;PUSH Bytes
IP              71         ;Interpolate Point
IP              62         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   7 24      ;PUSH Bytes
IP              24         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_2   50 59     ;PUSH Bytes
IP              59         ;Interpolate Point
IP              50         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   52 55     ;PUSH Bytes
IP              55         ;Interpolate Point
IP              52         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   48 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_2   2 24      ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_2   0 4       ;PUSH Bytes
IP              4          ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_2   62 59     ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_1   68        ;PUSH Bytes
IP              68         ;Interpolate Point
                           #--- PUSHB_2   71 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            71         ;Set Reference Point 2
                           #--- PUSHB_1   55        ;PUSH Bytes
IP              55         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'numbersign': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   61 2 0    ;PUSH Bytes
CALL            0 2 61     ;CALL function
                           #--- PUSHB_3   0 62 75   ;PUSH Bytes
SHP[rp1]        75         ;SHift Point using reference point
SHP[rp1]        62         ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   53 6      ;PUSH Bytes
MIRP[min,black] stemt 53   ;Move Indirect Relative Point
                           #--- PUSHB_4   10 52 84 85 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        85 84 52 10 ;SHift Point using reference point
                           #--- PUSHB_3   61 53 10  ;PUSH Bytes
CALL            10 53 61   ;CALL function
                           #--- PUSHB_4   64 61 67 9 ;PUSH Bytes
CALL            9 67 61 64 ;CALL function
                           #--- PUSHB_1   80        ;PUSH Bytes
SHP[rp2]        80         ;SHift Point using reference point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_4   21 31 32 41 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp1]        41 32 31 21 ;SHift Point using reference point
                           #--- PUSHB_2   50 6      ;PUSH Bytes
MIRP[min,black] stemt 50   ;Move Indirect Relative Point
                           #--- PUSHB_4   11 51 86 87 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        87 86 51 11 ;SHift Point using reference point
                           #--- PUSHB_3   42 50 10  ;PUSH Bytes
CALL            10 50 42   ;CALL function
                           #--- PUSHB_4   64 42 25 9 ;PUSH Bytes
CALL            9 25 42 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   88        ;PUSH Bytes
MDAP[rnd]       88         ;Move Direct Absolute Point
                           #--- PUSHB_2   89 1      ;PUSH Bytes
CALL            1 89       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   40 63     ;PUSH Bytes
SDPVTL[orthog]  63 40      ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[no-rnd]    40         ;Move Direct Absolute Point
                           #--- PUSHB_1   63        ;PUSH Bytes
MDRP[grey]      63         ;Move Direct Relative Point
                           #--- PUSHB_2   33 6      ;PUSH Bytes
MIRP[rp0,min,black] stemt 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   71        ;PUSH Bytes
MDRP[grey]      71         ;Move Direct Relative Point
                           #--- PUSHB_2   28 76     ;PUSH Bytes
SDPVTL[orthog]  76 28      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[no-rnd]    28         ;Move Direct Absolute Point
                           #--- PUSHB_1   76        ;PUSH Bytes
MDRP[grey]      76         ;Move Direct Relative Point
                           #--- PUSHB_2   22 6      ;PUSH Bytes
MIRP[rp0,min,black] stemt 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   83        ;PUSH Bytes
MDRP[grey]      83         ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_4   0 22 83 19 ;PUSH Bytes
CALL            19 83 22 0 ;CALL function
                           #--- PUSHB_4   10 22 83 19 ;PUSH Bytes
CALL            19 83 22 10 ;CALL function
                           #--- PUSHB_4   11 22 83 19 ;PUSH Bytes
CALL            19 83 22 11 ;CALL function
                           #--- PUSHB_4   21 22 83 19 ;PUSH Bytes
CALL            19 83 22 21 ;CALL function
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_4   29 28 76 19 ;PUSH Bytes
CALL            19 76 28 29 ;CALL function
                           #--- PUSHB_4   30 28 76 19 ;PUSH Bytes
CALL            19 76 28 30 ;CALL function
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_4   31 28 76 19 ;PUSH Bytes
CALL            19 76 28 31 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_4   32 33 71 19 ;PUSH Bytes
CALL            19 71 33 32 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_4   41 40 63 19 ;PUSH Bytes
CALL            19 63 40 41 ;CALL function
                           #--- PUSHB_4   51 40 63 19 ;PUSH Bytes
CALL            19 63 40 51 ;CALL function
                           #--- PUSHB_4   52 40 63 19 ;PUSH Bytes
CALL            19 63 40 52 ;CALL function
                           #--- PUSHB_4   62 40 63 19 ;PUSH Bytes
CALL            19 63 40 62 ;CALL function
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_4   72 33 71 19 ;PUSH Bytes
CALL            19 71 33 72 ;CALL function
                           #--- PUSHB_4   73 33 71 19 ;PUSH Bytes
CALL            19 71 33 73 ;CALL function
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_4   75 28 76 19 ;PUSH Bytes
CALL            19 76 28 75 ;CALL function
                           #--- PUSHB_4   84 28 76 19 ;PUSH Bytes
CALL            19 76 28 84 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_4   85 33 71 19 ;PUSH Bytes
CALL            19 71 33 85 ;CALL function
                           #--- PUSHB_4   86 33 71 19 ;PUSH Bytes
CALL            19 71 33 86 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_4   87 28 76 19 ;PUSH Bytes
CALL            19 76 28 87 ;CALL function
                           #--- PUSHB_3   72 33 71  ;PUSH Bytes
                           #--- DUP       #71       ;DUPlicate top stack element
ROLL            71 71 33   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              72         ;Interpolate Point
                           #--- PUSHB_1   73        ;PUSH Bytes
IP              73         ;Interpolate Point
                           #--- PUSHB_3   29 28 76  ;PUSH Bytes
SRP1            76         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
IP              29         ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB    12 22 28 33 40 63 76 83 29 30 71 72 73 ;PUSH N Bytes
MDAP[no-rnd]    73         ;Move Direct Absolute Point
MDAP[no-rnd]    72         ;Move Direct Absolute Point
MDAP[no-rnd]    71         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    83         ;Move Direct Absolute Point
MDAP[no-rnd]    76         ;Move Direct Absolute Point
MDAP[no-rnd]    63         ;Move Direct Absolute Point
MDAP[no-rnd]    40         ;Move Direct Absolute Point
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    22         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB    27 0 10 11 21 22 28 31 32 33 40 41 51 52 62 63 75 76 83 84 85 86 87 29 30 71 72 73 ;PUSH N Bytes
MDAP[no-rnd]    73         ;Move Direct Absolute Point
MDAP[no-rnd]    72         ;Move Direct Absolute Point
MDAP[no-rnd]    71         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    87         ;Move Direct Absolute Point
MDAP[no-rnd]    86         ;Move Direct Absolute Point
MDAP[no-rnd]    85         ;Move Direct Absolute Point
MDAP[no-rnd]    84         ;Move Direct Absolute Point
MDAP[no-rnd]    83         ;Move Direct Absolute Point
MDAP[no-rnd]    76         ;Move Direct Absolute Point
MDAP[no-rnd]    75         ;Move Direct Absolute Point
MDAP[no-rnd]    63         ;Move Direct Absolute Point
MDAP[no-rnd]    62         ;Move Direct Absolute Point
MDAP[no-rnd]    52         ;Move Direct Absolute Point
MDAP[no-rnd]    51         ;Move Direct Absolute Point
MDAP[no-rnd]    41         ;Move Direct Absolute Point
MDAP[no-rnd]    40         ;Move Direct Absolute Point
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    32         ;Move Direct Absolute Point
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    22         ;Move Direct Absolute Point
MDAP[no-rnd]    21         ;Move Direct Absolute Point
MDAP[no-rnd]    11         ;Move Direct Absolute Point
MDAP[no-rnd]    10         ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'o': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   17 6      ;PUSH Bytes
MIRP[min,black] stemt 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_2   11 6      ;PUSH Bytes
MIRP[min,black] stemt 11   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   14 8      ;PUSH Bytes
MIRP[min,black] stemw 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
MIRP[min,black] stemw 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   19 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   8 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'oacute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   17 6      ;PUSH Bytes
MIRP[min,black] stemt 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_2   11 6      ;PUSH Bytes
MIRP[min,black] stemt 11   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   14 8      ;PUSH Bytes
MIRP[min,black] stemw 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
MIRP[min,black] stemw 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   19 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_4   6 0 27 35 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              35 27 0 6  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   8 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ocircumflex': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   17 6      ;PUSH Bytes
MIRP[min,black] stemt 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_2   11 6      ;PUSH Bytes
MIRP[min,black] stemt 11   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   14 8      ;PUSH Bytes
MIRP[min,black] stemw 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
MIRP[min,black] stemw 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   14 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_5   6 0 24 31 37 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              37 31 24 0 6 ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   8 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'odieresis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   17 6      ;PUSH Bytes
MIRP[min,black] stemt 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_2   11 6      ;PUSH Bytes
MIRP[min,black] stemt 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp1]        35         ;SHift Point using reference point
                           #--- PUSHB_5   22 6 0 34 4 ;PUSH Bytes
CALL            4 34 0 6 22 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   14 8      ;PUSH Bytes
MIRP[min,black] stemw 14   ;Move Indirect Relative Point
                           #--- PUSHB_4   29 14 8 8 ;PUSH Bytes
CALL            8 8 14 29  ;CALL function
                           #--- PUSHB_5   24 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 24 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
MIRP[min,black] stemw 3    ;Move Indirect Relative Point
                           #--- PUSHB_4   33 3 19 8 ;PUSH Bytes
CALL            8 19 3 33  ;CALL function
                           #--- PUSHB_5   38 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 38 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_5   33 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 33 ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   24 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_3   6 21 27   ;PUSH Bytes
IP              27         ;Interpolate Point
IP              21         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_2   0 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_3   17 31 36  ;PUSH Bytes
IP              36         ;Interpolate Point
IP              31         ;Interpolate Point
IP              17         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   8 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ograve': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   17 6      ;PUSH Bytes
MIRP[min,black] stemt 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_2   11 6      ;PUSH Bytes
MIRP[min,black] stemt 11   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   14 8      ;PUSH Bytes
MIRP[min,black] stemw 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
MIRP[min,black] stemw 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   19 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_4   6 0 24 32 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              32 24 0 6  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   8 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'one': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   17 5 0    ;PUSH Bytes
CALL            0 5 17     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   18 8      ;PUSH Bytes
MIRP[min,black] stemw 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 23 9 ;PUSH Bytes
CALL            9 23 18 64 ;CALL function
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 2 9  ;PUSH Bytes
CALL            9 2 7 64   ;CALL function
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'onehalf': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   54 1 0    ;PUSH Bytes
CALL            0 1 54     ;CALL function
                           #--- PUSHB_2   47 7      ;PUSH Bytes
MIRP[min,black] cvt_7 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   54 1 0    ;PUSH Bytes
CALL            0 1 54     ;CALL function
                           #--- PUSHB_2   50 6      ;PUSH Bytes
MIRP[min,black] stemt 50   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 5 0     ;PUSH Bytes
CALL            0 5 0      ;CALL function
                           #--- PUSHB_3   33 3 0    ;PUSH Bytes
CALL            0 3 33     ;CALL function
                           #--- PUSHB_3   19 3 0    ;PUSH Bytes
CALL            0 3 19     ;CALL function
                           #--- PUSHB_5   7 11 54 33 13 ;PUSH Bytes
CALL            13 33 54 11 7 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_2   7 7       ;PUSH Bytes
MIRP[min,black] cvt_7 7    ;Move Indirect Relative Point
                           #--- PUSHB_5   41 60 54 33 13 ;PUSH Bytes
CALL            13 33 54 60 41 ;CALL function
                           #--- PUSHB_2   41 7      ;PUSH Bytes
MIRP[min,black] cvt_7 41   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_5   1 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 1 ;CALL function
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_5   62 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 62 ;CALL function
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP0            62         ;Set Reference Point 0
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_5   44 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 44 ;CALL function
                           #--- PUSHB_3   58 44 10  ;PUSH Bytes
CALL            10 44 58   ;CALL function
                           #--- PUSHB_4   64 58 54 9 ;PUSH Bytes
CALL            9 54 58 64 ;CALL function
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_2   38 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_2   25 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_2   58 62     ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_4   33 41 47 36 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              36 47 41 33 ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_2   48 50     ;PUSH Bytes
IP              50         ;Interpolate Point
IP              48         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_2   28 55     ;PUSH Bytes
IP              55         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_2   11 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_5   38 44 58 62 64 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              64 62 58 44 38 ;Interpolate Point
                           #--- PUSHB_2   33 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_3   13 16 36  ;PUSH Bytes
IP              36         ;Interpolate Point
IP              16         ;Interpolate Point
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'onesuperior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 5 0     ;PUSH Bytes
CALL            0 5 0      ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   11 7      ;PUSH Bytes
MIRP[min,black] cvt_7 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_5   1 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 1 ;CALL function
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ordfeminine': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 3 0    ;PUSH Bytes
CALL            0 3 10     ;CALL function
                           #--- PUSHB_5   0 7 0 39 4 ;PUSH Bytes
CALL            4 39 0 7 0 ;CALL function
                           #--- PUSHB_3   0 10 10   ;PUSH Bytes
CALL            10 10 0    ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_5   50 7 0 39 4 ;PUSH Bytes
CALL            4 39 0 7 50 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_5   41 7 0 38 4 ;PUSH Bytes
CALL            4 38 0 7 41 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_1   14        ;PUSH Bytes
                           #--- DUP       #14       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_5   18 7 0 39 4 ;PUSH Bytes
CALL            4 39 0 7 18 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_5   27 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 27 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   38 8      ;PUSH Bytes
MIRP[min,black] stemw 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   19 29     ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_2   14 9      ;PUSH Bytes
MIRP[min,black] cvt_9 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 32 10  ;PUSH Bytes
CALL            10 32 14   ;CALL function
                           #--- PUSHB_4   64 14 17 9 ;PUSH Bytes
CALL            9 17 14 64 ;CALL function
                           #--- PUSHB_3   32 14 10  ;PUSH Bytes
CALL            10 14 32   ;CALL function
                           #--- PUSHB_4   0 32 6 9  ;PUSH Bytes
CALL            9 6 32 0   ;CALL function
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   38 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_2   22 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   41 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
                           #--- PUSHB_2   35 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_3   24 32 38  ;PUSH Bytes
IP              38         ;Interpolate Point
IP              32         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ordmasculine': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_5   13 7 0 39 4 ;PUSH Bytes
CALL            4 39 0 7 13 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_5   29 7 0 39 4 ;PUSH Bytes
CALL            4 39 0 7 29 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   18 7 0 39 4 ;PUSH Bytes
CALL            4 39 0 7 18 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   15 9      ;PUSH Bytes
MIRP[min,black] cvt_9 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   3 9       ;PUSH Bytes
MIRP[min,black] cvt_9 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   20 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'oslash': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   34 6      ;PUSH Bytes
MIRP[min,black] stemt 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 1 0    ;PUSH Bytes
CALL            0 1 15     ;CALL function
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_2   42 6      ;PUSH Bytes
MIRP[min,black] stemt 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   45 8      ;PUSH Bytes
MIRP[min,black] stemw 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
MIRP[min,black] stemw 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 37 10   ;PUSH Bytes
CALL            10 37 3    ;CALL function
                           #--- PUSHB_4   64 3 29 9 ;PUSH Bytes
CALL            9 29 3 64  ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   45 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_2   11 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_6   8 22 24 6 32 40 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              40 32 6 24 22 8 ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   1 27      ;PUSH Bytes
IP              27         ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   8 17      ;PUSH Bytes
IP              17         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_4   19 3 31 39 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              39 31 3 19 ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   1 24      ;PUSH Bytes
IP              24         ;Interpolate Point
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'otilde': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   17 6      ;PUSH Bytes
MIRP[min,black] stemt 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 3 0    ;PUSH Bytes
CALL            0 3 34     ;CALL function
                           #--- PUSHB_2   43 7      ;PUSH Bytes
MIRP[min,black] cvt_7 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   21 3 0    ;PUSH Bytes
CALL            0 3 21     ;CALL function
                           #--- PUSHB_2   31 7      ;PUSH Bytes
MIRP[min,black] cvt_7 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_2   11 6      ;PUSH Bytes
MIRP[min,black] stemt 11   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   14 8      ;PUSH Bytes
MIRP[min,black] stemw 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
MIRP[min,black] stemw 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   14 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_6   6 0 21 31 37 43 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              43 37 31 21 0 6 ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   24 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   8 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_2   34 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
                           #--- PUSHB_2   43 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'p': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_2   19 6      ;PUSH Bytes
MIRP[min,black] stemt 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   34 2 0    ;PUSH Bytes
CALL            0 2 34     ;CALL function
                           #--- PUSHB_2   45 6      ;PUSH Bytes
MIRP[min,black] stemt 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
                           #--- PUSHB_2   22 6      ;PUSH Bytes
MIRP[min,black] stemt 22   ;Move Indirect Relative Point
                           #--- PUSHB_5   40 51 11 34 13 ;PUSH Bytes
CALL            13 34 11 51 40 ;CALL function
                           #--- PUSHB_2   40 6      ;PUSH Bytes
MIRP[min,black] stemt 40   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] stemw 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   31 48     ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_3   20 1 10   ;PUSH Bytes
CALL            10 1 20    ;CALL function
                           #--- PUSHB_4   64 20 26 9 ;PUSH Bytes
CALL            9 26 20 64 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_4   7 20 15 14 ;PUSH Bytes
CALL            14 15 20 7 ;CALL function
                           #--- PUSHB_5   6 8 0 7 4 ;PUSH Bytes
CALL            4 7 0 8 6  ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   37 8      ;PUSH Bytes
MIRP[min,black] stemw 37   ;Move Indirect Relative Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   42 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_4   34 40 45 51 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              51 45 40 34 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   51 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_3   37 42 48  ;PUSH Bytes
IP              48         ;Interpolate Point
IP              42         ;Interpolate Point
IP              37         ;Interpolate Point
                           #--- PUSHB_2   30 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_2   26 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'paragraph': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 3 0    ;PUSH Bytes
CALL            0 3 27     ;CALL function
                           #--- PUSHB_5   41 7 0 39 4 ;PUSH Bytes
CALL            4 39 0 7 41 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_5   18 7 0 39 4 ;PUSH Bytes
CALL            4 39 0 7 18 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_5   37 8 0 54 4 ;PUSH Bytes
CALL            4 54 0 8 37 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_2   42 9      ;PUSH Bytes
MIRP[min,black] cvt_9 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 42 10  ;PUSH Bytes
CALL            10 42 19   ;CALL function
                           #--- PUSHB_4   64 19 14 9 ;PUSH Bytes
CALL            9 14 19 64 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   1 9       ;PUSH Bytes
MIRP[min,black] cvt_9 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 46 10   ;PUSH Bytes
CALL            10 46 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   46 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_4   8 42 44 46 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              46 44 42 8 ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_3   20 32 33  ;PUSH Bytes
IP              33         ;Interpolate Point
IP              32         ;Interpolate Point
IP              20         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'parenleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   7 8       ;PUSH Bytes
MIRP[min,black] stemw 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 19 10   ;PUSH Bytes
CALL            10 19 7    ;CALL function
                           #--- PUSHB_4   0 7 3 9   ;PUSH Bytes
CALL            9 3 7 0    ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'parenright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   5 8       ;PUSH Bytes
MIRP[min,black] stemw 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   18 5 10   ;PUSH Bytes
CALL            10 5 18    ;CALL function
                           #--- PUSHB_4   0 18 14 9 ;PUSH Bytes
CALL            9 14 18 0  ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'percent': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   46 1 0    ;PUSH Bytes
CALL            0 1 46     ;CALL function
                           #--- PUSHB_2   58 7      ;PUSH Bytes
MIRP[min,black] cvt_7 58   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_2   40 7      ;PUSH Bytes
MIRP[min,black] cvt_7 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   18 7      ;PUSH Bytes
MIRP[min,black] cvt_7 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 7       ;PUSH Bytes
MIRP[min,black] cvt_7 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   15 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_5   55 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 55 ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP0            55         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   3 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_5   43 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 43 ;CALL function
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   32 33     ;PUSH Bytes
SDPVTL[orthog]  33 32      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[no-rnd]    32         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[grey]      33         ;Move Direct Relative Point
                           #--- PUSHB_2   25 10     ;PUSH Bytes
MIRP[rp0,min,black] cvt_10 25  ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[grey]      24         ;Move Direct Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   24 25 32 33 ;PUSH Bytes
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    32         ;Move Direct Absolute Point
MDAP[no-rnd]    25         ;Move Direct Absolute Point
MDAP[no-rnd]    24         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   24 25 32 33 ;PUSH Bytes
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    32         ;Move Direct Absolute Point
MDAP[no-rnd]    25         ;Move Direct Absolute Point
MDAP[no-rnd]    24         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
                           #--- PUSHB_2   15 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
                           #--- PUSHB_4   6 12 0 18 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              18 0 12 6  ;Interpolate Point
                           #--- PUSHB_2   3 21      ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_3   40 46 52  ;PUSH Bytes
IP              52         ;Interpolate Point
IP              46         ;Interpolate Point
IP              40         ;Interpolate Point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP1            61         ;Set Reference Point 1
                           #--- PUSHB_1   58        ;PUSH Bytes
IP              58         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   52 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_2   43 49     ;PUSH Bytes
IP              49         ;Interpolate Point
IP              43         ;Interpolate Point
                           #--- PUSHB_2   12 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'period': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_5   6 6 0 23 4 ;PUSH Bytes
CALL            4 23 0 6 6 ;CALL function
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_5   6 6 0 23 4 ;PUSH Bytes
CALL            4 23 0 6 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   10 8 0 14 4 ;PUSH Bytes
CALL            4 14 0 8 10 ;CALL function
                           #--- PUSHB_5   10 8 0 14 4 ;PUSH Bytes
CALL            4 14 0 8 10 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'periodcentered': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_5   6 6 0 23 4 ;PUSH Bytes
CALL            4 23 0 6 6 ;CALL function
                           #--- PUSHB_5   6 6 0 23 4 ;PUSH Bytes
CALL            4 23 0 6 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   10 8 0 14 4 ;PUSH Bytes
CALL            4 14 0 8 10 ;CALL function
                           #--- PUSHB_5   10 8 0 14 4 ;PUSH Bytes
CALL            4 14 0 8 10 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'plus': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   19 6      ;PUSH Bytes
MIRP[min,black] stemt 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   19 11 10  ;PUSH Bytes
CALL            10 11 19   ;CALL function
                           #--- PUSHB_4   64 19 25 9 ;PUSH Bytes
CALL            9 25 19 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] stemw 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   1 9 10    ;PUSH Bytes
CALL            10 9 1     ;CALL function
                           #--- PUSHB_4   64 1 35 9 ;PUSH Bytes
CALL            9 35 1 64  ;CALL function
                           #--- PUSHB_3   9 1 10    ;PUSH Bytes
CALL            10 1 9     ;CALL function
                           #--- PUSHB_4   64 9 15 9 ;PUSH Bytes
CALL            9 15 9 64  ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'plusminus': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   50 1 0    ;PUSH Bytes
CALL            0 1 50     ;CALL function
                           #--- PUSHB_2   40 6      ;PUSH Bytes
MIRP[min,black] stemt 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 4 0    ;PUSH Bytes
CALL            0 4 25     ;CALL function
                           #--- PUSHB_5   19 11 50 25 13 ;PUSH Bytes
CALL            13 25 50 11 19 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   19 6      ;PUSH Bytes
MIRP[min,black] stemt 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   11 19 10  ;PUSH Bytes
CALL            10 19 11   ;CALL function
                           #--- PUSHB_4   64 11 5 9 ;PUSH Bytes
CALL            9 5 11 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] stemw 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   1 9 10    ;PUSH Bytes
CALL            10 9 1     ;CALL function
                           #--- PUSHB_4   64 1 45 9 ;PUSH Bytes
CALL            9 45 1 64  ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   9 1 10    ;PUSH Bytes
CALL            10 1 9     ;CALL function
                           #--- PUSHB_4   64 9 54 9 ;PUSH Bytes
CALL            9 54 9 64  ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'q': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 0 0    ;PUSH Bytes
CALL            0 0 34     ;CALL function
                           #--- PUSHB_2   42 6      ;PUSH Bytes
MIRP[min,black] stemt 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   9 2 0     ;PUSH Bytes
CALL            0 2 9      ;CALL function
                           #--- PUSHB_2   49 6      ;PUSH Bytes
MIRP[min,black] stemt 49   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 2 0    ;PUSH Bytes
CALL            0 2 14     ;CALL function
                           #--- PUSHB_2   23 6      ;PUSH Bytes
MIRP[min,black] stemt 23   ;Move Indirect Relative Point
                           #--- PUSHB_5   3 44 34 9 13 ;PUSH Bytes
CALL            13 9 34 44 3 ;CALL function
                           #--- PUSHB_2   3 6       ;PUSH Bytes
MIRP[min,black] stemt 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   52 8      ;PUSH Bytes
MIRP[min,black] stemw 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   12 46     ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_2   24 8      ;PUSH Bytes
MIRP[min,black] stemw 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 0 10   ;PUSH Bytes
CALL            10 0 24    ;CALL function
                           #--- PUSHB_4   64 24 18 9 ;PUSH Bytes
CALL            9 18 24 64 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_4   7 24 29 14 ;PUSH Bytes
CALL            14 29 24 7 ;CALL function
                           #--- PUSHB_5   38 8 0 7 4 ;PUSH Bytes
CALL            4 7 0 8 38 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_5   29 8 0 7 4 ;PUSH Bytes
CALL            4 7 0 8 29 ;CALL function
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   38 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_4   9 3 43 49 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              49 43 3 9  ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   44 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_3   6 46 52   ;PUSH Bytes
IP              52         ;Interpolate Point
IP              46         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_2   14 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   12 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'question': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   35 1 0    ;PUSH Bytes
CALL            0 1 35     ;CALL function
                           #--- PUSHB_5   40 6 0 23 4 ;PUSH Bytes
CALL            4 23 0 6 40 ;CALL function
                           #--- PUSHB_3   4 3 0     ;PUSH Bytes
CALL            0 3 4      ;CALL function
                           #--- PUSHB_2   23 6      ;PUSH Bytes
MIRP[min,black] stemt 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 4 10   ;PUSH Bytes
CALL            10 4 23    ;CALL function
                           #--- PUSHB_4   0 23 12 9 ;PUSH Bytes
CALL            9 12 23 0  ;CALL function
                           #--- PUSHB_4   0 23 30 9 ;PUSH Bytes
CALL            9 30 23 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   26 8      ;PUSH Bytes
MIRP[min,black] stemw 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_5   44 8 0 14 4 ;PUSH Bytes
CALL            4 14 0 8 44 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   7 8       ;PUSH Bytes
MIRP[min,black] stemw 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   20 7 10   ;PUSH Bytes
CALL            10 7 20    ;CALL function
                           #--- PUSHB_4   64 20 16 9 ;PUSH Bytes
CALL            9 16 20 64 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   44 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_4   10 4 17 23 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              23 17 4 10 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'questiondown': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   23 6      ;PUSH Bytes
MIRP[min,black] stemt 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 4 10   ;PUSH Bytes
CALL            10 4 23    ;CALL function
                           #--- PUSHB_4   0 23 12 9 ;PUSH Bytes
CALL            9 12 23 0  ;CALL function
                           #--- PUSHB_4   0 23 30 9 ;PUSH Bytes
CALL            9 30 23 0  ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_5   34 6 0 23 4 ;PUSH Bytes
CALL            4 23 0 6 34 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   20 8      ;PUSH Bytes
MIRP[min,black] stemw 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 7 10   ;PUSH Bytes
CALL            10 7 20    ;CALL function
                           #--- PUSHB_4   64 20 16 9 ;PUSH Bytes
CALL            9 16 20 64 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_5   38 8 0 14 4 ;PUSH Bytes
CALL            4 14 0 8 38 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   38 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_4   10 4 17 23 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              23 17 4 10 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quotedbl': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_5   0 6 0 7 4 ;PUSH Bytes
CALL            4 7 0 6 0  ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   2 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 2 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_5   10 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 10 ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   15 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quotedblleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   19 6 0 8 4 ;PUSH Bytes
CALL            4 8 0 6 19 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quotedblright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_5   0 6 0 8 4 ;PUSH Bytes
CALL            4 8 0 6 0  ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quoteleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 6 0 8 4 ;PUSH Bytes
CALL            4 8 0 6 9  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   1 8 0 10 4 ;PUSH Bytes
CALL            4 10 0 8 1 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   1 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quoteright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 6 0 8 4 ;PUSH Bytes
CALL            4 8 0 6 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   1 8 0 10 4 ;PUSH Bytes
CALL            4 10 0 8 1 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quotesingle': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 6 0 7 4 ;PUSH Bytes
CALL            4 7 0 6 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   2 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 2 ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'r': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 1 0    ;PUSH Bytes
CALL            0 1 17     ;CALL function
                           #--- PUSHB_2   25 6      ;PUSH Bytes
MIRP[min,black] stemt 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   39 2 0    ;PUSH Bytes
CALL            0 2 39     ;CALL function
                           #--- PUSHB_2   3 6       ;PUSH Bytes
MIRP[min,black] stemt 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   34 2 0    ;PUSH Bytes
CALL            0 2 34     ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 39 10   ;PUSH Bytes
CALL            10 39 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_2   7 8       ;PUSH Bytes
MIRP[min,black] stemw 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   7 26 10   ;PUSH Bytes
CALL            10 26 7    ;CALL function
                           #--- PUSHB_4   64 7 12 9 ;PUSH Bytes
CALL            9 12 7 64  ;CALL function
                           #--- PUSHB_3   26 7 10   ;PUSH Bytes
CALL            10 7 26    ;CALL function
                           #--- PUSHB_4   64 26 21 9 ;PUSH Bytes
CALL            9 21 26 64 ;CALL function
                           #--- PUSHB_4   64 26 32 9 ;PUSH Bytes
CALL            9 32 26 64 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_2   34 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   32 36     ;PUSH Bytes
IP              36         ;Interpolate Point
IP              32         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    's': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   50 1 0    ;PUSH Bytes
CALL            0 1 50     ;CALL function
                           #--- PUSHB_2   11 6      ;PUSH Bytes
MIRP[min,black] stemt 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   7 6 0 13 4 ;PUSH Bytes
CALL            4 13 0 6 7 ;CALL function
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   37 6      ;PUSH Bytes
MIRP[min,black] stemt 37   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_5   33 6 0 12 4 ;PUSH Bytes
CALL            4 12 0 6 33 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   40 8      ;PUSH Bytes
MIRP[min,black] stemw 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   47 8      ;PUSH Bytes
MIRP[min,black] stemw 47   ;Move Indirect Relative Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   40 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_5   7 9 17 0 52 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              52 0 17 9 7 ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_5   11 16 22 35 50 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              50 35 22 16 11 ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_4   24 28 33 43 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              43 33 28 24 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   52        ;PUSH Bytes
IP              52         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_2   14 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_3   16 17 43  ;PUSH Bytes
IP              43         ;Interpolate Point
IP              17         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_2   19 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'section': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   46 3 0    ;PUSH Bytes
CALL            0 3 46     ;CALL function
                           #--- PUSHB_5   1 6 0 55 4 ;PUSH Bytes
CALL            4 55 0 6 1 ;CALL function
                           #--- PUSHB_3   46 3 0    ;PUSH Bytes
CALL            0 3 46     ;CALL function
                           #--- PUSHB_5   52 6 0 11 4 ;PUSH Bytes
CALL            4 11 0 6 52 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_5   28 6 0 45 4 ;PUSH Bytes
CALL            4 45 0 6 28 ;CALL function
                           #--- PUSHB_5   23 6 0 11 4 ;PUSH Bytes
CALL            4 11 0 6 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   73        ;PUSH Bytes
MDAP[rnd]       73         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
                           #--- PUSHB_2   62 8      ;PUSH Bytes
MIRP[min,black] stemw 62   ;Move Indirect Relative Point
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP0            62         ;Set Reference Point 0
                           #--- PUSHB_2   42 11     ;PUSH Bytes
CALL            11 42      ;CALL function
                           #--- PUSHB_5   4 9 0 36 4 ;PUSH Bytes
CALL            4 36 0 9 4 ;CALL function
                           #--- PUSHB_4   28 4 42 8 ;PUSH Bytes
CALL            8 42 4 28  ;CALL function
                           #--- PUSHB_5   21 8 0 45 4 ;PUSH Bytes
CALL            4 45 0 8 21 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_5   28 8 0 45 4 ;PUSH Bytes
CALL            4 45 0 8 28 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_5   15 9 0 35 4 ;PUSH Bytes
CALL            4 35 0 9 15 ;CALL function
                           #--- PUSHB_4   56 15 32 8 ;PUSH Bytes
CALL            8 32 15 56 ;CALL function
                           #--- PUSHB_5   48 8 0 45 4 ;PUSH Bytes
CALL            4 45 0 8 48 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   71 11     ;PUSH Bytes
CALL            11 71      ;CALL function
                           #--- PUSHB_2   10 8      ;PUSH Bytes
MIRP[min,black] stemw 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   74 1      ;PUSH Bytes
CALL            1 74       ;CALL function
                           #--- PUSHB_2   62 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_2   23 36     ;PUSH Bytes
IP              36         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_2   35 60     ;PUSH Bytes
IP              60         ;Interpolate Point
IP              35         ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_6   6 34 57 59 64 65 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              65 64 59 57 34 6 ;Interpolate Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_3   7 66 67   ;PUSH Bytes
IP              67         ;Interpolate Point
IP              66         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_2   8 52      ;PUSH Bytes
IP              52         ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_3   13 15 32  ;PUSH Bytes
IP              32         ;Interpolate Point
IP              15         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
                           #--- PUSHB_6   6 10 34 38 60 67 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              67 60 38 34 10 6 ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_3   4 40 42   ;PUSH Bytes
IP              42         ;Interpolate Point
IP              40         ;Interpolate Point
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'semicolon': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_5   16 6 0 23 4 ;PUSH Bytes
CALL            4 23 0 6 16 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_5   13 8 0 14 4 ;PUSH Bytes
CALL            4 14 0 8 13 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   13 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'seven': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_3   8 4 0     ;PUSH Bytes
CALL            0 4 8      ;CALL function
                           #--- PUSHB_2   1 6       ;PUSH Bytes
MIRP[min,black] stemt 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 4 0     ;PUSH Bytes
CALL            0 4 8      ;CALL function
                           #--- PUSHB_5   3 6 0 13 4 ;PUSH Bytes
CALL            4 13 0 6 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_2   8 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'six': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_2   32 6      ;PUSH Bytes
MIRP[min,black] stemt 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 5 0    ;PUSH Bytes
CALL            0 5 11     ;CALL function
                           #--- PUSHB_2   20 6      ;PUSH Bytes
MIRP[min,black] stemt 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 11 10  ;PUSH Bytes
CALL            10 11 20   ;CALL function
                           #--- PUSHB_4   0 20 17 9 ;PUSH Bytes
CALL            9 17 20 0  ;CALL function
                           #--- PUSHB_5   26 38 3 11 13 ;PUSH Bytes
CALL            13 11 3 38 26 ;CALL function
                           #--- PUSHB_2   26 6      ;PUSH Bytes
MIRP[min,black] stemt 26   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   0 35      ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   38 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_2   7 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'slash': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] stemw 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   16 8      ;PUSH Bytes
MIRP[min,black] stemw 16   ;Move Indirect Relative Point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'softhyphen': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   48 1 0    ;PUSH Bytes
CALL            0 1 48     ;CALL function
                           #--- PUSHB_5   58 7 0 55 4 ;PUSH Bytes
CALL            4 55 0 7 58 ;CALL function
                           #--- PUSHB_3   42 3 0    ;PUSH Bytes
CALL            0 3 42     ;CALL function
                           #--- PUSHB_5   53 7 0 55 4 ;PUSH Bytes
CALL            4 55 0 7 53 ;CALL function
                           #--- PUSHB_3   15 2 0    ;PUSH Bytes
CALL            0 2 15     ;CALL function
                           #--- PUSHB_5   11 7 0 71 4 ;PUSH Bytes
CALL            4 71 0 7 11 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_5   6 10 48 15 13 ;PUSH Bytes
CALL            13 15 48 10 6 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_5   6 7 0 71 4 ;PUSH Bytes
CALL            4 71 0 7 6 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_5   33 0 48 15 13 ;PUSH Bytes
CALL            13 15 48 0 33 ;CALL function
                           #--- PUSHB_5   33 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 33 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   51        ;PUSH Bytes
MDRP[rp0,rnd,white] 51         ;Move Direct Relative Point
                           #--- PUSHB_2   56 9      ;PUSH Bytes
MIRP[min,black] cvt_9 56   ;Move Indirect Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP0            56         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   1 9       ;PUSH Bytes
MIRP[min,black] cvt_9 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_4   13 1 3 14 ;PUSH Bytes
CALL            14 3 1 13  ;CALL function
                           #--- PUSHB_5   8 8 0 13 4 ;PUSH Bytes
CALL            4 13 0 8 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_5   3 8 0 13 4 ;PUSH Bytes
CALL            4 13 0 8 3 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   19 9      ;PUSH Bytes
MIRP[min,black] cvt_9 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
                           #--- DUP       #29       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_5   26 9 0 36 4 ;PUSH Bytes
CALL            4 36 0 9 26 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   45 9      ;PUSH Bytes
MIRP[min,black] cvt_9 45   ;Move Indirect Relative Point
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   3 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_5   32 42 48 53 58 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              58 53 48 42 32 ;Interpolate Point
                           #--- PUSHB_2   29 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   24 56     ;PUSH Bytes
IP              56         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_2   33 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_3   22 45 61  ;PUSH Bytes
IP              61         ;Interpolate Point
IP              45         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   51        ;PUSH Bytes
IP              51         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'sterling': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_2   36 6      ;PUSH Bytes
MIRP[min,black] stemt 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   36 32 10  ;PUSH Bytes
CALL            10 32 36   ;CALL function
                           #--- PUSHB_4   0 36 25 9 ;PUSH Bytes
CALL            9 25 36 0  ;CALL function
                           #--- PUSHB_3   57 3 0    ;PUSH Bytes
CALL            0 3 57     ;CALL function
                           #--- PUSHB_2   4 6       ;PUSH Bytes
MIRP[min,black] stemt 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 57 10   ;PUSH Bytes
CALL            10 57 4    ;CALL function
                           #--- PUSHB_4   0 4 0 9   ;PUSH Bytes
CALL            9 0 4 0    ;CALL function
                           #--- PUSHB_5   43 51 32 57 13 ;PUSH Bytes
CALL            13 57 32 51 43 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   43 6      ;PUSH Bytes
MIRP[min,black] stemt 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
                           #--- PUSHB_2   20 8      ;PUSH Bytes
MIRP[min,black] stemw 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 40 10  ;PUSH Bytes
CALL            10 40 20   ;CALL function
                           #--- PUSHB_4   64 20 13 9 ;PUSH Bytes
CALL            9 13 20 64 ;CALL function
                           #--- PUSHB_4   64 20 28 9 ;PUSH Bytes
CALL            9 28 20 64 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_1   54        ;PUSH Bytes
                           #--- DUP       #54       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 54         ;Move Direct Relative Point
SRP1            54         ;Set Reference Point 1
                           #--- PUSHB_2   6 8       ;PUSH Bytes
MIRP[min,black] stemw 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 54 10   ;PUSH Bytes
CALL            10 54 6    ;CALL function
                           #--- PUSHB_4   0 6 60 9  ;PUSH Bytes
CALL            9 60 6 0   ;CALL function
                           #--- PUSHB_3   54 6 10   ;PUSH Bytes
CALL            10 6 54    ;CALL function
                           #--- PUSHB_4   64 54 47 9 ;PUSH Bytes
CALL            9 47 54 64 ;CALL function
                           #--- PUSHB_4   64 54 34 9 ;PUSH Bytes
CALL            9 34 54 64 ;CALL function
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   40 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   37 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              37         ;Interpolate Point
                           #--- PUSHB_2   20 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   8 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 51      ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   54        ;PUSH Bytes
IP              54         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    't': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 1 0    ;PUSH Bytes
CALL            0 1 13     ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   32 3 0    ;PUSH Bytes
CALL            0 3 32     ;CALL function
                           #--- PUSHB_3   26 2 0    ;PUSH Bytes
CALL            0 2 26     ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp1]        37         ;SHift Point using reference point
                           #--- PUSHB_2   18 6      ;PUSH Bytes
MIRP[min,black] stemt 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   48 8      ;PUSH Bytes
MIRP[min,black] stemw 48   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_3   48 16 10  ;PUSH Bytes
CALL            10 16 48   ;CALL function
                           #--- PUSHB_4   0 48 7 9  ;PUSH Bytes
CALL            9 7 48 0   ;CALL function
                           #--- PUSHB_4   64 48 42 9 ;PUSH Bytes
CALL            9 42 48 64 ;CALL function
                           #--- PUSHB_3   16 48 10  ;PUSH Bytes
CALL            10 48 16   ;CALL function
                           #--- PUSHB_4   64 16 22 9 ;PUSH Bytes
CALL            9 22 16 64 ;CALL function
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'thorn': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_2   19 6      ;PUSH Bytes
MIRP[min,black] stemt 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   30 4 0    ;PUSH Bytes
CALL            0 4 30     ;CALL function
                           #--- PUSHB_2   22 6      ;PUSH Bytes
MIRP[min,black] stemt 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   35 2 0    ;PUSH Bytes
CALL            0 2 35     ;CALL function
                           #--- PUSHB_2   46 6      ;PUSH Bytes
MIRP[min,black] stemt 46   ;Move Indirect Relative Point
                           #--- PUSHB_5   41 52 11 35 13 ;PUSH Bytes
CALL            13 35 11 52 41 ;CALL function
                           #--- PUSHB_2   41 6      ;PUSH Bytes
MIRP[min,black] stemt 41   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   1 8       ;PUSH Bytes
MIRP[min,black] stemw 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   31 49     ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_5   26 8 0 11 4 ;PUSH Bytes
CALL            4 11 0 8 26 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_5   6 8 0 7 4 ;PUSH Bytes
CALL            4 7 0 8 6  ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   38 8      ;PUSH Bytes
MIRP[min,black] stemw 38   ;Move Indirect Relative Point
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   43 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_4   35 41 46 52 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              52 46 41 35 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   52 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'three': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   51 1 0    ;PUSH Bytes
CALL            0 1 51     ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 51 10   ;PUSH Bytes
CALL            10 51 5    ;CALL function
                           #--- PUSHB_4   0 5 0 9   ;PUSH Bytes
CALL            9 0 5 0    ;CALL function
                           #--- PUSHB_3   37 5 0    ;PUSH Bytes
CALL            0 5 37     ;CALL function
                           #--- PUSHB_2   26 6      ;PUSH Bytes
MIRP[min,black] stemt 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 37 10  ;PUSH Bytes
CALL            10 37 26   ;CALL function
                           #--- PUSHB_4   0 26 31 9 ;PUSH Bytes
CALL            9 31 26 0  ;CALL function
                           #--- PUSHB_5   19 14 51 37 13 ;PUSH Bytes
CALL            13 37 51 14 19 ;CALL function
                           #--- PUSHB_2   19 6      ;PUSH Bytes
MIRP[min,black] stemt 19   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   47 8      ;PUSH Bytes
MIRP[min,black] stemw 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 47 10   ;PUSH Bytes
CALL            10 47 9    ;CALL function
                           #--- PUSHB_4   0 9 54 9  ;PUSH Bytes
CALL            9 54 9 0   ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_1   23        ;PUSH Bytes
                           #--- DUP       #23       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_2   42 8      ;PUSH Bytes
MIRP[min,black] stemw 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 42 10  ;PUSH Bytes
CALL            10 42 23   ;CALL function
                           #--- PUSHB_4   64 23 16 9 ;PUSH Bytes
CALL            9 16 23 64 ;CALL function
                           #--- PUSHB_4   0 23 34 9 ;PUSH Bytes
CALL            9 34 23 0  ;CALL function
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   9 23      ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   47        ;PUSH Bytes
IP              47         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'threequarters': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   85 1 0    ;PUSH Bytes
CALL            0 1 85     ;CALL function
                           #--- PUSHB_2   89 7      ;PUSH Bytes
MIRP[min,black] cvt_7 89   ;Move Indirect Relative Point
                           #--- PUSHB_1   80        ;PUSH Bytes
SHP[rp2]        80         ;SHift Point using reference point
                           #--- PUSHB_3   34 5 0    ;PUSH Bytes
CALL            0 5 34     ;CALL function
                           #--- PUSHB_2   23 7      ;PUSH Bytes
MIRP[min,black] cvt_7 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 34 10  ;PUSH Bytes
CALL            10 34 23   ;CALL function
                           #--- PUSHB_4   0 23 28 9 ;PUSH Bytes
CALL            9 28 23 0  ;CALL function
                           #--- PUSHB_3   69 3 0    ;PUSH Bytes
CALL            0 3 69     ;CALL function
                           #--- PUSHB_5   91 97 85 69 13 ;PUSH Bytes
CALL            13 69 85 97 91 ;CALL function
                           #--- PUSHB_2   91 7      ;PUSH Bytes
MIRP[min,black] cvt_7 91   ;Move Indirect Relative Point
                           #--- PUSHB_3   97 91 10  ;PUSH Bytes
CALL            10 91 97   ;CALL function
                           #--- PUSHB_4   64 97 74 9 ;PUSH Bytes
CALL            9 74 97 64 ;CALL function
                           #--- PUSHB_5   52 5 85 69 13 ;PUSH Bytes
CALL            13 69 85 5 52 ;CALL function
                           #--- PUSHB_2   52 7      ;PUSH Bytes
MIRP[min,black] cvt_7 52   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 52 10   ;PUSH Bytes
CALL            10 52 5    ;CALL function
                           #--- PUSHB_4   0 5 0 9   ;PUSH Bytes
CALL            9 0 5 0    ;CALL function
                           #--- PUSHB_5   16 11 85 69 13 ;PUSH Bytes
CALL            13 69 85 11 16 ;CALL function
                           #--- PUSHB_2   16 7      ;PUSH Bytes
MIRP[min,black] cvt_7 16   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   98        ;PUSH Bytes
MDAP[rnd]       98         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   46 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 46 ;CALL function
                           #--- PUSHB_3   7 46 10   ;PUSH Bytes
CALL            10 46 7    ;CALL function
                           #--- PUSHB_4   0 7 55 9  ;PUSH Bytes
CALL            9 55 7 0   ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_1   20        ;PUSH Bytes
                           #--- DUP       #20       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_5   37 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 37 ;CALL function
                           #--- PUSHB_3   20 37 10  ;PUSH Bytes
CALL            10 37 20   ;CALL function
                           #--- PUSHB_4   64 20 13 9 ;PUSH Bytes
CALL            9 13 20 64 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   90 1      ;PUSH Bytes
CALL            1 90       ;CALL function
                           #--- PUSHB_1   95        ;PUSH Bytes
SHP[rp2]        95         ;SHift Point using reference point
                           #--- PUSHB_5   80 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 80 ;CALL function
                           #--- PUSHB_1   74        ;PUSH Bytes
SHP[rp2]        74         ;SHift Point using reference point
                           #--- PUSHB_3   90 80 10  ;PUSH Bytes
CALL            10 80 90   ;CALL function
                           #--- PUSHB_4   64 90 92 9 ;PUSH Bytes
CALL            9 92 90 64 ;CALL function
                           #--- PUSHB_1   80        ;PUSH Bytes
SRP0            80         ;Set Reference Point 0
                           #--- PUSHB_4   12 80 82 14 ;PUSH Bytes
CALL            14 82 80 12 ;CALL function
                           #--- PUSHB_5   87 8 0 12 4 ;PUSH Bytes
CALL            4 12 0 8 87 ;CALL function
                           #--- PUSHB_1   87        ;PUSH Bytes
MDAP[rnd]       87         ;Move Direct Absolute Point
                           #--- PUSHB_5   82 8 0 12 4 ;PUSH Bytes
CALL            4 12 0 8 82 ;CALL function
                           #--- PUSHB_1   77        ;PUSH Bytes
SHP[rp2]        77         ;SHift Point using reference point
                           #--- PUSHB_2   99 1      ;PUSH Bytes
CALL            1 99       ;CALL function
                           #--- PUSHB_2   37 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_2   44 61     ;PUSH Bytes
IP              61         ;Interpolate Point
IP              44         ;Interpolate Point
                           #--- PUSHB_2   87 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            87         ;Set Reference Point 2
                           #--- PUSHB_2   69 97     ;PUSH Bytes
IP              97         ;Interpolate Point
IP              69         ;Interpolate Point
                           #--- PUSHB_1   90        ;PUSH Bytes
SRP1            90         ;Set Reference Point 1
                           #--- PUSHB_2   72 94     ;PUSH Bytes
IP              94         ;Interpolate Point
IP              72         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   89 85     ;PUSH Bytes
SRP1            85         ;Set Reference Point 1
SRP2            89         ;Set Reference Point 2
                           #--- PUSHB_1   61        ;PUSH Bytes
IP              61         ;Interpolate Point
                           #--- PUSHB_1   91        ;PUSH Bytes
SRP1            91         ;Set Reference Point 1
                           #--- PUSHB_1   79        ;PUSH Bytes
IP              79         ;Interpolate Point
                           #--- PUSHB_1   97        ;PUSH Bytes
SRP2            97         ;Set Reference Point 2
                           #--- PUSHB_3   64 75 93  ;PUSH Bytes
IP              93         ;Interpolate Point
IP              75         ;Interpolate Point
IP              64         ;Interpolate Point
                           #--- PUSHB_2   5 52      ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   96        ;PUSH Bytes
IP              96         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_1   46        ;PUSH Bytes
IP              46         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_2   37 72     ;PUSH Bytes
IP              72         ;Interpolate Point
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'threesuperior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 5 0    ;PUSH Bytes
CALL            0 5 34     ;CALL function
                           #--- PUSHB_2   23 7      ;PUSH Bytes
MIRP[min,black] cvt_7 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 34 10  ;PUSH Bytes
CALL            10 34 23   ;CALL function
                           #--- PUSHB_4   0 23 28 9 ;PUSH Bytes
CALL            9 28 23 0  ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 7       ;PUSH Bytes
MIRP[min,black] cvt_7 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 52 10   ;PUSH Bytes
CALL            10 52 5    ;CALL function
                           #--- PUSHB_4   0 5 0 9   ;PUSH Bytes
CALL            9 0 5 0    ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   16 7      ;PUSH Bytes
MIRP[min,black] cvt_7 16   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   46 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 46 ;CALL function
                           #--- PUSHB_3   7 46 10   ;PUSH Bytes
CALL            10 46 7    ;CALL function
                           #--- PUSHB_4   0 7 55 9  ;PUSH Bytes
CALL            9 55 7 0   ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_1   20        ;PUSH Bytes
                           #--- DUP       #20       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_5   37 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 37 ;CALL function
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   37 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   46        ;PUSH Bytes
IP              46         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'two': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   3 6       ;PUSH Bytes
MIRP[min,black] stemt 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_5   6 6 0 13 4 ;PUSH Bytes
CALL            4 13 0 6 6 ;CALL function
                           #--- PUSHB_3   34 5 0    ;PUSH Bytes
CALL            0 5 34     ;CALL function
                           #--- PUSHB_2   20 6      ;PUSH Bytes
MIRP[min,black] stemt 20   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   17 0 10   ;PUSH Bytes
CALL            10 0 17    ;CALL function
                           #--- PUSHB_4   64 17 12 9 ;PUSH Bytes
CALL            9 12 17 64 ;CALL function
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   17 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   3 34      ;PUSH Bytes
IP              34         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_4   0 17 26 29 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              29 26 17 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'twosuperior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 5 0     ;PUSH Bytes
CALL            0 5 3      ;CALL function
                           #--- PUSHB_2   22 7      ;PUSH Bytes
MIRP[min,black] cvt_7 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   9 7       ;PUSH Bytes
MIRP[min,black] cvt_7 9    ;Move Indirect Relative Point
                           #--- PUSHB_2   12 6      ;PUSH Bytes
MIRP[min,black] stemt 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   24 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 24 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_5   6 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 6 ;CALL function
                           #--- PUSHB_3   20 6 10   ;PUSH Bytes
CALL            10 6 20    ;CALL function
                           #--- PUSHB_4   64 20 16 9 ;PUSH Bytes
CALL            9 16 20 64 ;CALL function
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   20 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_2   10 12     ;PUSH Bytes
IP              12         ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_4   0 6 20 26 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              26 20 6 0  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'u': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 1 0    ;PUSH Bytes
CALL            0 1 40     ;CALL function
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   16 6      ;PUSH Bytes
MIRP[min,black] stemt 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   40 1 0    ;PUSH Bytes
CALL            0 1 40     ;CALL function
                           #--- PUSHB_2   33 6      ;PUSH Bytes
MIRP[min,black] stemt 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   14 8      ;PUSH Bytes
MIRP[min,black] stemw 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_5   8 8 0 11 4 ;PUSH Bytes
CALL            4 11 0 8 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_2   33 8      ;PUSH Bytes
MIRP[min,black] stemw 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   33 19 10  ;PUSH Bytes
CALL            10 19 33   ;CALL function
                           #--- PUSHB_4   64 33 35 9 ;PUSH Bytes
CALL            9 35 33 64 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_5   27 8 0 10 4 ;PUSH Bytes
CALL            4 10 0 8 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   27 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   0 16      ;PUSH Bytes
IP              16         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   35 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              35         ;Interpolate Point
                           #--- PUSHB_2   5 33      ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uacute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 1 0    ;PUSH Bytes
CALL            0 1 40     ;CALL function
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   16 6      ;PUSH Bytes
MIRP[min,black] stemt 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   14 8      ;PUSH Bytes
MIRP[min,black] stemw 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_5   8 8 0 11 4 ;PUSH Bytes
CALL            4 11 0 8 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_2   33 8      ;PUSH Bytes
MIRP[min,black] stemw 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   33 19 10  ;PUSH Bytes
CALL            10 19 33   ;CALL function
                           #--- PUSHB_4   64 33 35 9 ;PUSH Bytes
CALL            9 35 33 64 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_5   27 8 0 10 4 ;PUSH Bytes
CALL            4 10 0 8 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   27 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_4   0 16 47 50 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              50 47 16 0 ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_1   55        ;PUSH Bytes
IP              55         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   58        ;PUSH Bytes
IP              58         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   35 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              35         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ucircumflex': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 1 0    ;PUSH Bytes
CALL            0 1 40     ;CALL function
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   16 6      ;PUSH Bytes
MIRP[min,black] stemt 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   14 8      ;PUSH Bytes
MIRP[min,black] stemw 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_5   8 8 0 11 4 ;PUSH Bytes
CALL            4 11 0 8 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_2   33 8      ;PUSH Bytes
MIRP[min,black] stemw 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   33 19 10  ;PUSH Bytes
CALL            10 19 33   ;CALL function
                           #--- PUSHB_4   64 33 35 9 ;PUSH Bytes
CALL            9 35 33 64 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_5   27 8 0 10 4 ;PUSH Bytes
CALL            4 10 0 8 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   14 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   47 50     ;PUSH Bytes
IP              50         ;Interpolate Point
IP              47         ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_4   0 16 44 54 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              54 44 16 0 ;Interpolate Point
                           #--- PUSHB_2   33 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_2   57 60     ;PUSH Bytes
IP              60         ;Interpolate Point
IP              57         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   35 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              35         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'udieresis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 1 0    ;PUSH Bytes
CALL            0 1 40     ;CALL function
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   16 6      ;PUSH Bytes
MIRP[min,black] stemt 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp1]        58         ;SHift Point using reference point
                           #--- PUSHB_5   45 6 0 34 4 ;PUSH Bytes
CALL            4 34 0 6 45 ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   14 8      ;PUSH Bytes
MIRP[min,black] stemw 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_5   8 8 0 11 4 ;PUSH Bytes
CALL            4 11 0 8 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_1   52        ;PUSH Bytes
                           #--- DUP       #52       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 52         ;Move Direct Relative Point
SRP1            52         ;Set Reference Point 1
                           #--- PUSHB_5   47 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 47 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_2   33 8      ;PUSH Bytes
MIRP[min,black] stemw 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   33 19 10  ;PUSH Bytes
CALL            10 19 33   ;CALL function
                           #--- PUSHB_4   64 33 35 9 ;PUSH Bytes
CALL            9 35 33 64 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_5   27 8 0 10 4 ;PUSH Bytes
CALL            4 10 0 8 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_4   56 33 19 8 ;PUSH Bytes
CALL            8 19 33 56 ;CALL function
                           #--- PUSHB_5   61 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 61 ;CALL function
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_5   56 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 56 ;CALL function
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   14 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   44 50     ;PUSH Bytes
IP              50         ;Interpolate Point
IP              44         ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   0 16      ;PUSH Bytes
IP              16         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_2   19 61     ;PUSH Bytes
SRP1            61         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   53 59     ;PUSH Bytes
IP              59         ;Interpolate Point
IP              53         ;Interpolate Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
                           #--- PUSHB_1   54        ;PUSH Bytes
IP              54         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   35 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              35         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ugrave': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 1 0    ;PUSH Bytes
CALL            0 1 40     ;CALL function
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   16 6      ;PUSH Bytes
MIRP[min,black] stemt 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   14 8      ;PUSH Bytes
MIRP[min,black] stemw 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_5   8 8 0 11 4 ;PUSH Bytes
CALL            4 11 0 8 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_2   33 8      ;PUSH Bytes
MIRP[min,black] stemw 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   33 19 10  ;PUSH Bytes
CALL            10 19 33   ;CALL function
                           #--- PUSHB_4   64 33 35 9 ;PUSH Bytes
CALL            9 35 33 64 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_5   27 8 0 10 4 ;PUSH Bytes
CALL            4 10 0 8 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   14 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   55 58     ;PUSH Bytes
IP              58         ;Interpolate Point
IP              55         ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_2   0 16      ;PUSH Bytes
IP              16         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   47 50     ;PUSH Bytes
IP              50         ;Interpolate Point
IP              47         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   35 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              35         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'underscore': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   3 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 3 ;CALL function
                           #--- PUSHB_5   3 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E01': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 1 0    ;PUSH Bytes
CALL            0 1 16     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_5   9 14 16 22 13 ;PUSH Bytes
CALL            13 22 16 14 9 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   9 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   15 8      ;PUSH Bytes
MIRP[min,black] stemw 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   15 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_3   5 11 22   ;PUSH Bytes
IP              22         ;Interpolate Point
IP              11         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E02': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   39 2 0    ;PUSH Bytes
CALL            0 2 39     ;CALL function
                           #--- PUSHB_3   28 2 0    ;PUSH Bytes
CALL            0 2 28     ;CALL function
                           #--- PUSHB_5   17 6 0 55 4 ;PUSH Bytes
CALL            4 55 0 6 17 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_5   41 22 1 28 13 ;PUSH Bytes
CALL            13 28 1 22 41 ;CALL function
                           #--- PUSHB_5   41 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 41 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_5   50 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 50 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_5   19 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 19 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   37 8      ;PUSH Bytes
MIRP[min,black] stemw 37   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 37 10   ;PUSH Bytes
CALL            10 37 6    ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_4   12 37 6 8 ;PUSH Bytes
CALL            8 6 37 12  ;CALL function
                           #--- PUSHB_5   31 8 0 55 4 ;PUSH Bytes
CALL            4 55 0 8 31 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   44 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   15 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_2   9 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_6   12 19 25 31 44 50 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              50 44 31 25 19 12 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E03': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_3   45 2 0    ;PUSH Bytes
CALL            0 2 45     ;CALL function
                           #--- PUSHB_2   32 34     ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_5   47 26 1 32 13 ;PUSH Bytes
CALL            13 32 1 26 47 ;CALL function
                           #--- PUSHB_5   47 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 47 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_5   56 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 56 ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP0            56         ;Set Reference Point 0
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_5   23 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 23 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   6 11      ;PUSH Bytes
CALL            11 6       ;CALL function
                           #--- PUSHB_2   43 8      ;PUSH Bytes
MIRP[min,black] stemw 43   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 43 10   ;PUSH Bytes
CALL            10 43 6    ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_4   12 43 6 8 ;PUSH Bytes
CALL            8 6 43 12  ;CALL function
                           #--- PUSHB_5   37 8 0 55 4 ;PUSH Bytes
CALL            4 55 0 8 37 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   50 56     ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_4   17 26 32 20 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              20 32 26 17 ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_2   16 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   39 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              39         ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_7   9 17 23 29 33 37 53 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              53 37 33 29 23 17 9 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E04': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 1 0    ;PUSH Bytes
CALL            0 1 28     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_3   37 2 0    ;PUSH Bytes
CALL            0 2 37     ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_5   21 41 28 37 13 ;PUSH Bytes
CALL            13 37 28 41 21 ;CALL function
                           #--- PUSHB_5   21 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 21 ;CALL function
                           #--- PUSHB_5   15 47 28 37 13 ;PUSH Bytes
CALL            13 37 28 47 15 ;CALL function
                           #--- PUSHB_5   15 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 15 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   27 8      ;PUSH Bytes
MIRP[min,black] stemw 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
                           #--- DUP       #34       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_2   8 8       ;PUSH Bytes
MIRP[min,black] stemw 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_5   18 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 18 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   27 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_5   15 21 5 37 50 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              50 37 5 21 15 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   41 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_3   24 31 32  ;PUSH Bytes
IP              32         ;Interpolate Point
IP              31         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
                           #--- PUSHB_2   18 11     ;PUSH Bytes
IP              11         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E05': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 1 0    ;PUSH Bytes
CALL            0 1 28     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_3   36 2 0    ;PUSH Bytes
CALL            0 2 36     ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp1]        38         ;SHift Point using reference point
                           #--- PUSHB_5   21 41 28 36 13 ;PUSH Bytes
CALL            13 36 28 41 21 ;CALL function
                           #--- PUSHB_5   21 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 21 ;CALL function
                           #--- PUSHB_5   15 47 28 36 13 ;PUSH Bytes
CALL            13 36 28 47 15 ;CALL function
                           #--- PUSHB_5   15 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 15 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   27 8      ;PUSH Bytes
MIRP[min,black] stemw 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
                           #--- DUP       #34       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_2   8 8       ;PUSH Bytes
MIRP[min,black] stemw 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_5   18 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 18 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   27 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_3   6 11 36   ;PUSH Bytes
IP              36         ;Interpolate Point
IP              11         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_5   15 21 5 37 50 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              50 37 5 21 15 ;Interpolate Point
                           #--- PUSHB_2   1 18      ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   4 38      ;PUSH Bytes
IP              38         ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   41 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_3   24 31 32  ;PUSH Bytes
IP              32         ;Interpolate Point
IP              31         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
                           #--- PUSHB_2   18 11     ;PUSH Bytes
IP              11         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
                           #--- PUSHB_4   5 6 4 37  ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              37 4 6 5   ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E06': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_5   73 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 73 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_2   39 41     ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
SHP[rp1]        39         ;SHift Point using reference point
                           #--- PUSHB_5   67 12 6 39 13 ;PUSH Bytes
CALL            13 39 6 12 67 ;CALL function
                           #--- PUSHB_5   67 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 67 ;CALL function
                           #--- PUSHB_5   55 33 6 39 13 ;PUSH Bytes
CALL            13 39 6 33 55 ;CALL function
                           #--- PUSHB_5   55 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 55 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   79        ;PUSH Bytes
MDAP[rnd]       79         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_5   64 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 64 ;CALL function
                           #--- PUSHB_1   64        ;PUSH Bytes
SRP0            64         ;Set Reference Point 0
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_5   30 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 30 ;CALL function
                           #--- PUSHB_4   70 30 58 8 ;PUSH Bytes
CALL            8 58 30 70 ;CALL function
                           #--- PUSHB_5   9 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 9 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_5   70 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 70 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_5   44 8 0 55 4 ;PUSH Bytes
CALL            4 55 0 8 44 ;CALL function
                           #--- PUSHB_4   50 44 19 8 ;PUSH Bytes
CALL            8 19 44 50 ;CALL function
                           #--- PUSHB_2   13 8      ;PUSH Bytes
MIRP[min,black] stemw 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_2   50 8      ;PUSH Bytes
MIRP[min,black] stemw 50   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   76 9      ;PUSH Bytes
MIRP[min,black] cvt_9 76   ;Move Indirect Relative Point
                           #--- PUSHB_1   76        ;PUSH Bytes
MDAP[rnd]       76         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   80 1      ;PUSH Bytes
CALL            1 80       ;CALL function
                           #--- PUSHB_2   58 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_6   24 27 33 39 55 61 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              61 55 39 33 27 24 ;Interpolate Point
                           #--- PUSHB_2   30 70     ;PUSH Bytes
SRP1            70         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_4   23 40 67 73 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              73 67 40 23 ;Interpolate Point
                           #--- PUSHB_1   76        ;PUSH Bytes
SRP1            76         ;Set Reference Point 1
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   16 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_1   41        ;PUSH Bytes
IP              41         ;Interpolate Point
                           #--- PUSHB_2   52 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   67 73     ;PUSH Bytes
SRP1            73         ;Set Reference Point 1
SRP2            67         ;Set Reference Point 2
                           #--- PUSHB_3   9 3 52    ;PUSH Bytes
IP              52         ;Interpolate Point
IP              3          ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_1   50        ;PUSH Bytes
IP              50         ;Interpolate Point
                           #--- PUSHB_2   55 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_2   46 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              46         ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_7   16 24 30 36 40 44 61 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              61 44 40 36 30 24 16 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E07': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   13 6      ;PUSH Bytes
MIRP[min,black] stemt 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 2 0    ;PUSH Bytes
CALL            0 2 26     ;CALL function
                           #--- PUSHB_5   39 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 39 ;CALL function
                           #--- PUSHB_5   33 20 1 26 13 ;PUSH Bytes
CALL            13 26 1 20 33 ;CALL function
                           #--- PUSHB_5   33 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 33 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_5   42 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 42 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   30 8      ;PUSH Bytes
MIRP[min,black] stemw 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 30 10  ;PUSH Bytes
CALL            10 30 17   ;CALL function
                           #--- PUSHB_4   64 17 6 9 ;PUSH Bytes
CALL            9 6 17 64  ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   36 9      ;PUSH Bytes
MIRP[min,black] cvt_9 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   17 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_4   20 26 33 39 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              39 33 26 20 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_2   39 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E08': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_3   31 2 0    ;PUSH Bytes
CALL            0 2 31     ;CALL function
                           #--- PUSHB_2   20 6      ;PUSH Bytes
MIRP[min,black] stemt 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 31 10  ;PUSH Bytes
CALL            10 31 20   ;CALL function
                           #--- PUSHB_4   0 20 26 9 ;PUSH Bytes
CALL            9 26 20 0  ;CALL function
                           #--- PUSHB_5   4 37 1 31 13 ;PUSH Bytes
CALL            13 31 1 37 4 ;CALL function
                           #--- PUSHB_5   4 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 4 ;CALL function
                           #--- PUSHB_5   43 10 26 31 13 ;PUSH Bytes
CALL            13 31 26 10 43 ;CALL function
                           #--- PUSHB_5   43 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 43 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   24 8      ;PUSH Bytes
MIRP[min,black] stemw 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_5   46 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 46 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   13 9      ;PUSH Bytes
MIRP[min,black] cvt_9 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   34 8      ;PUSH Bytes
MIRP[min,black] stemw 34   ;Move Indirect Relative Point
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   24 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_2   40 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_5   4 10 20 31 1 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              1 31 20 10 4 ;Interpolate Point
                           #--- PUSHB_2   17 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_2   2 14      ;PUSH Bytes
IP              14         ;Interpolate Point
IP              2          ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   17 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E09': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_5   63 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 63 ;CALL function
                           #--- PUSHB_3   47 2 0    ;PUSH Bytes
CALL            0 2 47     ;CALL function
                           #--- PUSHB_2   33 6      ;PUSH Bytes
MIRP[min,black] stemt 33   ;Move Indirect Relative Point
                           #--- PUSHB_5   17 51 6 47 13 ;PUSH Bytes
CALL            13 47 6 51 17 ;CALL function
                           #--- PUSHB_5   17 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 17 ;CALL function
                           #--- PUSHB_5   23 57 6 47 13 ;PUSH Bytes
CALL            13 47 6 57 23 ;CALL function
                           #--- PUSHB_5   23 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   75        ;PUSH Bytes
MDAP[rnd]       75         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_5   60 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 60 ;CALL function
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP0            60         ;Set Reference Point 0
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   26 9      ;PUSH Bytes
MIRP[min,black] cvt_9 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
                           #--- DUP       #9        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_5   72 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 72 ;CALL function
                           #--- PUSHB_4   66 0 29 8 ;PUSH Bytes
CALL            8 29 0 66  ;CALL function
                           #--- PUSHB_5   3 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 3 ;CALL function
                           #--- PUSHB_2   76 1      ;PUSH Bytes
CALL            1 76       ;CALL function
                           #--- PUSHB_2   60 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
                           #--- PUSHB_5   17 23 36 37 14 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              14 37 36 23 17 ;Interpolate Point
                           #--- PUSHB_2   9 26      ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_3   13 33 47  ;PUSH Bytes
IP              47         ;Interpolate Point
IP              33         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_2   66 72     ;PUSH Bytes
SRP1            72         ;Set Reference Point 1
SRP2            66         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   17 63     ;PUSH Bytes
SRP1            63         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_5   9 3 11 27 69 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              69 27 11 3 9 ;Interpolate Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
                           #--- PUSHB_4   0 15 28 29 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              29 28 15 0 ;Interpolate Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
                           #--- PUSHB_2   33 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E0A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   61        ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
                           #--- PUSHB_3   28 2 0    ;PUSH Bytes
CALL            0 2 28     ;CALL function
                           #--- PUSHB_5   15 6 0 55 4 ;PUSH Bytes
CALL            4 55 0 6 15 ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
                           #--- PUSHB_3   28 15 10  ;PUSH Bytes
CALL            10 15 28   ;CALL function
                           #--- PUSHB_4   64 28 37 9 ;PUSH Bytes
CALL            9 37 28 64 ;CALL function
                           #--- PUSHB_3   34 2 0    ;PUSH Bytes
CALL            0 2 34     ;CALL function
                           #--- PUSHB_3   40 2 0    ;PUSH Bytes
CALL            0 2 40     ;CALL function
                           #--- PUSHB_5   49 22 1 37 13 ;PUSH Bytes
CALL            13 37 1 22 49 ;CALL function
                           #--- PUSHB_5   49 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 49 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_5   58 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 58 ;CALL function
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_5   19 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 19 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   71 8      ;PUSH Bytes
MIRP[min,black] stemw 71   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 71 10   ;PUSH Bytes
CALL            10 71 6    ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_1   71        ;PUSH Bytes
SRP0            71         ;Set Reference Point 0
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_1   40        ;PUSH Bytes
                           #--- DUP       #40       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_2   34 8      ;PUSH Bytes
MIRP[min,black] stemw 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_2   40 8      ;PUSH Bytes
MIRP[min,black] stemw 40   ;Move Indirect Relative Point
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_2   52 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
                           #--- PUSHB_1   71        ;PUSH Bytes
SRP1            71         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP2            61         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
                           #--- PUSHB_2   0 34      ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   37 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              37         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   67        ;PUSH Bytes
IP              67         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
                           #--- PUSHB_3   9 10 65   ;PUSH Bytes
IP              65         ;Interpolate Point
IP              10         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_7   12 19 25 31 45 52 58 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              58 52 45 31 25 19 12 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E0B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   68        ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
                           #--- PUSHB_3   33 2 0    ;PUSH Bytes
CALL            0 2 33     ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp1]        35         ;SHift Point using reference point
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_3   47 2 0    ;PUSH Bytes
CALL            0 2 47     ;CALL function
                           #--- PUSHB_5   56 27 1 33 13 ;PUSH Bytes
CALL            13 33 1 27 56 ;CALL function
                           #--- PUSHB_5   56 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 56 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   79        ;PUSH Bytes
MDAP[rnd]       79         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_5   65 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 65 ;CALL function
                           #--- PUSHB_1   65        ;PUSH Bytes
SRP0            65         ;Set Reference Point 0
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_5   24 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 24 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   6 11      ;PUSH Bytes
CALL            11 6       ;CALL function
                           #--- PUSHB_2   78 8      ;PUSH Bytes
MIRP[min,black] stemw 78   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 78 10   ;PUSH Bytes
CALL            10 78 6    ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_1   78        ;PUSH Bytes
SRP0            78         ;Set Reference Point 0
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_1   47        ;PUSH Bytes
                           #--- DUP       #47       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 47         ;Move Direct Relative Point
SRP1            47         ;Set Reference Point 1
                           #--- PUSHB_2   41 8      ;PUSH Bytes
MIRP[min,black] stemw 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_2   47 8      ;PUSH Bytes
MIRP[min,black] stemw 47   ;Move Indirect Relative Point
                           #--- PUSHB_2   80 1      ;PUSH Bytes
CALL            1 80       ;CALL function
                           #--- PUSHB_2   59 65     ;PUSH Bytes
SRP1            65         ;Set Reference Point 1
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_4   17 27 33 20 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              20 33 27 17 ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_2   16 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   78        ;PUSH Bytes
SRP2            78         ;Set Reference Point 2
                           #--- PUSHB_3   12 15 35  ;PUSH Bytes
IP              35         ;Interpolate Point
IP              15         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   68        ;PUSH Bytes
SRP1            68         ;Set Reference Point 1
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
                           #--- PUSHB_2   0 41      ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   44 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              44         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   56 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_2   74 75     ;PUSH Bytes
IP              75         ;Interpolate Point
IP              74         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- NPUSHB    9 9 17 24 30 34 38 52 62 72 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
IP              72 62 52 38 34 30 24 17 9 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E0C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_3   34 1 0    ;PUSH Bytes
CALL            0 1 34     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   52 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 52 ;CALL function
                           #--- PUSHB_1   64        ;PUSH Bytes
SHP[rp2]        64         ;SHift Point using reference point
                           #--- PUSHB_3   50 2 0    ;PUSH Bytes
CALL            0 2 50     ;CALL function
                           #--- PUSHB_3   43 2 0    ;PUSH Bytes
CALL            0 2 43     ;CALL function
                           #--- PUSHB_2   16 6      ;PUSH Bytes
MIRP[min,black] stemt 16   ;Move Indirect Relative Point
                           #--- PUSHB_5   58 28 34 43 13 ;PUSH Bytes
CALL            13 43 34 28 58 ;CALL function
                           #--- PUSHB_5   58 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 58 ;CALL function
                           #--- PUSHB_1   70        ;PUSH Bytes
SHP[rp2]        70         ;SHift Point using reference point
                           #--- PUSHB_5   20 25 34 43 13 ;PUSH Bytes
CALL            13 43 34 25 20 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp1]        38         ;SHift Point using reference point
                           #--- PUSHB_5   20 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 20 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   76        ;PUSH Bytes
MDAP[rnd]       76         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   61 9      ;PUSH Bytes
MIRP[min,black] cvt_9 61   ;Move Indirect Relative Point
                           #--- PUSHB_2   26 8      ;PUSH Bytes
MIRP[min,black] stemw 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP0            61         ;Set Reference Point 0
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_5   31 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 31 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   47 8      ;PUSH Bytes
MIRP[min,black] stemw 47   ;Move Indirect Relative Point
                           #--- PUSHB_4   73 47 12 8 ;PUSH Bytes
CALL            8 12 47 73 ;CALL function
                           #--- PUSHB_5   9 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 9 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_5   73 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 73 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   77 1      ;PUSH Bytes
CALL            1 77       ;CALL function
                           #--- PUSHB_2   61 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            61         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_3   28 52 58  ;PUSH Bytes
IP              58         ;Interpolate Point
IP              52         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_3   16 22 43  ;PUSH Bytes
IP              43         ;Interpolate Point
IP              22         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_2   47 73     ;PUSH Bytes
SRP1            73         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   6 67      ;PUSH Bytes
IP              67         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   58 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_4   9 31 49 3 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              3 49 31 9  ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_2   12 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E0D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   43 1 0    ;PUSH Bytes
CALL            0 1 43     ;CALL function
                           #--- PUSHB_5   61 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 61 ;CALL function
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_5   77 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 77 ;CALL function
                           #--- PUSHB_3   57 2 0    ;PUSH Bytes
CALL            0 2 57     ;CALL function
                           #--- PUSHB_2   30 6      ;PUSH Bytes
MIRP[min,black] stemt 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   73 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 73 ;CALL function
                           #--- PUSHB_5   67 49 77 57 13 ;PUSH Bytes
CALL            13 57 77 49 67 ;CALL function
                           #--- PUSHB_5   67 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 67 ;CALL function
                           #--- PUSHB_5   34 39 77 57 13 ;PUSH Bytes
CALL            13 57 77 39 34 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_5   34 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 34 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   83        ;PUSH Bytes
MDAP[rnd]       83         ;Move Direct Absolute Point
                           #--- PUSHB_1   46        ;PUSH Bytes
MDRP[rp0,rnd,white] 46         ;Move Direct Relative Point
                           #--- PUSHB_5   70 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 70 ;CALL function
                           #--- PUSHB_1   70        ;PUSH Bytes
SRP0            70         ;Set Reference Point 0
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   40 9      ;PUSH Bytes
MIRP[min,black] cvt_9 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   80        ;PUSH Bytes
SHP[rp2]        80         ;SHift Point using reference point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   51 8      ;PUSH Bytes
MIRP[min,black] stemw 51   ;Move Indirect Relative Point
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   84 1      ;PUSH Bytes
CALL            1 84       ;CALL function
                           #--- PUSHB_2   51 70     ;PUSH Bytes
SRP1            70         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_4   43 49 61 67 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              67 61 49 43 ;Interpolate Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SRP1            64         ;Set Reference Point 1
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_7   1 5 11 30 36 57 75 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              75 57 36 30 11 5 1 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   73 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            73         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   77        ;PUSH Bytes
SRP1            77         ;Set Reference Point 1
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_2   24 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_2   61 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            61         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_1   67        ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
                           #--- PUSHB_1   46        ;PUSH Bytes
IP              46         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E0F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   56 1 0    ;PUSH Bytes
CALL            0 1 56     ;CALL function
                           #--- PUSHB_5   74 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 74 ;CALL function
                           #--- PUSHB_3   70 2 0    ;PUSH Bytes
CALL            0 2 70     ;CALL function
                           #--- PUSHB_2   43 6      ;PUSH Bytes
MIRP[min,black] stemt 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   86 7      ;PUSH Bytes
MIRP[min,black] cvt_7 86   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   35 6      ;PUSH Bytes
MIRP[min,black] stemt 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   90        ;PUSH Bytes
MDAP[rnd]       90         ;Move Direct Absolute Point
                           #--- PUSHB_2   16 7      ;PUSH Bytes
MIRP[min,black] cvt_7 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 90 10  ;PUSH Bytes
CALL            10 90 16   ;CALL function
                           #--- PUSHB_4   64 16 22 9 ;PUSH Bytes
CALL            9 22 16 64 ;CALL function
                           #--- PUSHB_5   80 62 56 70 13 ;PUSH Bytes
CALL            13 70 56 62 80 ;CALL function
                           #--- PUSHB_5   80 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 80 ;CALL function
                           #--- PUSHB_5   47 52 56 70 13 ;PUSH Bytes
CALL            13 70 56 52 47 ;CALL function
                           #--- PUSHB_1   65        ;PUSH Bytes
SHP[rp1]        65         ;SHift Point using reference point
                           #--- PUSHB_5   47 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 47 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   96        ;PUSH Bytes
MDAP[rnd]       96         ;Move Direct Absolute Point
                           #--- PUSHB_1   59        ;PUSH Bytes
MDRP[rp0,rnd,white] 59         ;Move Direct Relative Point
                           #--- PUSHB_5   83 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 83 ;CALL function
                           #--- PUSHB_1   83        ;PUSH Bytes
SRP0            83         ;Set Reference Point 0
                           #--- PUSHB_2   77 1      ;PUSH Bytes
CALL            1 77       ;CALL function
                           #--- PUSHB_2   53 9      ;PUSH Bytes
MIRP[min,black] cvt_9 53   ;Move Indirect Relative Point
                           #--- PUSHB_4   93 53 77 8 ;PUSH Bytes
CALL            8 77 53 93 ;CALL function
                           #--- PUSHB_5   13 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_5   93 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 93 ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   64 8      ;PUSH Bytes
MIRP[min,black] stemw 64   ;Move Indirect Relative Point
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   97 1      ;PUSH Bytes
CALL            1 97       ;CALL function
                           #--- PUSHB_2   64 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            64         ;Set Reference Point 2
                           #--- PUSHB_4   56 62 74 80 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              80 74 62 56 ;Interpolate Point
                           #--- PUSHB_1   77        ;PUSH Bytes
SRP1            77         ;Set Reference Point 1
                           #--- PUSHB_1   46        ;PUSH Bytes
IP              46         ;Interpolate Point
                           #--- PUSHB_2   53 93     ;PUSH Bytes
SRP1            93         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_4   10 18 16 88 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              88 16 18 10 ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
                           #--- PUSHB_7   1 8 25 29 43 49 70 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              70 49 43 29 25 8 1 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   86 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            86         ;Set Reference Point 2
                           #--- PUSHB_2   3 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   90        ;PUSH Bytes
SRP1            90         ;Set Reference Point 1
                           #--- PUSHB_2   13 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_2   16 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   18 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_2   80 74     ;PUSH Bytes
SRP1            74         ;Set Reference Point 1
SRP2            80         ;Set Reference Point 2
                           #--- PUSHB_1   59        ;PUSH Bytes
IP              59         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E10': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_3   45 2 0    ;PUSH Bytes
CALL            0 2 45     ;CALL function
                           #--- PUSHB_2   37 39     ;PUSH Bytes
SHP[rp1]        39         ;SHift Point using reference point
SHP[rp1]        37         ;SHift Point using reference point
                           #--- PUSHB_5   5 6 0 55 4 ;PUSH Bytes
CALL            4 55 0 6 5 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   49 31 11 45 13 ;PUSH Bytes
CALL            13 45 11 31 49 ;CALL function
                           #--- PUSHB_5   49 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 49 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_5   58 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 58 ;CALL function
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_5   28 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 28 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   11 11     ;PUSH Bytes
CALL            11 11      ;CALL function
                           #--- PUSHB_2   10 8      ;PUSH Bytes
MIRP[min,black] stemw 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   52 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_4   22 31 37 25 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              25 37 31 22 ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_2   21 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_3   17 20 39  ;PUSH Bytes
IP              39         ;Interpolate Point
IP              20         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 49      ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_5   14 17 28 34 55 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              55 34 28 17 14 ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_5   20 22 26 38 42 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              42 38 26 22 20 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E10.descless': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_3   26 2 0    ;PUSH Bytes
CALL            0 2 26     ;CALL function
                           #--- PUSHB_2   38 6      ;PUSH Bytes
MIRP[min,black] stemt 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_1   34        ;PUSH Bytes
                           #--- DUP       #34       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_2   29 6      ;PUSH Bytes
MIRP[min,black] stemt 29   ;Move Indirect Relative Point
                           #--- PUSHB_5   4 49 1 26 13 ;PUSH Bytes
CALL            13 26 1 49 4 ;CALL function
                           #--- PUSHB_5   4 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 4 ;CALL function
                           #--- PUSHB_5   55 10 1 26 13 ;PUSH Bytes
CALL            13 26 1 10 55 ;CALL function
                           #--- PUSHB_5   55 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 55 ;CALL function
                           #--- PUSHB_5   41 22 1 26 13 ;PUSH Bytes
CALL            13 26 1 22 41 ;CALL function
                           #--- PUSHB_5   41 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 41 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   58 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 58 ;CALL function
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   13 9      ;PUSH Bytes
MIRP[min,black] cvt_9 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   45 8      ;PUSH Bytes
MIRP[min,black] stemw 45   ;Move Indirect Relative Point
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   58 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_1   41        ;PUSH Bytes
IP              41         ;Interpolate Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
                           #--- PUSHB_3   4 10 1    ;PUSH Bytes
IP              1          ;Interpolate Point
IP              10         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   26 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_2   0 35      ;PUSH Bytes
IP              35         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   49 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_2   2 14      ;PUSH Bytes
IP              14         ;Interpolate Point
IP              2          ;Interpolate Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
                           #--- PUSHB_2   29 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E12': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   39 1 0    ;PUSH Bytes
CALL            0 1 39     ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_5   67 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 67 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_2   45 47     ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_5   30 61 6 45 13 ;PUSH Bytes
CALL            13 45 6 61 30 ;CALL function
                           #--- PUSHB_5   30 7 0 56 4 ;PUSH Bytes
CALL            4 56 0 7 30 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   79        ;PUSH Bytes
MDAP[rnd]       79         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   19 8      ;PUSH Bytes
MIRP[min,black] stemw 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_5   64 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 64 ;CALL function
                           #--- PUSHB_1   64        ;PUSH Bytes
SRP0            64         ;Set Reference Point 0
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_5   33 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 33 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   50 8      ;PUSH Bytes
MIRP[min,black] stemw 50   ;Move Indirect Relative Point
                           #--- PUSHB_4   76 50 12 8 ;PUSH Bytes
CALL            8 12 50 76 ;CALL function
                           #--- PUSHB_5   9 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 9 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_5   76 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 76 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   80 1      ;PUSH Bytes
CALL            1 80       ;CALL function
                           #--- PUSHB_2   19 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SRP2            64         ;Set Reference Point 2
                           #--- PUSHB_5   21 17 24 37 38 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              38 37 24 17 21 ;Interpolate Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
                           #--- PUSHB_2   46 16     ;PUSH Bytes
IP              16         ;Interpolate Point
IP              46         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_2   15 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              15         ;Interpolate Point
                           #--- PUSHB_2   50 76     ;PUSH Bytes
SRP1            76         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_2   6 70      ;PUSH Bytes
IP              70         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   61 67     ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
SRP2            61         ;Set Reference Point 2
                           #--- NPUSHB    13 9 12 21 3 24 33 37 42 50 52 55 22 73 ;PUSH N Bytes
                           #--- DEPTH     #13       ;DEPTH of the stack
SLOOP           13         ;Set LOOP variable
IP              73 22 55 52 50 42 37 33 24 3 21 12 9 ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_4   16 17 15 46 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              46 15 17 16 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E13': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
                           #--- PUSHB_5   54 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 54 ;CALL function
                           #--- PUSHB_1   66        ;PUSH Bytes
SHP[rp2]        66         ;SHift Point using reference point
                           #--- PUSHB_3   39 2 0    ;PUSH Bytes
CALL            0 2 39     ;CALL function
                           #--- PUSHB_3   32 2 0    ;PUSH Bytes
CALL            0 2 32     ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_5   60 17 23 32 13 ;PUSH Bytes
CALL            13 32 23 17 60 ;CALL function
                           #--- PUSHB_5   60 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 60 ;CALL function
                           #--- PUSHB_1   72        ;PUSH Bytes
SHP[rp2]        72         ;SHift Point using reference point
                           #--- PUSHB_5   9 14 23 32 13 ;PUSH Bytes
CALL            13 32 23 14 9 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_5   9 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   78        ;PUSH Bytes
MDAP[rnd]       78         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_2   63 9      ;PUSH Bytes
MIRP[min,black] cvt_9 63   ;Move Indirect Relative Point
                           #--- PUSHB_2   15 8      ;PUSH Bytes
MIRP[min,black] stemw 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SRP0            63         ;Set Reference Point 0
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_5   20 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 20 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   41 8      ;PUSH Bytes
MIRP[min,black] stemw 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
                           #--- DUP       #50       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 50         ;Move Direct Relative Point
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_5   75 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 75 ;CALL function
                           #--- PUSHB_4   69 41 38 8 ;PUSH Bytes
CALL            8 38 41 69 ;CALL function
                           #--- PUSHB_5   44 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 44 ;CALL function
                           #--- PUSHB_2   79 1      ;PUSH Bytes
CALL            1 79       ;CALL function
                           #--- PUSHB_2   63 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            63         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_5   5 17 32 54 60 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              60 54 32 17 5 ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_2   69 75     ;PUSH Bytes
SRP1            75         ;Set Reference Point 1
SRP2            69         ;Set Reference Point 2
                           #--- PUSHB_1   47        ;PUSH Bytes
IP              47         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   60 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_4   44 50 20 52 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              52 20 50 44 ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_3   36 38 41  ;PUSH Bytes
IP              41         ;Interpolate Point
IP              38         ;Interpolate Point
IP              36         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E14': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 1 0    ;PUSH Bytes
CALL            0 1 29     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_3   36 2 0    ;PUSH Bytes
CALL            0 2 36     ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_5   19 46 29 36 13 ;PUSH Bytes
CALL            13 36 29 46 19 ;CALL function
                           #--- PUSHB_5   19 7 0 56 4 ;PUSH Bytes
CALL            4 56 0 7 19 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_2   8 8       ;PUSH Bytes
MIRP[min,black] stemw 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_5   49 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 49 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_5   22 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 22 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   8 33      ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_2   11 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_3   26 36 5   ;PUSH Bytes
IP              5          ;Interpolate Point
IP              36         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_6   10 11 13 22 32 40 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              40 32 22 13 11 10 ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E15': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 1 0    ;PUSH Bytes
CALL            0 1 29     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_3   35 2 0    ;PUSH Bytes
CALL            0 2 35     ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp1]        37         ;SHift Point using reference point
                           #--- PUSHB_5   19 46 29 35 13 ;PUSH Bytes
CALL            13 35 29 46 19 ;CALL function
                           #--- PUSHB_5   19 7 0 56 4 ;PUSH Bytes
CALL            4 56 0 7 19 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_2   8 8       ;PUSH Bytes
MIRP[min,black] stemw 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_5   49 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 49 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_5   22 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 22 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   8 33      ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_4   6 11 28 35 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              35 28 11 6 ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_3   26 36 5   ;PUSH Bytes
IP              5          ;Interpolate Point
IP              36         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_2   4 37      ;PUSH Bytes
IP              37         ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_6   10 11 13 22 32 40 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              40 32 22 13 11 10 ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_4   5 6 4 36  ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              36 4 6 5   ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E16': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_5   36 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 36 ;CALL function
                           #--- PUSHB_3   32 2 0    ;PUSH Bytes
CALL            0 2 32     ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_5   42 17 23 32 13 ;PUSH Bytes
CALL            13 32 23 17 42 ;CALL function
                           #--- PUSHB_5   42 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 42 ;CALL function
                           #--- PUSHB_5   9 14 23 32 13 ;PUSH Bytes
CALL            13 32 23 14 9 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_5   9 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_2   45 9      ;PUSH Bytes
MIRP[min,black] cvt_9 45   ;Move Indirect Relative Point
                           #--- PUSHB_2   15 8      ;PUSH Bytes
MIRP[min,black] stemw 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_5   20 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 20 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   45 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_3   17 36 42  ;PUSH Bytes
IP              42         ;Interpolate Point
IP              36         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   5 32      ;PUSH Bytes
IP              32         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   42 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E17': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   39 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 39 ;CALL function
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_5   5 6 0 55 4 ;PUSH Bytes
CALL            4 55 0 6 5 ;CALL function
                           #--- PUSHB_5   33 14 11 20 13 ;PUSH Bytes
CALL            13 20 11 14 33 ;CALL function
                           #--- PUSHB_5   33 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 33 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_5   42 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 42 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   10 8      ;PUSH Bytes
MIRP[min,black] stemw 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   36 9      ;PUSH Bytes
MIRP[min,black] cvt_9 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   11 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_4   14 20 33 39 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              39 33 20 14 ;Interpolate Point
                           #--- PUSHB_2   1 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
                           #--- PUSHB_2   39 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_3   17 36 42  ;PUSH Bytes
IP              42         ;Interpolate Point
IP              36         ;Interpolate Point
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E18': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   4 6       ;PUSH Bytes
MIRP[min,black] stemt 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 1 10    ;PUSH Bytes
CALL            10 1 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_3   13 2 0    ;PUSH Bytes
CALL            0 2 13     ;CALL function
                           #--- PUSHB_2   25 6      ;PUSH Bytes
MIRP[min,black] stemt 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_1   21        ;PUSH Bytes
                           #--- DUP       #21       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_2   16 6      ;PUSH Bytes
MIRP[min,black] stemt 16   ;Move Indirect Relative Point
                           #--- PUSHB_5   28 9 1 13 13 ;PUSH Bytes
CALL            13 13 1 9 28 ;CALL function
                           #--- PUSHB_5   28 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 28 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   4 8       ;PUSH Bytes
MIRP[min,black] stemw 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   31 8      ;PUSH Bytes
MIRP[min,black] stemw 31   ;Move Indirect Relative Point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   4 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_2   13 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_2   16 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E19': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_3   25 1 0    ;PUSH Bytes
CALL            0 1 25     ;CALL function
                           #--- PUSHB_5   44 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 44 ;CALL function
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_5   38 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 38 ;CALL function
                           #--- PUSHB_5   30 16 25 10 13 ;PUSH Bytes
CALL            13 10 25 16 30 ;CALL function
                           #--- PUSHB_2   30 7      ;PUSH Bytes
MIRP[min,black] cvt_7 30   ;Move Indirect Relative Point
                           #--- PUSHB_5   32 4 25 10 13 ;PUSH Bytes
CALL            13 10 25 4 32 ;CALL function
                           #--- PUSHB_5   32 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 32 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   41 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 41 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   14 8      ;PUSH Bytes
MIRP[min,black] stemw 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   35 9      ;PUSH Bytes
MIRP[min,black] cvt_9 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   19 8      ;PUSH Bytes
MIRP[min,black] stemw 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
                           #--- DUP       #28       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_5   53 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 53 ;CALL function
                           #--- PUSHB_4   47 19 16 8 ;PUSH Bytes
CALL            8 16 19 47 ;CALL function
                           #--- PUSHB_5   22 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 22 ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   1 41      ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_3   10 32 38  ;PUSH Bytes
IP              38         ;Interpolate Point
IP              32         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_2   14 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   47 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_4   28 22 47 53 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              53 47 22 28 ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_3   14 19 50  ;PUSH Bytes
IP              50         ;Interpolate Point
IP              19         ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E1A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_3   15 2 0    ;PUSH Bytes
CALL            0 2 15     ;CALL function
                           #--- PUSHB_5   29 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 29 ;CALL function
                           #--- PUSHB_5   23 9 1 15 13 ;PUSH Bytes
CALL            13 15 1 9 23 ;CALL function
                           #--- PUSHB_5   23 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_5   32 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 32 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   19 8      ;PUSH Bytes
MIRP[min,black] stemw 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 19 10   ;PUSH Bytes
CALL            10 19 6    ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   26 9      ;PUSH Bytes
MIRP[min,black] cvt_9 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   6 32      ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_3   15 23 29  ;PUSH Bytes
IP              29         ;Interpolate Point
IP              23         ;Interpolate Point
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E1B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   15 2 0    ;PUSH Bytes
CALL            0 2 15     ;CALL function
                           #--- PUSHB_5   29 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 29 ;CALL function
                           #--- PUSHB_3   15 29 10  ;PUSH Bytes
CALL            10 29 15   ;CALL function
                           #--- PUSHB_4   64 15 21 9 ;PUSH Bytes
CALL            9 21 15 64 ;CALL function
                           #--- PUSHB_5   23 9 1 21 13 ;PUSH Bytes
CALL            13 21 1 9 23 ;CALL function
                           #--- PUSHB_5   23 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_5   32 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 32 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   19 8      ;PUSH Bytes
MIRP[min,black] stemw 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 19 10   ;PUSH Bytes
CALL            10 19 6    ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   26 9      ;PUSH Bytes
MIRP[min,black] cvt_9 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   6 32      ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_3   15 23 29  ;PUSH Bytes
IP              29         ;Interpolate Point
IP              23         ;Interpolate Point
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E1C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_3   8 2 0     ;PUSH Bytes
CALL            0 2 8      ;CALL function
                           #--- PUSHB_5   29 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 29 ;CALL function
                           #--- PUSHB_5   23 14 4 8 13 ;PUSH Bytes
CALL            13 8 4 14 23 ;CALL function
                           #--- PUSHB_5   23 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   17 8      ;PUSH Bytes
MIRP[min,black] stemw 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   32 9      ;PUSH Bytes
MIRP[min,black] cvt_9 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_5   11 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   17 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   8 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_2   23 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_2   1 2       ;PUSH Bytes
IP              2          ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_4   2 17 18 20 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              20 18 17 2 ;Interpolate Point
                           #--- PUSHB_2   29 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E1D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_3   8 2 0     ;PUSH Bytes
CALL            0 2 8      ;CALL function
                           #--- PUSHB_5   29 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 29 ;CALL function
                           #--- PUSHB_5   23 14 4 8 13 ;PUSH Bytes
CALL            13 8 4 14 23 ;CALL function
                           #--- PUSHB_5   23 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   17 8      ;PUSH Bytes
MIRP[min,black] stemw 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   32 9      ;PUSH Bytes
MIRP[min,black] cvt_9 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_5   11 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   17 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   8 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_2   23 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_2   1 2       ;PUSH Bytes
IP              2          ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_4   2 17 18 20 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              20 18 17 2 ;Interpolate Point
                           #--- PUSHB_2   29 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E1E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp1]        21         ;SHift Point using reference point
                           #--- PUSHB_3   13 2 0    ;PUSH Bytes
CALL            0 2 13     ;CALL function
                           #--- PUSHB_5   29 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 29 ;CALL function
                           #--- PUSHB_5   23 7 4 13 13 ;PUSH Bytes
CALL            13 13 4 7 23 ;CALL function
                           #--- PUSHB_5   23 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_5   32 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 32 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
MIRP[min,black] stemw 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   26 9      ;PUSH Bytes
MIRP[min,black] cvt_9 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_5   19 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 19 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   4 32      ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_3   13 23 29  ;PUSH Bytes
IP              29         ;Interpolate Point
IP              23         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_2   19 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_3   2 17 20   ;PUSH Bytes
IP              20         ;Interpolate Point
IP              17         ;Interpolate Point
IP              2          ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E1F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_3   13 2 0    ;PUSH Bytes
CALL            0 2 13     ;CALL function
                           #--- PUSHB_5   29 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 29 ;CALL function
                           #--- PUSHB_3   13 29 10  ;PUSH Bytes
CALL            10 29 13   ;CALL function
                           #--- PUSHB_4   64 13 21 9 ;PUSH Bytes
CALL            9 21 13 64 ;CALL function
                           #--- PUSHB_5   23 7 4 21 13 ;PUSH Bytes
CALL            13 21 4 7 23 ;CALL function
                           #--- PUSHB_5   23 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_5   32 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 32 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
MIRP[min,black] stemw 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   26 9      ;PUSH Bytes
MIRP[min,black] cvt_9 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_5   19 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 19 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   4 32      ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_3   13 23 29  ;PUSH Bytes
IP              29         ;Interpolate Point
IP              23         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_2   19 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_3   2 17 20   ;PUSH Bytes
IP              20         ;Interpolate Point
IP              17         ;Interpolate Point
IP              2          ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E20': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_5   36 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 36 ;CALL function
                           #--- PUSHB_3   32 2 0    ;PUSH Bytes
CALL            0 2 32     ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_5   42 24 18 32 13 ;PUSH Bytes
CALL            13 32 18 24 42 ;CALL function
                           #--- PUSHB_5   42 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 42 ;CALL function
                           #--- PUSHB_5   9 14 18 32 13 ;PUSH Bytes
CALL            13 32 18 14 9 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_5   9 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   45 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 45 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   15 9      ;PUSH Bytes
MIRP[min,black] cvt_9 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   26 8      ;PUSH Bytes
MIRP[min,black] stemw 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   26 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_4   18 24 36 42 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              42 36 24 18 ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_2   1 15      ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_3   5 11 32   ;PUSH Bytes
IP              32         ;Interpolate Point
IP              11         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   42 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E21': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_5   43 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 43 ;CALL function
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_5   37 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 37 ;CALL function
                           #--- PUSHB_5   3 26 6 22 13 ;PUSH Bytes
CALL            13 22 6 26 3 ;CALL function
                           #--- PUSHB_2   3 7       ;PUSH Bytes
MIRP[min,black] cvt_7 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
                           #--- DUP       #12       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_5   49 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 49 ;CALL function
                           #--- PUSHB_5   31 16 6 22 13 ;PUSH Bytes
CALL            13 22 6 16 31 ;CALL function
                           #--- PUSHB_5   31 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 31 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_5   52 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 52 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   26 8      ;PUSH Bytes
MIRP[min,black] stemw 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   46 9      ;PUSH Bytes
MIRP[min,black] cvt_9 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   13 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_6   6 22 31 37 43 49 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              49 43 37 31 22 6 ;Interpolate Point
                           #--- PUSHB_2   28 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 43      ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_4   9 28 46 52 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              52 46 28 9 ;Interpolate Point
                           #--- PUSHB_2   37 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E22': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   35 6      ;PUSH Bytes
MIRP[min,black] stemt 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 2 0    ;PUSH Bytes
CALL            0 2 37     ;CALL function
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_5   45 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 45 ;CALL function
                           #--- PUSHB_5   31 25 1 11 13 ;PUSH Bytes
CALL            13 11 1 25 31 ;CALL function
                           #--- PUSHB_5   31 6 0 55 4 ;PUSH Bytes
CALL            4 55 0 6 31 ;CALL function
                           #--- PUSHB_5   39 17 1 11 13 ;PUSH Bytes
CALL            13 11 1 17 39 ;CALL function
                           #--- PUSHB_5   39 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 39 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   22 8      ;PUSH Bytes
MIRP[min,black] stemw 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
                           #--- DUP       #2        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
SRP1            2          ;Set Reference Point 1
                           #--- PUSHB_2   35 8      ;PUSH Bytes
MIRP[min,black] stemw 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_5   14 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 14 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   22 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_6   17 25 31 11 39 45 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              45 39 11 31 25 17 ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_2   26 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_2   39 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_3   8 20 22   ;PUSH Bytes
IP              22         ;Interpolate Point
IP              20         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E23': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   40 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 40 ;CALL function
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   29 6      ;PUSH Bytes
MIRP[min,black] stemt 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_1   25        ;PUSH Bytes
                           #--- DUP       #25       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_2   20 6      ;PUSH Bytes
MIRP[min,black] stemt 20   ;Move Indirect Relative Point
                           #--- PUSHB_5   46 6 0 17 13 ;PUSH Bytes
CALL            13 17 0 6 46 ;CALL function
                           #--- PUSHB_5   46 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 46 ;CALL function
                           #--- PUSHB_5   32 12 0 17 13 ;PUSH Bytes
CALL            13 17 0 12 32 ;CALL function
                           #--- PUSHB_5   32 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 32 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   49 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 49 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   36 8      ;PUSH Bytes
MIRP[min,black] stemw 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   43 9      ;PUSH Bytes
MIRP[min,black] cvt_9 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   8 49      ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_6   0 6 17 29 40 46 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              46 40 29 17 6 0 ;Interpolate Point
                           #--- PUSHB_2   36 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_2   20 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E24': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_5   36 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 36 ;CALL function
                           #--- PUSHB_3   32 2 0    ;PUSH Bytes
CALL            0 2 32     ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_5   42 17 23 32 13 ;PUSH Bytes
CALL            13 32 23 17 42 ;CALL function
                           #--- PUSHB_5   42 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 42 ;CALL function
                           #--- PUSHB_5   9 14 23 32 13 ;PUSH Bytes
CALL            13 32 23 14 9 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_5   9 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_2   45 9      ;PUSH Bytes
MIRP[min,black] cvt_9 45   ;Move Indirect Relative Point
                           #--- PUSHB_2   15 8      ;PUSH Bytes
MIRP[min,black] stemw 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_5   20 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 20 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   45 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_3   17 36 42  ;PUSH Bytes
IP              42         ;Interpolate Point
IP              36         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   5 32      ;PUSH Bytes
IP              32         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   42 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E25': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_3   16 1 0    ;PUSH Bytes
CALL            0 1 16     ;CALL function
                           #--- PUSHB_5   48 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 48 ;CALL function
                           #--- PUSHB_3   44 2 0    ;PUSH Bytes
CALL            0 2 44     ;CALL function
                           #--- PUSHB_2   30 6      ;PUSH Bytes
MIRP[min,black] stemt 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 44 10  ;PUSH Bytes
CALL            10 44 30   ;CALL function
                           #--- PUSHB_4   0 30 36 9 ;PUSH Bytes
CALL            9 36 30 0  ;CALL function
                           #--- PUSHB_5   54 10 16 44 13 ;PUSH Bytes
CALL            13 44 16 10 54 ;CALL function
                           #--- PUSHB_5   54 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 54 ;CALL function
                           #--- PUSHB_5   23 4 16 44 13 ;PUSH Bytes
CALL            13 44 16 4 23 ;CALL function
                           #--- PUSHB_5   23 6 0 55 4 ;PUSH Bytes
CALL            4 55 0 6 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   57 9      ;PUSH Bytes
MIRP[min,black] cvt_9 57   ;Move Indirect Relative Point
                           #--- PUSHB_2   8 8       ;PUSH Bytes
MIRP[min,black] stemw 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SRP0            57         ;Set Reference Point 0
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_5   13 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   57 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_2   33 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              33         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_3   10 48 54  ;PUSH Bytes
IP              54         ;Interpolate Point
IP              48         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_2   4 44      ;PUSH Bytes
IP              44         ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   54 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E26': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_5   36 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 36 ;CALL function
                           #--- PUSHB_3   32 2 0    ;PUSH Bytes
CALL            0 2 32     ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_5   42 24 18 32 13 ;PUSH Bytes
CALL            13 32 18 24 42 ;CALL function
                           #--- PUSHB_5   42 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 42 ;CALL function
                           #--- PUSHB_5   9 14 18 32 13 ;PUSH Bytes
CALL            13 32 18 14 9 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_5   9 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   45 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 45 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   15 9      ;PUSH Bytes
MIRP[min,black] cvt_9 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   26 8      ;PUSH Bytes
MIRP[min,black] stemw 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   26 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_4   18 24 36 42 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              42 36 24 18 ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_2   1 15      ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_3   5 11 32   ;PUSH Bytes
IP              32         ;Interpolate Point
IP              11         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   42 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E27': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   33 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 33 ;CALL function
                           #--- PUSHB_3   26 2 0    ;PUSH Bytes
CALL            0 2 26     ;CALL function
                           #--- PUSHB_2   12 6      ;PUSH Bytes
MIRP[min,black] stemt 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 26 10  ;PUSH Bytes
CALL            10 26 12   ;CALL function
                           #--- PUSHB_4   0 12 18 9 ;PUSH Bytes
CALL            9 18 12 0  ;CALL function
                           #--- PUSHB_5   39 6 0 26 13 ;PUSH Bytes
CALL            13 26 0 6 39 ;CALL function
                           #--- PUSHB_5   39 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 39 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   42 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 42 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   30 8      ;PUSH Bytes
MIRP[min,black] stemw 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   36 9      ;PUSH Bytes
MIRP[min,black] cvt_9 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   8 42      ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_4   0 6 33 39 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              39 33 6 0  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E28': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_3   28 2 0    ;PUSH Bytes
CALL            0 2 28     ;CALL function
                           #--- PUSHB_2   59 6      ;PUSH Bytes
MIRP[min,black] stemt 59   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 59 10  ;PUSH Bytes
CALL            10 59 28   ;CALL function
                           #--- PUSHB_4   64 28 36 9 ;PUSH Bytes
CALL            9 36 28 64 ;CALL function
                           #--- PUSHB_5   12 65 19 36 13 ;PUSH Bytes
CALL            13 36 19 65 12 ;CALL function
                           #--- PUSHB_5   12 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 12 ;CALL function
                           #--- PUSHB_5   52 71 19 36 13 ;PUSH Bytes
CALL            13 36 19 71 52 ;CALL function
                           #--- PUSHB_5   52 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 52 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   77        ;PUSH Bytes
MDAP[rnd]       77         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   18 8      ;PUSH Bytes
MIRP[min,black] stemw 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
                           #--- DUP       #25       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_2   62 8      ;PUSH Bytes
MIRP[min,black] stemw 62   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_5   9 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 9 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   78 1      ;PUSH Bytes
CALL            1 78       ;CALL function
                           #--- PUSHB_2   18 62     ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
                           #--- PUSHB_1   68        ;PUSH Bytes
SRP1            68         ;Set Reference Point 1
                           #--- PUSHB_5   12 28 53 59 74 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              74 59 53 28 12 ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   7 56      ;PUSH Bytes
IP              56         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_2   0 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   31 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              31         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   65 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            65         ;Set Reference Point 2
                           #--- PUSHB_3   15 22 23  ;PUSH Bytes
IP              23         ;Interpolate Point
IP              22         ;Interpolate Point
IP              15         ;Interpolate Point
                           #--- PUSHB_1   71        ;PUSH Bytes
SRP1            71         ;Set Reference Point 1
                           #--- PUSHB_2   9 48      ;PUSH Bytes
IP              48         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_3   7 25 4    ;PUSH Bytes
IP              4          ;Interpolate Point
IP              25         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_2   28 59     ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   31 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E29': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_3   15 2 0    ;PUSH Bytes
CALL            0 2 15     ;CALL function
                           #--- PUSHB_5   60 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 60 ;CALL function
                           #--- PUSHB_5   32 72 1 15 13 ;PUSH Bytes
CALL            13 15 1 72 32 ;CALL function
                           #--- PUSHB_5   32 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 32 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_5   54 9 1 15 13 ;PUSH Bytes
CALL            13 15 1 9 54 ;CALL function
                           #--- PUSHB_5   54 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 54 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   78        ;PUSH Bytes
MDAP[rnd]       78         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_5   63 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 63 ;CALL function
                           #--- PUSHB_1   63        ;PUSH Bytes
SRP0            63         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   19 8      ;PUSH Bytes
MIRP[min,black] stemw 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 19 10   ;PUSH Bytes
CALL            10 19 6    ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   57 9      ;PUSH Bytes
MIRP[min,black] cvt_9 57   ;Move Indirect Relative Point
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_5   75 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 75 ;CALL function
                           #--- PUSHB_1   75        ;PUSH Bytes
SRP0            75         ;Set Reference Point 0
                           #--- PUSHB_2   69 1      ;PUSH Bytes
CALL            1 69       ;CALL function
                           #--- PUSHB_5   35 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 35 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_2   53 8      ;PUSH Bytes
MIRP[min,black] stemw 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_3   53 20 10  ;PUSH Bytes
CALL            10 20 53   ;CALL function
                           #--- PUSHB_4   64 53 49 9 ;PUSH Bytes
CALL            9 49 53 64 ;CALL function
                           #--- PUSHB_2   79 1      ;PUSH Bytes
CALL            1 79       ;CALL function
                           #--- PUSHB_2   6 63      ;PUSH Bytes
SRP1            63         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_3   15 54 60  ;PUSH Bytes
IP              60         ;Interpolate Point
IP              54         ;Interpolate Point
IP              15         ;Interpolate Point
                           #--- PUSHB_2   69 75     ;PUSH Bytes
SRP1            75         ;Set Reference Point 1
SRP2            69         ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
                           #--- PUSHB_2   53 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   72 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            72         ;Set Reference Point 2
                           #--- PUSHB_6   29 35 37 40 53 66 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              66 53 40 37 35 29 ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_2   43 49     ;PUSH Bytes
IP              49         ;Interpolate Point
IP              43         ;Interpolate Point
                           #--- PUSHB_2   60 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E2A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_3   16 1 0    ;PUSH Bytes
CALL            0 1 16     ;CALL function
                           #--- PUSHB_5   72 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 72 ;CALL function
                           #--- PUSHB_3   44 2 0    ;PUSH Bytes
CALL            0 2 44     ;CALL function
                           #--- PUSHB_2   30 6      ;PUSH Bytes
MIRP[min,black] stemt 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 44 10  ;PUSH Bytes
CALL            10 44 30   ;CALL function
                           #--- PUSHB_4   0 30 36 9 ;PUSH Bytes
CALL            9 36 30 0  ;CALL function
                           #--- PUSHB_3   49 2 0    ;PUSH Bytes
CALL            0 2 49     ;CALL function
                           #--- PUSHB_5   78 10 16 44 13 ;PUSH Bytes
CALL            13 44 16 10 78 ;CALL function
                           #--- PUSHB_5   78 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 78 ;CALL function
                           #--- PUSHB_5   23 4 16 44 13 ;PUSH Bytes
CALL            13 44 16 4 23 ;CALL function
                           #--- PUSHB_5   23 6 0 55 4 ;PUSH Bytes
CALL            4 55 0 6 23 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   84        ;PUSH Bytes
MDAP[rnd]       84         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   81 9      ;PUSH Bytes
MIRP[min,black] cvt_9 81   ;Move Indirect Relative Point
                           #--- PUSHB_2   8 8       ;PUSH Bytes
MIRP[min,black] stemw 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   81        ;PUSH Bytes
SRP0            81         ;Set Reference Point 0
                           #--- PUSHB_2   75 1      ;PUSH Bytes
CALL            1 75       ;CALL function
                           #--- PUSHB_5   13 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   63 65     ;PUSH Bytes
SHP[rp2]        65         ;SHift Point using reference point
SHP[rp2]        63         ;SHift Point using reference point
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   85 1      ;PUSH Bytes
CALL            1 85       ;CALL function
                           #--- PUSHB_2   81 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            81         ;Set Reference Point 2
                           #--- PUSHB_2   33 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              33         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_1   75        ;PUSH Bytes
SRP2            75         ;Set Reference Point 2
                           #--- PUSHB_3   10 72 78  ;PUSH Bytes
IP              78         ;Interpolate Point
IP              72         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_3   4 25 44   ;PUSH Bytes
IP              44         ;Interpolate Point
IP              25         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   28 70     ;PUSH Bytes
IP              70         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_3   46 50 60  ;PUSH Bytes
IP              60         ;Interpolate Point
IP              50         ;Interpolate Point
IP              46         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   78 72     ;PUSH Bytes
SRP1            72         ;Set Reference Point 1
SRP2            78         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   63 67     ;PUSH Bytes
IP              67         ;Interpolate Point
IP              63         ;Interpolate Point
                           #--- PUSHB_2   44 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_2   46 60     ;PUSH Bytes
IP              60         ;Interpolate Point
IP              46         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E2B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_5   50 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 50 ;CALL function
                           #--- PUSHB_1   62        ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
                           #--- PUSHB_5   44 13 11 19 13 ;PUSH Bytes
CALL            13 19 11 13 44 ;CALL function
                           #--- PUSHB_5   44 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 44 ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   68        ;PUSH Bytes
MDAP[rnd]       68         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_5   53 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 53 ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   10 8      ;PUSH Bytes
MIRP[min,black] stemw 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   47 9      ;PUSH Bytes
MIRP[min,black] cvt_9 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_5   65 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 65 ;CALL function
                           #--- PUSHB_1   65        ;PUSH Bytes
SRP0            65         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_5   59 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 59 ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_2   69 1      ;PUSH Bytes
CALL            1 69       ;CALL function
                           #--- PUSHB_2   11 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_3   19 44 50  ;PUSH Bytes
IP              50         ;Interpolate Point
IP              44         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_2   65 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            65         ;Set Reference Point 2
                           #--- PUSHB_2   5 28      ;PUSH Bytes
IP              28         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_3   34 56 62  ;PUSH Bytes
IP              62         ;Interpolate Point
IP              56         ;Interpolate Point
IP              34         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   5 23      ;PUSH Bytes
IP              23         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_2   28 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_3   31 37 16  ;PUSH Bytes
IP              16         ;Interpolate Point
IP              37         ;Interpolate Point
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E2C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_3   13 2 0    ;PUSH Bytes
CALL            0 2 13     ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp1]        54         ;SHift Point using reference point
                           #--- PUSHB_5   48 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 48 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   42 7 4 13 13 ;PUSH Bytes
CALL            13 13 4 7 42 ;CALL function
                           #--- PUSHB_5   42 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 42 ;CALL function
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_5   29 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 29 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_5   51 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 51 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP0            51         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
MIRP[min,black] stemw 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   45 9      ;PUSH Bytes
MIRP[min,black] cvt_9 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_5   63 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 63 ;CALL function
                           #--- PUSHB_4   19 63 26 8 ;PUSH Bytes
CALL            8 26 63 19 ;CALL function
                           #--- PUSHB_5   18 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 18 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   19 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 19 ;CALL function
                           #--- PUSHB_1   63        ;PUSH Bytes
SRP0            63         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_2   4 51      ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_3   13 42 48  ;PUSH Bytes
IP              48         ;Interpolate Point
IP              42         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_2   26 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
                           #--- PUSHB_2   1 63      ;PUSH Bytes
SRP1            63         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_3   29 54 60  ;PUSH Bytes
IP              60         ;Interpolate Point
IP              54         ;Interpolate Point
IP              29         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_2   35 57     ;PUSH Bytes
IP              57         ;Interpolate Point
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_3   2 17 20   ;PUSH Bytes
IP              20         ;Interpolate Point
IP              17         ;Interpolate Point
IP              2          ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_3   10 19 18  ;PUSH Bytes
IP              18         ;Interpolate Point
IP              19         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_1   41        ;PUSH Bytes
IP              41         ;Interpolate Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_3   26 57 63  ;PUSH Bytes
IP              63         ;Interpolate Point
IP              57         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_2   33 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              33         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E2D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] stemt 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   33 2 0    ;PUSH Bytes
CALL            0 2 33     ;CALL function
                           #--- PUSHB_2   19 6      ;PUSH Bytes
MIRP[min,black] stemt 19   ;Move Indirect Relative Point
                           #--- PUSHB_5   11 37 1 33 13 ;PUSH Bytes
CALL            13 33 1 37 11 ;CALL function
                           #--- PUSHB_5   11 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 11 ;CALL function
                           #--- PUSHB_5   5 43 1 33 13 ;PUSH Bytes
CALL            13 33 1 43 5 ;CALL function
                           #--- PUSHB_5   5 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 5 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   46 9      ;PUSH Bytes
MIRP[min,black] cvt_9 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_5   8 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   46 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_2   22 23     ;PUSH Bytes
IP              23         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_3   5 14 13   ;PUSH Bytes
IP              13         ;Interpolate Point
IP              14         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   43 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E2E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
MIRP[min,black] stemt 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 2 0    ;PUSH Bytes
CALL            0 2 28     ;CALL function
                           #--- PUSHB_5   62 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 62 ;CALL function
                           #--- PUSHB_3   34 2 0    ;PUSH Bytes
CALL            0 2 34     ;CALL function
                           #--- PUSHB_5   11 44 1 28 13 ;PUSH Bytes
CALL            13 28 1 44 11 ;CALL function
                           #--- PUSHB_5   11 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 11 ;CALL function
                           #--- PUSHB_5   5 50 1 28 13 ;PUSH Bytes
CALL            13 28 1 50 5 ;CALL function
                           #--- PUSHB_5   5 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 5 ;CALL function
                           #--- PUSHB_5   56 22 1 28 13 ;PUSH Bytes
CALL            13 28 1 22 56 ;CALL function
                           #--- PUSHB_5   56 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 56 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   68        ;PUSH Bytes
MDAP[rnd]       68         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   53 9      ;PUSH Bytes
MIRP[min,black] cvt_9 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_5   8 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   69 1      ;PUSH Bytes
CALL            1 69       ;CALL function
                           #--- PUSHB_2   53 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
                           #--- PUSHB_4   5 14 13 65 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              65 13 14 5 ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   59        ;PUSH Bytes
IP              59         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   31 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              31         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   50 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_2   56 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
                           #--- PUSHB_2   40 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              40         ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E2F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_5   36 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_5   39 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 39 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_5   22 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 22 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_5   3 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 3  ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   33 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_2   6 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_5   16 22 24 25 30 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              30 25 24 22 16 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E30': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   50 2 0    ;PUSH Bytes
CALL            0 2 50     ;CALL function
                           #--- PUSHB_1   62        ;PUSH Bytes
SHP[rp1]        62         ;SHift Point using reference point
                           #--- PUSHB_5   76 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 76 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_5   9 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 9 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   82        ;PUSH Bytes
MDAP[rnd]       82         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_5   38 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 38 ;CALL function
                           #--- PUSHB_1   79        ;PUSH Bytes
SHP[rp2]        79         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_1   73        ;PUSH Bytes
SHP[rp2]        73         ;SHift Point using reference point
                           #--- PUSHB_5   12 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 12 ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
                           #--- PUSHB_2   83 1      ;PUSH Bytes
CALL            1 83       ;CALL function
                           #--- PUSHB_2   32 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_2   9 50      ;PUSH Bytes
IP              50         ;Interpolate Point
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 35      ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   18 24     ;PUSH Bytes
IP              24         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_1   76        ;PUSH Bytes
SRP1            76         ;Set Reference Point 1
                           #--- PUSHB_7   69 41 47 53 55 56 70 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              70 56 55 53 47 41 69 ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_2   59 65     ;PUSH Bytes
IP              65         ;Interpolate Point
IP              59         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E31': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_5   9 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 9 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   38 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 38 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_5   12 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 12 ;CALL function
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   32 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 35      ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   18 24     ;PUSH Bytes
IP              24         ;Interpolate Point
IP              18         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E31.left': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_3   1 2 0     ;PUSH Bytes
CALL            0 2 1      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   3 8 0 7 4 ;PUSH Bytes
CALL            4 7 0 8 3  ;CALL function
                           #--- PUSHB_5   3 8 0 7 4 ;PUSH Bytes
CALL            4 7 0 8 3  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E32': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 19 10   ;PUSH Bytes
CALL            10 19 5    ;CALL function
                           #--- PUSHB_4   0 5 11 9  ;PUSH Bytes
CALL            9 11 5 0   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E33': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   14 7 0 24 4 ;PUSH Bytes
CALL            4 24 0 7 14 ;CALL function
                           #--- PUSHB_3   4 14 10   ;PUSH Bytes
CALL            10 14 4    ;CALL function
                           #--- PUSHB_4   64 4 1 9  ;PUSH Bytes
CALL            9 1 4 64   ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_5   10 7 0 24 4 ;PUSH Bytes
CALL            4 24 0 7 10 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   23 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 23 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_5   13 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   1 9       ;PUSH Bytes
MIRP[min,black] cvt_9 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   1 23      ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_4   4 10 14 20 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              20 14 10 4 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E34': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_5   13 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 13 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_5   4 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 4 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E34.left': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 6 0 8 4 ;PUSH Bytes
CALL            4 8 0 6 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   2 9       ;PUSH Bytes
MIRP[min,black] cvt_9 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   2 9       ;PUSH Bytes
MIRP[min,black] cvt_9 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E35': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_5   15 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 15 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_5   4 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 4 ;CALL function
                           #--- PUSHB_3   4 12 10   ;PUSH Bytes
CALL            10 12 4    ;CALL function
                           #--- PUSHB_4   64 4 7 9  ;PUSH Bytes
CALL            9 7 4 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   8 9       ;PUSH Bytes
MIRP[min,black] cvt_9 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 8 10    ;PUSH Bytes
CALL            10 8 6     ;CALL function
                           #--- PUSHB_4   64 6 1 9  ;PUSH Bytes
CALL            9 1 6 64   ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E36': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_5   35 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 35 ;CALL function
                           #--- PUSHB_5   17 6 0 44 4 ;PUSH Bytes
CALL            4 44 0 6 17 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_5   4 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 4 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_5   9 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_5   12 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 12 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   12 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
                           #--- PUSHB_2   4 17      ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_3   6 20 26   ;PUSH Bytes
IP              26         ;Interpolate Point
IP              20         ;Interpolate Point
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E37': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_5   20 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 20 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   4 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 4 ;CALL function
                           #--- PUSHB_3   4 17 10   ;PUSH Bytes
CALL            10 17 4    ;CALL function
                           #--- PUSHB_4   64 4 12 9 ;PUSH Bytes
CALL            9 12 4 64  ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   9 9       ;PUSH Bytes
MIRP[min,black] cvt_9 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 9 10    ;PUSH Bytes
CALL            10 9 6     ;CALL function
                           #--- PUSHB_4   64 6 1 9  ;PUSH Bytes
CALL            9 1 6 64   ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   13 9      ;PUSH Bytes
MIRP[min,black] cvt_9 13   ;Move Indirect Relative Point
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   9 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 17      ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_2   9 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E39': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_5   14 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 14 ;CALL function
                           #--- PUSHB_3   14 1 10   ;PUSH Bytes
CALL            10 1 14    ;CALL function
                           #--- PUSHB_4   64 14 16 9 ;PUSH Bytes
CALL            9 16 14 64 ;CALL function
                           #--- PUSHB_4   4 14 1 8  ;PUSH Bytes
CALL            8 1 14 4   ;CALL function
                           #--- PUSHB_5   18 7 0 24 4 ;PUSH Bytes
CALL            4 24 0 7 18 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_5   10 7 0 24 4 ;PUSH Bytes
CALL            4 24 0 7 10 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   27 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   13 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   0 9       ;PUSH Bytes
MIRP[min,black] cvt_9 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   21 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_3   4 10 1    ;PUSH Bytes
IP              1          ;Interpolate Point
IP              10         ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
                           #--- PUSHB_2   24 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E3A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   6 6 0 34 4 ;PUSH Bytes
CALL            4 34 0 6 6 ;CALL function
                           #--- PUSHB_5   6 6 0 34 4 ;PUSH Bytes
CALL            4 34 0 6 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   9 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 9 ;CALL function
                           #--- PUSHB_5   9 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 9 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E3B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp1]        58         ;SHift Point using reference point
                           #--- PUSHB_2   31 6      ;PUSH Bytes
MIRP[min,black] stemt 31   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 15      ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   27 31 10  ;PUSH Bytes
CALL            10 31 27   ;CALL function
                           #--- PUSHB_4   64 27 23 9 ;PUSH Bytes
CALL            9 23 27 64 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_2   7 6       ;PUSH Bytes
MIRP[min,black] stemt 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 14      ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   38 6      ;PUSH Bytes
MIRP[min,black] stemt 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   38 34 10  ;PUSH Bytes
CALL            10 34 38   ;CALL function
                           #--- PUSHB_4   64 38 42 9 ;PUSH Bytes
CALL            9 42 38 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   3 8       ;PUSH Bytes
MIRP[min,black] stemw 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   32 3 10   ;PUSH Bytes
CALL            10 3 32    ;CALL function
                           #--- PUSHB_4   64 32 29 9 ;PUSH Bytes
CALL            9 29 32 64 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_3   0 4 39    ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   60 9      ;PUSH Bytes
MIRP[min,black] cvt_9 60   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 15 44   ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP0            60         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   55 8      ;PUSH Bytes
MIRP[min,black] stemw 55   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
                           #--- DUP       #11       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_2   49 8      ;PUSH Bytes
MIRP[min,black] stemw 49   ;Move Indirect Relative Point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   19 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   52        ;PUSH Bytes
IP              52         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   2 31      ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   55        ;PUSH Bytes
IP              55         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_1   52        ;PUSH Bytes
IP              52         ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   49        ;PUSH Bytes
IP              49         ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_2   45 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              45         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E40': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   14 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 14 ;CALL function
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_5   20 8 0 4 13 ;PUSH Bytes
CALL            13 4 0 8 20 ;CALL function
                           #--- PUSHB_5   20 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 20 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   6 8       ;PUSH Bytes
MIRP[min,black] stemw 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   23 9      ;PUSH Bytes
MIRP[min,black] cvt_9 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_5   11 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 11 ;CALL function
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   6 23      ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_3   8 14 20   ;PUSH Bytes
IP              20         ;Interpolate Point
IP              14         ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E41': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   40 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 40 ;CALL function
                           #--- PUSHB_3   24 3 0    ;PUSH Bytes
CALL            0 3 24     ;CALL function
                           #--- PUSHB_2   12 6      ;PUSH Bytes
MIRP[min,black] stemt 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
                           #--- DUP       #20       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_2   15 6      ;PUSH Bytes
MIRP[min,black] stemt 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 3 0    ;PUSH Bytes
CALL            0 3 18     ;CALL function
                           #--- PUSHB_3   7 2 0     ;PUSH Bytes
CALL            0 2 7      ;CALL function
                           #--- PUSHB_5   27 6 0 55 4 ;PUSH Bytes
CALL            4 55 0 6 27 ;CALL function
                           #--- PUSHB_5   46 34 0 27 13 ;PUSH Bytes
CALL            13 27 0 34 46 ;CALL function
                           #--- PUSHB_5   46 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 46 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   32 8      ;PUSH Bytes
MIRP[min,black] stemw 32   ;Move Indirect Relative Point
                           #--- PUSHB_2   49 9      ;PUSH Bytes
MIRP[min,black] cvt_9 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_5   37 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 37 ;CALL function
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   49 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_2   12 24     ;PUSH Bytes
IP              24         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_3   34 40 46  ;PUSH Bytes
IP              46         ;Interpolate Point
IP              40         ;Interpolate Point
IP              34         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_2   15 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_2   3 37      ;PUSH Bytes
IP              37         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_2   7 34      ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E43': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   36 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 36 ;CALL function
                           #--- PUSHB_3   12 3 0    ;PUSH Bytes
CALL            0 3 12     ;CALL function
                           #--- PUSHB_5   54 7 0 56 4 ;PUSH Bytes
CALL            4 56 0 7 54 ;CALL function
                           #--- PUSHB_5   42 30 0 12 13 ;PUSH Bytes
CALL            13 12 0 30 42 ;CALL function
                           #--- PUSHB_5   42 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 42 ;CALL function
                           #--- PUSHB_5   48 18 0 12 13 ;PUSH Bytes
CALL            13 12 0 18 48 ;CALL function
                           #--- PUSHB_5   48 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 48 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_5   24 7 0 38 4 ;PUSH Bytes
CALL            4 38 0 7 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   57 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 57 ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SRP0            57         ;Set Reference Point 0
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_5   15 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   28 8      ;PUSH Bytes
MIRP[min,black] stemw 28   ;Move Indirect Relative Point
                           #--- PUSHB_2   45 9      ;PUSH Bytes
MIRP[min,black] cvt_9 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_5   33 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 33 ;CALL function
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   51 57     ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_3   12 18 10  ;PUSH Bytes
IP              10         ;Interpolate Point
IP              18         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_2   7 24      ;PUSH Bytes
IP              24         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_2   28 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
                           #--- PUSHB_3   30 36 42  ;PUSH Bytes
IP              42         ;Interpolate Point
IP              36         ;Interpolate Point
IP              30         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   42 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_2   3 33      ;PUSH Bytes
IP              33         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_2   54 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_3   4 21 15   ;PUSH Bytes
IP              15         ;Interpolate Point
IP              21         ;Interpolate Point
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E44': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   29 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 29 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_5   23 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 23 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   21 8      ;PUSH Bytes
MIRP[min,black] stemw 21   ;Move Indirect Relative Point
                           #--- PUSHB_2   38 9      ;PUSH Bytes
MIRP[min,black] cvt_9 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_5   26 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 26 ;CALL function
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   21 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_3   23 29 35  ;PUSH Bytes
IP              35         ;Interpolate Point
IP              29         ;Interpolate Point
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E45': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 19 10   ;PUSH Bytes
CALL            10 19 5    ;CALL function
                           #--- PUSHB_4   0 5 11 9  ;PUSH Bytes
CALL            9 11 5 0   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E46': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_5   39 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 39 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_5   48 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 48 ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP0            48         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_5   21 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 21 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   36 8      ;PUSH Bytes
MIRP[min,black] stemw 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 36 10   ;PUSH Bytes
CALL            10 36 9    ;CALL function
                           #--- PUSHB_4   64 9 3 9  ;PUSH Bytes
CALL            9 3 9 64   ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   42 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_4   15 24 30 18 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              18 30 24 15 ;Interpolate Point
                           #--- PUSHB_2   9 21      ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_3   14 31 32  ;PUSH Bytes
IP              32         ;Interpolate Point
IP              31         ;Interpolate Point
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_5   13 21 27 31 45 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              45 31 27 21 13 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E47': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 5 0    ;PUSH Bytes
CALL            0 5 24     ;CALL function
                           #--- PUSHB_2   10 7      ;PUSH Bytes
MIRP[min,black] cvt_7 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   38 4 0    ;PUSH Bytes
CALL            0 4 38     ;CALL function
                           #--- PUSHB_5   50 7 0 24 4 ;PUSH Bytes
CALL            4 24 0 7 50 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_5   44 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 44 ;CALL function
                           #--- PUSHB_3   44 0 10   ;PUSH Bytes
CALL            10 0 44    ;CALL function
                           #--- PUSHB_4   64 44 31 9 ;PUSH Bytes
CALL            9 31 44 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   27 9      ;PUSH Bytes
MIRP[min,black] cvt_9 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_5   53 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 53 ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_5   41 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 41 ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   35 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_4   4 10 24 3 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              3 24 10 4  ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_2   23 11     ;PUSH Bytes
IP              11         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_4   13 14 0 38 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              38 0 14 13 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   50 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_6   30 3 41 47 35 53 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              53 35 47 41 3 30 ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_2   7 27      ;PUSH Bytes
IP              27         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E47.high': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp1]        21         ;SHift Point using reference point
                           #--- PUSHB_5   35 7 0 24 4 ;PUSH Bytes
CALL            4 24 0 7 35 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   14 7      ;PUSH Bytes
MIRP[min,black] cvt_7 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   38 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 38 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_5   12 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 12 ;CALL function
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   32 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_4   12 6 32 38 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              38 32 6 12 ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_2   18 24     ;PUSH Bytes
IP              24         ;Interpolate Point
IP              18         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E48': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 1 0    ;PUSH Bytes
CALL            0 1 17     ;CALL function
                           #--- PUSHB_5   22 6 0 23 4 ;PUSH Bytes
CALL            4 23 0 6 22 ;CALL function
                           #--- PUSHB_3   12 5 0    ;PUSH Bytes
CALL            0 5 12     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   14 8 0 14 4 ;PUSH Bytes
CALL            4 14 0 8 14 ;CALL function
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   14 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_5   6 12 19 3 25 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              25 3 19 12 6 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E48.low': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   5 6 0 14 4 ;PUSH Bytes
CALL            4 14 0 6 5 ;CALL function
                           #--- PUSHB_5   5 6 0 14 4 ;PUSH Bytes
CALL            4 14 0 6 5 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   8 9       ;PUSH Bytes
MIRP[min,black] cvt_9 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   8 9       ;PUSH Bytes
MIRP[min,black] cvt_9 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E49.low': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 7       ;PUSH Bytes
MIRP[min,black] cvt_7 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_5   10 7 0 24 4 ;PUSH Bytes
CALL            4 24 0 7 10 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   35 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 35 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_5   13 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 13 ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   29 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   10 4      ;PUSH Bytes
IP              4          ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_5   7 13 16 19 26 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              26 19 16 13 7 ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   12 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 12 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   6 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   21 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 21 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_5   9 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 9 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4A.low': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   5 7       ;PUSH Bytes
MIRP[min,black] cvt_7 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_5   53 7 0 24 4 ;PUSH Bytes
CALL            4 24 0 7 53 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_2   31 7      ;PUSH Bytes
MIRP[min,black] cvt_7 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   16 31 10  ;PUSH Bytes
CALL            10 31 16   ;CALL function
                           #--- PUSHB_4   64 16 12 9 ;PUSH Bytes
CALL            9 12 16 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_5   62 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 62 ;CALL function
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP0            62         ;Set Reference Point 0
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_5   21 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 21 ;CALL function
                           #--- PUSHB_4   13 21 56 8 ;PUSH Bytes
CALL            8 56 21 13 ;CALL function
                           #--- PUSHB_5   12 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 12 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   41 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 41 ;CALL function
                           #--- PUSHB_3   6 41 10   ;PUSH Bytes
CALL            10 41 6    ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_5   50 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 50 ;CALL function
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_2   56 62     ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_2   24 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_2   12 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   53 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_3   21 56 62  ;PUSH Bytes
IP              62         ;Interpolate Point
IP              56         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   44 59     ;PUSH Bytes
IP              59         ;Interpolate Point
IP              44         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_2   34 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              34         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4B.low': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 4 0     ;PUSH Bytes
CALL            0 4 8      ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_2   4 7       ;PUSH Bytes
MIRP[min,black] cvt_7 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   4 8 10    ;PUSH Bytes
CALL            10 8 4     ;CALL function
                           #--- PUSHB_4   64 4 0 9  ;PUSH Bytes
CALL            9 0 4 64   ;CALL function
                           #--- PUSHB_3   8 4 10    ;PUSH Bytes
CALL            10 4 8     ;CALL function
                           #--- PUSHB_4   64 8 12 9 ;PUSH Bytes
CALL            9 12 8 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_5   22 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 22 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   22 2 10   ;PUSH Bytes
CALL            10 2 22    ;CALL function
                           #--- PUSHB_4   64 22 18 9 ;PUSH Bytes
CALL            9 18 22 64 ;CALL function
                           #--- PUSHB_3   2 22 10   ;PUSH Bytes
CALL            10 22 2    ;CALL function
                           #--- PUSHB_4   64 2 6 9  ;PUSH Bytes
CALL            9 6 2 64   ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4C.low': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 3 0    ;PUSH Bytes
CALL            0 3 16     ;CALL function
                           #--- PUSHB_2   12 6      ;PUSH Bytes
MIRP[min,black] stemt 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
                           #--- DUP       #28       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_5   6 7 0 24 4 ;PUSH Bytes
CALL            4 24 0 7 6 ;CALL function
                           #--- PUSHB_3   4 3 0     ;PUSH Bytes
CALL            0 3 4      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   22 7 0 24 4 ;PUSH Bytes
CALL            4 24 0 7 22 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   31 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 31 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_5   19 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 19 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_5   14 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 14 ;CALL function
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   25 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   0 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_2   10 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   3 18      ;PUSH Bytes
IP              18         ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 5 0    ;PUSH Bytes
CALL            0 5 21     ;CALL function
                           #--- PUSHB_2   13 6      ;PUSH Bytes
MIRP[min,black] stemt 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   45 7      ;PUSH Bytes
MIRP[min,black] cvt_7 45   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   43 9      ;PUSH Bytes
MIRP[min,black] cvt_9 43   ;Move Indirect Relative Point
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   30 3      ;PUSH Bytes
IP              3          ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_3   5 25 28   ;PUSH Bytes
IP              28         ;Interpolate Point
IP              25         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   12 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 12 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_5   36 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 36 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_5   30 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 30 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   6 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   21 9      ;PUSH Bytes
MIRP[min,black] cvt_9 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   45 9      ;PUSH Bytes
MIRP[min,black] cvt_9 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   33 9      ;PUSH Bytes
MIRP[min,black] cvt_9 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   9 9       ;PUSH Bytes
MIRP[min,black] cvt_9 9    ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   39 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_6   6 12 18 24 30 0 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              0 30 24 18 12 6 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   42 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_6   9 15 21 27 33 3 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              3 33 27 21 15 9 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E50': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   12 6      ;PUSH Bytes
MIRP[min,black] stemt 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   21 8      ;PUSH Bytes
MIRP[min,black] stemw 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   9 8       ;PUSH Bytes
MIRP[min,black] stemw 9    ;Move Indirect Relative Point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   9 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E51': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   43 6 0 35 4 ;PUSH Bytes
CALL            4 35 0 6 43 ;CALL function
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_5   37 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 37 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   26 6 10   ;PUSH Bytes
CALL            10 6 26    ;CALL function
                           #--- PUSHB_4   0 26 14 9 ;PUSH Bytes
CALL            9 14 26 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   29 8      ;PUSH Bytes
MIRP[min,black] stemw 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_5   52 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 52 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_5   40 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 40 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   9 8       ;PUSH Bytes
MIRP[min,black] stemw 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   23 9 10   ;PUSH Bytes
CALL            10 9 23    ;CALL function
                           #--- PUSHB_4   0 23 17 9 ;PUSH Bytes
CALL            9 17 23 0  ;CALL function
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   52 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
                           #--- PUSHB_3   26 6 37   ;PUSH Bytes
IP              37         ;Interpolate Point
IP              6          ;Interpolate Point
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   49 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_3   34 40 32  ;PUSH Bytes
IP              32         ;Interpolate Point
IP              40         ;Interpolate Point
IP              34         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_2   3 29      ;PUSH Bytes
IP              29         ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E52': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   15 6      ;PUSH Bytes
MIRP[min,black] stemt 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 1 10   ;PUSH Bytes
CALL            10 1 15    ;CALL function
                           #--- PUSHB_4   64 15 10 9 ;PUSH Bytes
CALL            9 10 15 64 ;CALL function
                           #--- PUSHB_5   33 45 1 10 13 ;PUSH Bytes
CALL            13 10 1 45 33 ;CALL function
                           #--- PUSHB_5   33 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 33 ;CALL function
                           #--- PUSHB_5   25 51 1 10 13 ;PUSH Bytes
CALL            13 10 1 51 25 ;CALL function
                           #--- PUSHB_5   25 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 25 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   15 8      ;PUSH Bytes
MIRP[min,black] stemw 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_5   54 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 54 ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_5   30 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 30 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   43 8      ;PUSH Bytes
MIRP[min,black] stemw 43   ;Move Indirect Relative Point
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_2   48 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_5   23 27 33 38 25 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              25 38 33 27 23 ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
                           #--- PUSHB_2   22 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   21 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              21         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   51 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_2   36 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E53': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_3   29 1 0    ;PUSH Bytes
CALL            0 1 29     ;CALL function
                           #--- PUSHB_5   46 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 46 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_5   23 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 23 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   36 6      ;PUSH Bytes
MIRP[min,black] stemt 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_3   17 36 10  ;PUSH Bytes
CALL            10 36 17   ;CALL function
                           #--- PUSHB_4   64 17 11 9 ;PUSH Bytes
CALL            9 11 17 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   21 8      ;PUSH Bytes
MIRP[min,black] stemw 21   ;Move Indirect Relative Point
                           #--- PUSHB_2   55 9      ;PUSH Bytes
MIRP[min,black] cvt_9 55   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   9 8       ;PUSH Bytes
MIRP[min,black] stemw 9    ;Move Indirect Relative Point
                           #--- PUSHB_4   26 9 13 8 ;PUSH Bytes
CALL            8 13 9 26  ;CALL function
                           #--- PUSHB_5   49 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 49 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_5   26 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 26 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   21 55     ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
                           #--- PUSHB_3   23 46 52  ;PUSH Bytes
IP              52         ;Interpolate Point
IP              46         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   17 36     ;PUSH Bytes
IP              36         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_2   9 26      ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   11 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   52 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_2   17 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   9 13      ;PUSH Bytes
IP              13         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E54': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_5   29 6 0 55 4 ;PUSH Bytes
CALL            4 55 0 6 29 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_5   36 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 36 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_5   7 6 0 55 4 ;PUSH Bytes
CALL            4 55 0 6 7 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   26 8      ;PUSH Bytes
MIRP[min,black] stemw 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   59 9      ;PUSH Bytes
MIRP[min,black] cvt_9 59   ;Move Indirect Relative Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP0            59         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_5   39 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 39 ;CALL function
                           #--- PUSHB_3   39 53 10  ;PUSH Bytes
CALL            10 53 39   ;CALL function
                           #--- PUSHB_4   64 39 48 9 ;PUSH Bytes
CALL            9 48 39 64 ;CALL function
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   59 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_3   23 7 30   ;PUSH Bytes
IP              30         ;Interpolate Point
IP              7          ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_2   36 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_3   22 8 45   ;PUSH Bytes
IP              45         ;Interpolate Point
IP              8          ;Interpolate Point
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   56 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_5   4 26 33 39 50 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              50 39 33 26 4 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E55': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_5   39 6 0 55 4 ;PUSH Bytes
CALL            4 55 0 6 39 ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
                           #--- PUSHB_3   78 2 0    ;PUSH Bytes
CALL            0 2 78     ;CALL function
                           #--- PUSHB_5   12 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 12 ;CALL function
                           #--- PUSHB_3   24 2 0    ;PUSH Bytes
CALL            0 2 24     ;CALL function
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_5   66 46 1 12 13 ;PUSH Bytes
CALL            13 12 1 46 66 ;CALL function
                           #--- PUSHB_5   66 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 66 ;CALL function
                           #--- PUSHB_5   72 33 1 12 13 ;PUSH Bytes
CALL            13 12 1 33 72 ;CALL function
                           #--- PUSHB_5   72 6 0 55 4 ;PUSH Bytes
CALL            4 55 0 6 72 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   84        ;PUSH Bytes
MDAP[rnd]       84         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   36 8      ;PUSH Bytes
MIRP[min,black] stemw 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   81 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 81 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
                           #--- DUP       #43       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   69 9      ;PUSH Bytes
MIRP[min,black] cvt_9 69   ;Move Indirect Relative Point
                           #--- PUSHB_1   81        ;PUSH Bytes
SRP0            81         ;Set Reference Point 0
                           #--- PUSHB_2   75 1      ;PUSH Bytes
CALL            1 75       ;CALL function
                           #--- PUSHB_5   15 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 15 ;CALL function
                           #--- PUSHB_4   63 15 75 8 ;PUSH Bytes
CALL            8 75 15 63 ;CALL function
                           #--- PUSHB_5   49 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 49 ;CALL function
                           #--- PUSHB_3   49 63 10  ;PUSH Bytes
CALL            10 63 49   ;CALL function
                           #--- PUSHB_4   64 49 58 9 ;PUSH Bytes
CALL            9 58 49 64 ;CALL function
                           #--- PUSHB_2   85 1      ;PUSH Bytes
CALL            1 85       ;CALL function
                           #--- PUSHB_2   69 81     ;PUSH Bytes
SRP1            81         ;Set Reference Point 1
SRP2            69         ;Set Reference Point 2
                           #--- PUSHB_5   12 33 40 72 78 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              78 72 40 33 12 ;Interpolate Point
                           #--- PUSHB_2   63 75     ;PUSH Bytes
SRP1            75         ;Set Reference Point 1
SRP2            63         ;Set Reference Point 2
                           #--- PUSHB_4   46 60 53 66 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              66 53 60 46 ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_2   32 55     ;PUSH Bytes
IP              55         ;Interpolate Point
IP              32         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   66 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            66         ;Set Reference Point 2
                           #--- PUSHB_5   4 36 43 49 60 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              60 49 43 36 4 ;Interpolate Point
                           #--- PUSHB_2   72 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            72         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_1   78        ;PUSH Bytes
SRP1            78         ;Set Reference Point 1
                           #--- PUSHB_3   15 9 22   ;PUSH Bytes
IP              22         ;Interpolate Point
IP              9          ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E56': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   12 6      ;PUSH Bytes
MIRP[min,black] stemt 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_5   7 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 7 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   38 6      ;PUSH Bytes
MIRP[min,black] stemt 38   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   53 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 53 ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_4   15 53 36 14 ;PUSH Bytes
CALL            14 36 53 15 ;CALL function
                           #--- PUSHB_2   23 8      ;PUSH Bytes
MIRP[min,black] stemw 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   36 8      ;PUSH Bytes
MIRP[min,black] stemw 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_5   10 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 10 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   41 8      ;PUSH Bytes
MIRP[min,black] stemw 41   ;Move Indirect Relative Point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   53 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
                           #--- PUSHB_2   47 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_3   7 44 50   ;PUSH Bytes
IP              50         ;Interpolate Point
IP              44         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_2   15 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_3   0 18 38   ;PUSH Bytes
IP              38         ;Interpolate Point
IP              18         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_3   4 47 53   ;PUSH Bytes
IP              53         ;Interpolate Point
IP              47         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_2   15 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              15         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_2   21 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E57': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_3   30 1 0    ;PUSH Bytes
CALL            0 1 30     ;CALL function
                           #--- PUSHB_5   60 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 60 ;CALL function
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_5   24 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 24 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_2   37 6      ;PUSH Bytes
MIRP[min,black] stemt 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_3   19 37 10  ;PUSH Bytes
CALL            10 37 19   ;CALL function
                           #--- PUSHB_4   64 19 14 9 ;PUSH Bytes
CALL            9 14 19 64 ;CALL function
                           #--- PUSHB_3   37 19 10  ;PUSH Bytes
CALL            10 19 37   ;CALL function
                           #--- PUSHB_4   0 37 54 9 ;PUSH Bytes
CALL            9 54 37 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_2   22 8      ;PUSH Bytes
MIRP[min,black] stemw 22   ;Move Indirect Relative Point
                           #--- PUSHB_2   69 9      ;PUSH Bytes
MIRP[min,black] cvt_9 69   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_1   63        ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
                           #--- PUSHB_2   12 8      ;PUSH Bytes
MIRP[min,black] stemw 12   ;Move Indirect Relative Point
                           #--- PUSHB_5   27 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 27 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   47 8      ;PUSH Bytes
MIRP[min,black] stemw 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 47 10   ;PUSH Bytes
CALL            10 47 6    ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   57 8      ;PUSH Bytes
MIRP[min,black] stemw 57   ;Move Indirect Relative Point
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_2   22 69     ;PUSH Bytes
SRP1            69         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_5   19 24 37 60 66 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              66 60 37 24 19 ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   43        ;PUSH Bytes
IP              43         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 60      ;PUSH Bytes
SRP1            60         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   3 27      ;PUSH Bytes
IP              27         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_2   37 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E58': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_5   49 6 0 35 4 ;PUSH Bytes
CALL            4 35 0 6 49 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_5   42 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 42 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_2   10 6      ;PUSH Bytes
MIRP[min,black] stemt 10   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   29 8      ;PUSH Bytes
MIRP[min,black] stemw 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   34 8      ;PUSH Bytes
MIRP[min,black] stemw 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_5   58 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 58 ;CALL function
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_5   45 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 45 ;CALL function
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   34 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_4   4 10 26 3 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              3 26 10 4  ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
                           #--- PUSHB_2   25 11     ;PUSH Bytes
IP              11         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_2   14 15     ;PUSH Bytes
IP              15         ;Interpolate Point
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   55 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_3   3 32 39   ;PUSH Bytes
IP              39         ;Interpolate Point
IP              32         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_2   7 29      ;PUSH Bytes
IP              29         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E59': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_5   50 7 0 56 4 ;PUSH Bytes
CALL            4 56 0 7 50 ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_5   13 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 13 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
                           #--- PUSHB_2   25 6      ;PUSH Bytes
MIRP[min,black] stemt 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_1   44        ;PUSH Bytes
                           #--- DUP       #44       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_5   32 6 0 45 4 ;PUSH Bytes
CALL            4 45 0 6 32 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   7 8       ;PUSH Bytes
MIRP[min,black] stemw 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_5   16 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 16 ;CALL function
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   53 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_4   13 19 25 59 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              59 25 19 13 ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   56 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_2   44 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_2   7 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E5A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_2   28 44     ;PUSH Bytes
SHP[rp1]        44         ;SHift Point using reference point
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_5   36 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_5   39 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 39 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_5   22 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 22 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_5   3 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 3  ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   42 8      ;PUSH Bytes
MIRP[min,black] stemw 42   ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   33 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_2   22 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_5   16 22 24 25 30 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              30 25 24 22 16 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E5B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_2   42 6      ;PUSH Bytes
MIRP[min,black] stemt 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   48 42 10  ;PUSH Bytes
CALL            10 42 48   ;CALL function
                           #--- PUSHB_4   64 48 54 9 ;PUSH Bytes
CALL            9 54 48 64 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_3   42 48 10  ;PUSH Bytes
CALL            10 48 42   ;CALL function
                           #--- PUSHB_4   64 42 35 9 ;PUSH Bytes
CALL            9 35 42 64 ;CALL function
                           #--- PUSHB_2   32 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP0            48         ;Set Reference Point 0
                           #--- PUSHB_1   12        ;PUSH Bytes
                           #--- DUP       #12       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_2   53 56     ;PUSH Bytes
SHP[rp1]        56         ;SHift Point using reference point
SHP[rp1]        53         ;SHift Point using reference point
                           #--- PUSHB_5   59 7 0 56 4 ;PUSH Bytes
CALL            4 56 0 7 59 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_5   6 6 0 55 4 ;PUSH Bytes
CALL            4 55 0 6 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   25 8      ;PUSH Bytes
MIRP[min,black] stemw 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_5   68 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 68 ;CALL function
                           #--- PUSHB_1   68        ;PUSH Bytes
SRP0            68         ;Set Reference Point 0
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_5   9 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 9 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_5   39 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 39 ;CALL function
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_2   68 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            68         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
                           #--- PUSHB_4   0 12 28 19 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              19 28 12 0 ;Interpolate Point
                           #--- PUSHB_2   38 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_3   32 52 56  ;PUSH Bytes
IP              56         ;Interpolate Point
IP              52         ;Interpolate Point
IP              32         ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
                           #--- PUSHB_2   50 51     ;PUSH Bytes
IP              51         ;Interpolate Point
IP              50         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   59 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_1   50        ;PUSH Bytes
IP              50         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_5   3 25 15 45 65 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              65 45 15 25 3 ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_4   19 34 37 71 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              71 37 34 19 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniF700': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_3   37 2 0    ;PUSH Bytes
CALL            0 2 37     ;CALL function
                           #--- PUSHB_2   9 7       ;PUSH Bytes
MIRP[min,black] cvt_7 9    ;Move Indirect Relative Point
                           #--- PUSHB_4   0 37 9 8  ;PUSH Bytes
CALL            8 9 37 0   ;CALL function
                           #--- PUSHB_5   6 7 0 72 4 ;PUSH Bytes
CALL            4 72 0 7 6 ;CALL function
                           #--- PUSHB_5   21 43 18 37 13 ;PUSH Bytes
CALL            13 37 18 43 21 ;CALL function
                           #--- PUSHB_2   21 7      ;PUSH Bytes
MIRP[min,black] cvt_7 21   ;Move Indirect Relative Point
                           #--- PUSHB_5   27 48 18 37 13 ;PUSH Bytes
CALL            13 37 18 48 27 ;CALL function
                           #--- PUSHB_2   27 7      ;PUSH Bytes
MIRP[min,black] cvt_7 27   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_5   40 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 40 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   17 9      ;PUSH Bytes
MIRP[min,black] cvt_9 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   31 17 10  ;PUSH Bytes
CALL            10 17 31   ;CALL function
                           #--- PUSHB_4   64 31 34 9 ;PUSH Bytes
CALL            9 34 31 64 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   40 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_6   9 21 27 18 37 45 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              45 37 18 27 21 9 ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   30 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_2   6 27      ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_3   11 34 35  ;PUSH Bytes
IP              35         ;Interpolate Point
IP              34         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_2   37 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniF70B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   13 7 0 24 4 ;PUSH Bytes
CALL            4 24 0 7 13 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_5   0 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 0 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_5   16 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 16 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   22 8 0 55 4 ;PUSH Bytes
CALL            4 55 0 8 22 ;CALL function
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   0 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_2   13 19     ;PUSH Bytes
IP              19         ;Interpolate Point
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   21 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniF70C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 3 0     ;PUSH Bytes
CALL            0 3 8      ;CALL function
                           #--- PUSHB_5   18 7 0 24 4 ;PUSH Bytes
CALL            4 24 0 7 18 ;CALL function
                           #--- PUSHB_3   26 3 0    ;PUSH Bytes
CALL            0 3 26     ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp1]        48         ;SHift Point using reference point
                           #--- PUSHB_5   3 7 0 24 4 ;PUSH Bytes
CALL            4 24 0 7 3 ;CALL function
                           #--- PUSHB_5   42 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 42 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp1]        53         ;SHift Point using reference point
                           #--- PUSHB_5   29 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 29 ;CALL function
                           #--- PUSHB_2   37 45     ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_5   1 9 0 36 4 ;PUSH Bytes
CALL            4 36 0 9 1 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_5   21 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 21 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   40 9      ;PUSH Bytes
MIRP[min,black] cvt_9 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   46 9      ;PUSH Bytes
MIRP[min,black] cvt_9 46   ;Move Indirect Relative Point
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   1 26      ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_4   14 18 23 29 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              29 23 18 14 ;Interpolate Point
                           #--- PUSHB_2   50 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_4   9 33 37 48 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              48 37 33 9 ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 23      ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
                           #--- PUSHB_2   8 42      ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   1 5       ;PUSH Bytes
IP              5          ;Interpolate Point
IP              1          ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_4   9 16 40 50 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              50 40 16 9 ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniF70D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   2 7       ;PUSH Bytes
MIRP[min,black] cvt_7 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   1 2 10    ;PUSH Bytes
CALL            10 2 1     ;CALL function
                           #--- PUSHB_4   64 1 11 9 ;PUSH Bytes
CALL            9 11 1 64  ;CALL function
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   10 9      ;PUSH Bytes
MIRP[min,black] cvt_9 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   10 11 10  ;PUSH Bytes
CALL            10 11 10   ;CALL function
                           #--- PUSHB_4   64 10 8 9 ;PUSH Bytes
CALL            9 8 10 64  ;CALL function
                           #--- PUSHB_3   11 10 10  ;PUSH Bytes
CALL            10 10 11   ;CALL function
                           #--- PUSHB_4   64 11 1 9 ;PUSH Bytes
CALL            9 1 11 64  ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniF70E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_5   3 7 0 24 4 ;PUSH Bytes
CALL            4 24 0 7 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_5   0 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 0 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_5   12 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 12 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   25 9      ;PUSH Bytes
MIRP[min,black] cvt_9 25   ;Move Indirect Relative Point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   5 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_2   10 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniF70F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 1 0    ;PUSH Bytes
CALL            0 1 38     ;CALL function
                           #--- PUSHB_2   33 7      ;PUSH Bytes
MIRP[min,black] cvt_7 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 1 0    ;PUSH Bytes
CALL            0 1 17     ;CALL function
                           #--- PUSHB_5   3 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 3 ;CALL function
                           #--- PUSHB_3   35 2 0    ;PUSH Bytes
CALL            0 2 35     ;CALL function
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_2   41 7      ;PUSH Bytes
MIRP[min,black] cvt_7 41   ;Move Indirect Relative Point
                           #--- PUSHB_5   9 11 17 29 13 ;PUSH Bytes
CALL            13 29 17 11 9 ;CALL function
                           #--- PUSHB_5   9 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   11 9      ;PUSH Bytes
MIRP[min,black] cvt_9 11   ;Move Indirect Relative Point
                           #--- PUSHB_5   1 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 1 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   15 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   33 9      ;PUSH Bytes
MIRP[min,black] cvt_9 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   37 9      ;PUSH Bytes
MIRP[min,black] cvt_9 37   ;Move Indirect Relative Point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   1 20      ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   17 23     ;PUSH Bytes
IP              23         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_2   6 11      ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_5   3 9 44 46 53 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              53 46 44 9 3 ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_3   29 41 43  ;PUSH Bytes
IP              43         ;Interpolate Point
IP              41         ;Interpolate Point
IP              29         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 38      ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   0 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_2   41 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_2   23 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniF71C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   7 6 0 34 4 ;PUSH Bytes
CALL            4 34 0 6 7 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   5 7 0 39 4 ;PUSH Bytes
CALL            4 39 0 7 5 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   6 9       ;PUSH Bytes
MIRP[min,black] cvt_9 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   2 9       ;PUSH Bytes
MIRP[min,black] cvt_9 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniF71E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_5   46 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 46 ;CALL function
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   36 6      ;PUSH Bytes
MIRP[min,black] stemt 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   38 2 0    ;PUSH Bytes
CALL            0 2 38     ;CALL function
                           #--- PUSHB_3   32 2 0    ;PUSH Bytes
CALL            0 2 32     ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
MIRP[min,black] stemt 5    ;Move Indirect Relative Point
                           #--- PUSHB_5   40 17 23 32 13 ;PUSH Bytes
CALL            13 32 23 17 40 ;CALL function
                           #--- PUSHB_5   40 7 0 40 4 ;PUSH Bytes
CALL            4 40 0 7 40 ;CALL function
                           #--- PUSHB_5   9 14 23 32 13 ;PUSH Bytes
CALL            13 32 23 14 9 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_5   9 7 0 86 4 ;PUSH Bytes
CALL            4 86 0 7 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_2   43 9      ;PUSH Bytes
MIRP[min,black] cvt_9 43   ;Move Indirect Relative Point
                           #--- PUSHB_2   15 8      ;PUSH Bytes
MIRP[min,black] stemw 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_5   20 9 0 15 4 ;PUSH Bytes
CALL            4 15 0 9 20 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   36 8      ;PUSH Bytes
MIRP[min,black] stemw 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MIRP[min,black] stemw 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   43 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_3   17 40 46  ;PUSH Bytes
IP              46         ;Interpolate Point
IP              40         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_3   5 11 32   ;PUSH Bytes
IP              32         ;Interpolate Point
IP              11         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'v': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_5   0 6 0 33 4 ;PUSH Bytes
CALL            4 33 0 6 0 ;CALL function
                           #--- PUSHB_3   32 2 0    ;PUSH Bytes
CALL            0 2 32     ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   24 6      ;PUSH Bytes
MIRP[min,black] stemt 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 19 41   ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_5   37 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 37 ;CALL function
                           #--- PUSHB_4   42 37 28 8 ;PUSH Bytes
CALL            8 28 37 42 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   15 8 0 8 4 ;PUSH Bytes
CALL            4 8 0 8 15 ;CALL function
                           #--- PUSHB_4   1 15 6 8  ;PUSH Bytes
CALL            8 6 15 1   ;CALL function
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   42 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'w': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_5   33 6 0 11 4 ;PUSH Bytes
CALL            4 11 0 6 33 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   15 6      ;PUSH Bytes
MIRP[min,black] stemt 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 29 34   ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_4   32 21 15 8 ;PUSH Bytes
CALL            8 15 21 32 ;CALL function
                           #--- PUSHB_5   12 6 0 13 4 ;PUSH Bytes
CALL            4 13 0 6 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_5   25 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 25 ;CALL function
                           #--- PUSHB_4   15 25 18 8 ;PUSH Bytes
CALL            8 18 25 15 ;CALL function
                           #--- PUSHB_2   29 8      ;PUSH Bytes
MIRP[min,black] stemw 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_5   7 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 7  ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   33 34     ;PUSH Bytes
SDPVTL[orthog]  34 33      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[no-rnd]    33         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[no-rnd]    9          ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   10 6      ;PUSH Bytes
MIRP[rp0,min,black] stemt 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   34 6      ;PUSH Bytes
MIRP[rp0,min,black] stemt 34   ;Move Indirect Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_4   9 10 33 34 ;PUSH Bytes
MDAP[no-rnd]    34         ;Move Direct Absolute Point
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    10         ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
                           #--- PUSHB_2   29 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_4   11 13 31 32 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              32 31 13 11 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_4   0 7 18 25 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              25 18 7 0  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'x': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_5   28 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 28 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_5   39 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 39 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_4   48 28 33 8 ;PUSH Bytes
CALL            8 33 28 48 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
                           #--- DUP       #26       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_4   36 28 33 8 ;PUSH Bytes
CALL            8 33 28 36 ;CALL function
                           #--- PUSHB_5   10 8 0 14 4 ;PUSH Bytes
CALL            4 14 0 8 10 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   13 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 13 ;CALL function
                           #--- PUSHB_5   7 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 7  ;CALL function
                           #--- PUSHB_4   24 13 22 8 ;PUSH Bytes
CALL            8 22 13 24 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
                           #--- DUP       #50       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 50         ;Move Direct Relative Point
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   36 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
                           #--- PUSHB_2   22 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   25 49     ;PUSH Bytes
IP              49         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_2   7 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   41 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_2   25 49     ;PUSH Bytes
IP              49         ;Interpolate Point
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'y': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_2   30 6      ;PUSH Bytes
MIRP[min,black] stemt 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   38 2 0    ;PUSH Bytes
CALL            0 2 38     ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   44 6      ;PUSH Bytes
MIRP[min,black] stemt 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_5   42 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 42 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_1   10        ;PUSH Bytes
                           #--- DUP       #10       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_5   7 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 7  ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   42 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_3   26 32 44  ;PUSH Bytes
IP              44         ;Interpolate Point
IP              32         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_2   1 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_3   9 15 46   ;PUSH Bytes
IP              46         ;Interpolate Point
IP              15         ;Interpolate Point
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   44 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_3   9 33 45   ;PUSH Bytes
IP              45         ;Interpolate Point
IP              33         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'yacute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   36 2 0    ;PUSH Bytes
CALL            0 2 36     ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   42 6      ;PUSH Bytes
MIRP[min,black] stemt 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_5   40 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 40 ;CALL function
                           #--- PUSHB_3   40 33 10  ;PUSH Bytes
CALL            10 33 40   ;CALL function
                           #--- PUSHB_4   64 40 15 9 ;PUSH Bytes
CALL            9 15 40 64 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_5   7 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 7  ;CALL function
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   40 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   30 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_4   10 43 48 51 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              51 48 43 10 ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_4   9 44 56 59 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              59 56 44 9 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   42 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_3   9 31 43   ;PUSH Bytes
IP              43         ;Interpolate Point
IP              31         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ydieresis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
MIRP[min,black] stemt 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   36 2 0    ;PUSH Bytes
CALL            0 2 36     ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   42 6      ;PUSH Bytes
MIRP[min,black] stemt 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp1]        59         ;SHift Point using reference point
                           #--- PUSHB_5   46 6 0 34 4 ;PUSH Bytes
CALL            4 34 0 6 46 ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   53        ;PUSH Bytes
MDRP[rp0,rnd,white] 53         ;Move Direct Relative Point
                           #--- PUSHB_5   48 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 48 ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP0            48         ;Set Reference Point 0
                           #--- PUSHB_1   40        ;PUSH Bytes
                           #--- DUP       #40       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_5   33 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 33 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_5   40 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 40 ;CALL function
                           #--- PUSHB_3   40 33 10  ;PUSH Bytes
CALL            10 33 40   ;CALL function
                           #--- PUSHB_4   64 40 15 9 ;PUSH Bytes
CALL            9 15 40 64 ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP0            48         ;Set Reference Point 0
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_5   57 8 0 34 4 ;PUSH Bytes
CALL            4 34 0 8 57 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
                           #--- DUP       #1        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_5   7 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 7  ;CALL function
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   53 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_5   29 30 42 46 51 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              51 46 42 30 29 ;Interpolate Point
                           #--- PUSHB_2   62 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_2   43 10     ;PUSH Bytes
IP              10         ;Interpolate Point
IP              43         ;Interpolate Point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_3   44 54 60  ;PUSH Bytes
IP              60         ;Interpolate Point
IP              54         ;Interpolate Point
IP              44         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   42 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_3   9 31 43   ;PUSH Bytes
IP              43         ;Interpolate Point
IP              31         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'yen': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   6 6       ;PUSH Bytes
MIRP[min,black] stemt 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   67        ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   65        ;PUSH Bytes
SHP[rp1]        65         ;SHift Point using reference point
                           #--- PUSHB_5   12 7 0 88 4 ;PUSH Bytes
CALL            4 88 0 7 12 ;CALL function
                           #--- PUSHB_1   61        ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp1]        59         ;SHift Point using reference point
                           #--- PUSHB_5   18 7 0 88 4 ;PUSH Bytes
CALL            4 88 0 7 18 ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp1]        54         ;SHift Point using reference point
                           #--- PUSHB_2   29 6      ;PUSH Bytes
MIRP[min,black] stemt 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   75        ;PUSH Bytes
MDAP[rnd]       75         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_5   34 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 34 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   67 8      ;PUSH Bytes
MIRP[min,black] stemw 67   ;Move Indirect Relative Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SHP[rp2]        60         ;SHift Point using reference point
                           #--- PUSHB_3   67 7 10   ;PUSH Bytes
CALL            10 7 67    ;CALL function
                           #--- PUSHB_4   64 67 72 9 ;PUSH Bytes
CALL            9 72 67 64 ;CALL function
                           #--- PUSHB_4   64 67 64 9 ;PUSH Bytes
CALL            9 64 67 64 ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_3   7 67 10   ;PUSH Bytes
CALL            10 67 7    ;CALL function
                           #--- PUSHB_4   64 7 2 9  ;PUSH Bytes
CALL            9 2 7 64   ;CALL function
                           #--- PUSHB_4   64 7 11 9 ;PUSH Bytes
CALL            9 11 7 64  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   67        ;PUSH Bytes
SRP0            67         ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_5   50 8 0 9 4 ;PUSH Bytes
CALL            4 9 0 8 50 ;CALL function
                           #--- PUSHB_2   76 1      ;PUSH Bytes
CALL            1 76       ;CALL function
                           #--- PUSHB_2   34 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   19 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_2   67 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            67         ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
                           #--- PUSHB_2   50 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_2   39 55     ;PUSH Bytes
IP              55         ;Interpolate Point
IP              39         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_3   25 37 39  ;PUSH Bytes
IP              39         ;Interpolate Point
IP              37         ;Interpolate Point
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'z': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
MIRP[min,black] stemt 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_5   3 6 0 13 4 ;PUSH Bytes
CALL            4 13 0 6 3 ;CALL function
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_2   12 6      ;PUSH Bytes
MIRP[min,black] stemt 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_5   17 6 0 12 4 ;PUSH Bytes
CALL            4 12 0 6 17 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   13 8      ;PUSH Bytes
MIRP[min,black] stemw 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 21 10  ;PUSH Bytes
CALL            10 21 13   ;CALL function
                           #--- PUSHB_4   64 13 8 9 ;PUSH Bytes
CALL            9 8 13 64  ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_4   13 21 10 14 ;PUSH Bytes
CALL            14 10 21 13 ;CALL function
                           #--- PUSHB_5   0 8 0 13 4 ;PUSH Bytes
CALL            4 13 0 8 0 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_5   23 8 0 13 4 ;PUSH Bytes
CALL            4 13 0 8 23 ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   23 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   3 1       ;PUSH Bytes
IP              1          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_2   22 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'zero': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_2   20 6      ;PUSH Bytes
MIRP[min,black] stemt 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 5 0     ;PUSH Bytes
CALL            0 5 0      ;CALL function
                           #--- PUSHB_2   26 6      ;PUSH Bytes
MIRP[min,black] stemt 26   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   17 8      ;PUSH Bytes
MIRP[min,black] stemw 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   4 8       ;PUSH Bytes
MIRP[min,black] stemw 4    ;Move Indirect Relative Point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   22 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   8 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'zerowidthspace': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 6       ;PUSH Bytes
MIRP[min,black] stemt 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

}
