#!/usr/bin/env python

func_arg_list = [[2, 0], [1, 0], [3, 1], [1, 1], [4, 0], [0, 1], [0, 1], [0, 1], [3, 0], [3, 0], [2, 0], [1, 0], [1, 0], [4, 0], [3, 0], [5, 0], [2, 0], [2, 0], [2, 0], [3, 0], [0, 0]]

cvt_dict = {
    'cvt_0' : 0,   #  0
    'cvt_1' : 1,   #  417
    'cvt_2' : 2,   #  563
    'cvt_3' : 3,   #  603
    'cvt_4' : 4,   #  43
    'cvt_5' : 5,   #  41
    'cvt_6' : 6,   #  41
    'cvt_7' : 7,   #  39
    'cvt_8' : 8,   #  37
    'cvt_9' : 9,   #  46
    'cvt_10' : 10,   #  24
    'cvt_11' : 11,   #  33
    'cvt_12' : 12,   #  35
    'cvt_13' : 13,   #  29
    'cvt_14' : 14,   #  49
    'cvt_15' : 15,   #  50
    'cvt_16' : 16,   #  60
    'cvt_17' : 17,   #  36
    'cvt_18' : 18,   #  576
    'cvt_19' : 19,   #  16
    'cvt_20' : 20,   #  10
    'cvt_21' : 21,   #  431
    'cvt_22' : 22,   #  186
    'cvt_23' : 23,   #  445
    'cvt_24' : 24,   #  455
    'cvt_25' : 25,   #  165
    'cvt_26' : 26,   #  366
    'cvt_27' : 27,   #  376
    'cvt_28' : 28,   #  160
    'cvt_29' : 29,   #  120
    'cvt_30' : 30,   #  422
    'cvt_31' : 31,   #  356
    'cvt_32' : 32,   #  275
    }

pseudo_fpgm = """
                           #--- PUSHB_1   0         ;PUSH Bytes
FDEF            0          ;Function DEFinition
                           #--- PUSHB_1   0         ;PUSH Bytes
SZP0            0          ;Set Zone Pointer 0
MPPEM                      ;Measure Pixels Per EM
                           #--- PUSHB_1   42        ;PUSH Bytes
LT              42 &_MPPEM#1 ; Less Than
IF              &_LT#1     ;   IF test
                           #--- PUSHB_1   74        ;PUSH Bytes
SROUND          74         ;Super ROUND
EIF                        ;    End IF
                           #--- PUSHB_1   0         ;PUSH Bytes
SWAP            0 &_arg1   ;SWAP the top two elements on the stack
MIAP[rnd]       &_SWAP#1 &_SWAP#2 ;Move Indirect Absolute Point
RTG                        ;Round To Grid
                           #--- PUSHB_1   6         ;PUSH Bytes
CALL            6          ;CALL function
IF              &_f6_retval#1 ;   IF test
RTDG                       ;Round To Double Grid
EIF                        ;    End IF
MPPEM                      ;Measure Pixels Per EM
                           #--- PUSHB_1   42        ;PUSH Bytes
LT              42 &_MPPEM#1 ; Less Than
IF              &_LT#1     ;   IF test
RDTG                       ;Round Down To Grid
EIF                        ;    End IF
                           #--- DUP       #&_arg2   ;DUPlicate top stack element
MDRP[rp0,rnd,grey] &_arg2     ;Move Direct Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SZP0            1          ;Set Zone Pointer 0
MDAP[no-rnd]    &_arg2     ;Move Direct Absolute Point
RTG                        ;Round To Grid
ENDF                       ;END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   1         ;PUSH Bytes
FDEF            1          ;Function DEFinition
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
MDRP[rp0,min,white] &_arg1     ;Move Direct Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
CALL            12 &_arg1  ;CALL function
ENDF                       ;END Function definition
#ARG_COUNT=1:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   2         ;PUSH Bytes
FDEF            2          ;Function DEFinition
MPPEM                      ;Measure Pixels Per EM
GT              &_MPPEM#1 &_arg1 ;Greater Than
IF              &_GT#1     ;   IF test
RCVT            &_arg2     ;Read Control Value Table entry
SWAP            &_RCVT#1 &_arg3 ;SWAP the top two elements on the stack
EIF                        ;    End IF
POP             &_SWAP#1   ;POP top stack element
ENDF                       ;END Function definition
#ARG_COUNT=3:
#RET_COUNT=1: &_SWAP#2
#------------------
#STACK_REMAIN=RETURN : &_f2_retval#1
#------------------

                           #--- PUSHB_1   3         ;PUSH Bytes
FDEF            3          ;Function DEFinition
ROUND[Black]    &_arg1     ;ROUND value
RTG                        ;Round To Grid
                           #--- DUP       #&_ROUND#1 ;DUPlicate top stack element
                           #--- PUSHB_1   64        ;PUSH Bytes
LT              64 &_ROUND#1 ; Less Than
IF              &_LT#1     ;   IF test
POP             &_ROUND#1  ;POP top stack element
                           #--- PUSHB_1   64        ;PUSH Bytes
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=1:
#RET_COUNT=1: 64
#------------------
#STACK_REMAIN=RETURN : &_f3_retval#1
#------------------

                           #--- PUSHB_1   4         ;PUSH Bytes
FDEF            4          ;Function DEFinition
                           #--- PUSHB_1   6         ;PUSH Bytes
CALL            6          ;CALL function
IF              &_f6_retval#1 ;   IF test
POP             &_arg1     ;POP top stack element
SWAP            &_arg2 &_arg3 ;SWAP the top two elements on the stack
POP             &_SWAP#1   ;POP top stack element
ROFF                       ; Round OFF
IF              &_SWAP#2   ;   IF test
MDRP[rp0,min,rnd,black] &_arg4     ;Move Direct Relative Point
ELSE                       ;ELSE clause
MDRP[min,rnd,black] &_arg4     ;Move Direct Relative Point
EIF                        ;    End IF
ELSE                       ;ELSE clause
MPPEM                      ;Measure Pixels Per EM
GT              &_MPPEM#1 &_arg1 ;Greater Than
IF              &_GT#1     ;   IF test
IF              &_arg2     ;   IF test
MIRP[rp0,min,rnd,black] &_arg3 &_arg4 ;Move Indirect Relative Point
ELSE                       ;ELSE clause
MIRP[min,rnd,black] &_arg3 &_arg4 ;Move Indirect Relative Point
EIF                        ;    End IF
ELSE                       ;ELSE clause
SWAP            &_arg2 &_arg3 ;SWAP the top two elements on the stack
POP             &_SWAP#1   ;POP top stack element
                           #--- PUSHB_1   5         ;PUSH Bytes
CALL            5          ;CALL function
IF              &_f5_retval#1 ;   IF test
                           #--- PUSHB_1   70        ;PUSH Bytes
SROUND          70         ;Super ROUND
EIF                        ;    End IF
IF              &_SWAP#2   ;   IF test
MDRP[rp0,min,rnd,black] &_arg4     ;Move Direct Relative Point
ELSE                       ;ELSE clause
MDRP[min,rnd,black] &_arg4     ;Move Direct Relative Point
EIF                        ;    End IF
EIF                        ;    End IF
EIF                        ;    End IF
RTG                        ;Round To Grid
ENDF                       ;END Function definition
#ARG_COUNT=4:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   5         ;PUSH Bytes
FDEF            5          ;Function DEFinition
GFV                        ;Get Freedom Vector
NOT             &_GFV#1    ;logical NOT
AND             &_NOT#1 &_GFV#2 ;logical AND
ENDF                       ;END Function definition
#ARG_COUNT=0:
#RET_COUNT=1: &_AND#1
#------------------
#STACK_REMAIN=RETURN : &_f5_retval#1
#------------------

                           #--- PUSHB_1   6         ;PUSH Bytes
FDEF            6          ;Function DEFinition
                           #--- PUSHB_2   34 1      ;PUSH Bytes
GETINFO         1          ;GET INFOrmation
LT              &_GETINFO#1 34 ; Less Than
IF              &_LT#1     ;   IF test
                           #--- PUSHB_1   32        ;PUSH Bytes
GETINFO         32         ;GET INFOrmation
NOT             &_GETINFO#1 ;logical NOT
NOT             &_NOT#1    ;logical NOT
ELSE                       ;ELSE clause
                           #--- PUSHB_1   0         ;PUSH Bytes
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=0:
#RET_COUNT=1: &_NOT#1
#------------------
#STACK_REMAIN=RETURN : &_f6_retval#1
#------------------

                           #--- PUSHB_1   7         ;PUSH Bytes
FDEF            7          ;Function DEFinition
                           #--- PUSHB_2   36 1      ;PUSH Bytes
GETINFO         1          ;GET INFOrmation
LT              &_GETINFO#1 36 ; Less Than
IF              &_LT#1     ;   IF test
                           #--- PUSHB_1   64        ;PUSH Bytes
GETINFO         64         ;GET INFOrmation
NOT             &_GETINFO#1 ;logical NOT
NOT             &_NOT#1    ;logical NOT
ELSE                       ;ELSE clause
                           #--- PUSHB_1   0         ;PUSH Bytes
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=0:
#RET_COUNT=1: &_NOT#1
#------------------
#STACK_REMAIN=RETURN : &_f7_retval#1
#------------------

                           #--- PUSHB_1   8         ;PUSH Bytes
FDEF            8          ;Function DEFinition
SRP2            &_arg1     ;Set Reference Point 2
SRP1            &_arg2     ;Set Reference Point 1
                           #--- DUP       #&_arg3   ;DUPlicate top stack element
IP              &_arg3     ;Interpolate Point
MDAP[rnd]       &_arg3     ;Move Direct Absolute Point
ENDF                       ;END Function definition
#ARG_COUNT=3:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   9         ;PUSH Bytes
FDEF            9          ;Function DEFinition
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
RDTG                       ;Round Down To Grid
                           #--- PUSHB_1   6         ;PUSH Bytes
CALL            6          ;CALL function
IF              &_f6_retval#1 ;   IF test
MDRP[rnd,grey]  &_arg1     ;Move Direct Relative Point
ELSE                       ;ELSE clause
MDRP[min,rnd,black] &_arg1     ;Move Direct Relative Point
EIF                        ;    End IF
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
                           #--- PUSHB_1   3         ;PUSH Bytes
CINDEX          3          ;Copy the INDEXed element to the top of the stack
MD[grid]        &_CINDEX#1 &_arg1 ;Measure Distance
SWAP            &_MD#1 &_arg1 ;SWAP the top two elements on the stack
                           #--- DUP       #&_SWAP#1 ;DUPlicate top stack element
                           #--- PUSHB_1   4         ;PUSH Bytes
MINDEX          4          ;Move the INDEXed element to the top of the stack
MD[orig]        &_SWAP#1 &_SWAP#1 ;Measure Distance
                           #--- PUSHB_1   0         ;PUSH Bytes
LT              0 &_MD#1   ; Less Than
IF              &_LT#1     ;   IF test
ROLL            &_SWAP#2 &_arg2 &_arg3 ;ROLL the top three stack elements
NEG             &_ROLL#1   ;    NEGate
ROLL            &_NEG#1 &_ROLL#2 &_ROLL#3 ;ROLL the top three stack elements
SUB             &_ROLL#1 &_ROLL#2 ;  SUBtract
                           #--- DUP       #&_SUB#1  ;DUPlicate top stack element
                           #--- PUSHB_1   0         ;PUSH Bytes
LT              0 &_SUB#1  ; Less Than
IF              &_LT#1     ;   IF test
SHPIX           &_SUB#1 &_ROLL#3 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg4     ;POP top stack element
POP             &_arg5     ;POP top stack element
EIF                        ;    End IF
ELSE                       ;ELSE clause
ROLL            &_arg2 &_arg3 &_arg4 ;ROLL the top three stack elements
ROLL            &_ROLL#1 &_ROLL#2 &_ROLL#3 ;ROLL the top three stack elements
SUB             &_ROLL#1 &_ROLL#2 ;  SUBtract
                           #--- DUP       #&_SUB#1  ;DUPlicate top stack element
                           #--- PUSHB_1   0         ;PUSH Bytes
GT              0 &_SUB#1  ;Greater Than
IF              &_GT#1     ;   IF test
SHPIX           &_SUB#1 &_ROLL#3 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg5     ;POP top stack element
POP             &_arg6     ;POP top stack element
EIF                        ;    End IF
EIF                        ;    End IF
RTG                        ;Round To Grid
ENDF                       ;END Function definition
#ARG_COUNT=3:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   10        ;PUSH Bytes
FDEF            10         ;Function DEFinition
                           #--- PUSHB_1   6         ;PUSH Bytes
CALL            6          ;CALL function
IF              &_f6_retval#1 ;   IF test
POP             &_arg1     ;POP top stack element
SRP0            &_arg2     ;Set Reference Point 0
ELSE                       ;ELSE clause
SRP0            &_arg1     ;Set Reference Point 0
POP             &_arg2     ;POP top stack element
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   11        ;PUSH Bytes
FDEF            11         ;Function DEFinition
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
MDRP[rp0,white] &_arg1     ;Move Direct Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
CALL            12 &_arg1  ;CALL function
ENDF                       ;END Function definition
#ARG_COUNT=1:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   12        ;PUSH Bytes
FDEF            12         ;Function DEFinition
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
MDAP[rnd]       &_arg1     ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
CALL            7          ;CALL function
NOT             &_f7_retval#1 ;logical NOT
IF              &_NOT#1    ;   IF test
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
GC[orig]        &_arg1     ;Get Coordinate projected onto the projection vector
SWAP            &_GC#1 &_arg1 ;SWAP the top two elements on the stack
GC[cur]         &_SWAP#1   ;Get Coordinate projected onto the projection vector
SUB             &_GC#1 &_SWAP#2 ;  SUBtract
ROUND[White]    &_SUB#1    ;ROUND value
                           #--- DUP       #&_ROUND#1 ;DUPlicate top stack element
IF              &_ROUND#1  ;   IF test
                           #--- DUP       #&_ROUND#1 ;DUPlicate top stack element
ABS             &_ROUND#1  ;ABSolute value
DIV             &_ABS#1 &_ROUND#1 ;    DIVide
SHPIX           &_DIV#1 &_arg1 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg2     ;POP top stack element
POP             &_arg3     ;POP top stack element
EIF                        ;    End IF
ELSE                       ;ELSE clause
POP             &_arg2     ;POP top stack element
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=1:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   13        ;PUSH Bytes
FDEF            13         ;Function DEFinition
SRP2            &_arg1     ;Set Reference Point 2
SRP1            &_arg2     ;Set Reference Point 1
                           #--- DUP       #&_arg3   ;DUPlicate top stack element
                           #--- DUP       #&_arg3   ;DUPlicate top stack element
IP              &_arg3     ;Interpolate Point
MDAP[rnd]       &_arg3     ;Move Direct Absolute Point
                           #--- DUP       #&_arg3   ;DUPlicate top stack element
ROLL            &_arg3 &_arg3 &_arg4 ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
GC[orig]        &_ROLL#1   ;Get Coordinate projected onto the projection vector
ROLL            &_GC#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
GC[cur]         &_ROLL#1   ;Get Coordinate projected onto the projection vector
SUB             &_GC#1 &_ROLL#2 ;  SUBtract
SWAP            &_SUB#1 &_ROLL#3 ;SWAP the top two elements on the stack
ROLL            &_SWAP#1 &_SWAP#2 &_ROLL#3 ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
MD[orig]        &_SWAP#1 &_SWAP#2 ;Measure Distance
                           #--- PUSHB_1   0         ;PUSH Bytes
LT              0 &_MD#1   ; Less Than
IF              &_LT#1     ;   IF test
SWAP            &_ROLL#3 &_ROLL#3 ;SWAP the top two elements on the stack
                           #--- PUSHB_1   0         ;PUSH Bytes
GT              0 &_SWAP#1 ;Greater Than
IF              &_GT#1     ;   IF test
                           #--- PUSHB_1   64        ;PUSH Bytes
SHPIX           64 &_SWAP#2 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg5     ;POP top stack element
EIF                        ;    End IF
ELSE                       ;ELSE clause
SWAP            &_arg5 &_arg6 ;SWAP the top two elements on the stack
                           #--- PUSHB_1   0         ;PUSH Bytes
LT              0 &_SWAP#1 ; Less Than
IF              &_LT#1     ;   IF test
                           #--- PUSHB_1   64        ;PUSH Bytes
NEG             64         ;    NEGate
SHPIX           &_NEG#1 &_SWAP#2 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg7     ;POP top stack element
EIF                        ;    End IF
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=4:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   14        ;PUSH Bytes
FDEF            14         ;Function DEFinition
                           #--- PUSHB_1   6         ;PUSH Bytes
CALL            6          ;CALL function
IF              &_f6_retval#1 ;   IF test
RTDG                       ;Round To Double Grid
MDRP[rp0,rnd,white] &_arg1     ;Move Direct Relative Point
RTG                        ;Round To Grid
POP             &_arg2     ;POP top stack element
POP             &_arg3     ;POP top stack element
ELSE                       ;ELSE clause
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_arg1     ;Move Direct Relative Point
ROLL            &_arg1 &_arg2 &_arg3 ;ROLL the top three stack elements
MPPEM                      ;Measure Pixels Per EM
GT              &_MPPEM#1 &_ROLL#1 ;Greater Than
IF              &_GT#1     ;   IF test
                           #--- DUP       #&_ROLL#2 ;DUPlicate top stack element
ROLL            &_ROLL#2 &_ROLL#2 &_ROLL#3 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
MD[grid]        &_SWAP#1 &_SWAP#2 ;Measure Distance
                           #--- DUP       #&_MD#1   ;DUPlicate top stack element
                           #--- PUSHB_1   0         ;PUSH Bytes
NEQ             0 &_MD#1   ; Not EQual
IF              &_NEQ#1    ;   IF test
SHPIX           &_MD#1 &_ROLL#3 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg4     ;POP top stack element
POP             &_arg5     ;POP top stack element
EIF                        ;    End IF
ELSE                       ;ELSE clause
POP             &_arg4     ;POP top stack element
POP             &_arg5     ;POP top stack element
EIF                        ;    End IF
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=3:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   15        ;PUSH Bytes
FDEF            15         ;Function DEFinition
SWAP            &_arg1 &_arg2 ;SWAP the top two elements on the stack
                           #--- DUP       #&_SWAP#1 ;DUPlicate top stack element
MDRP[rp0,rnd,white] &_SWAP#1   ;Move Direct Relative Point
                           #--- DUP       #&_SWAP#1 ;DUPlicate top stack element
MDAP[rnd]       &_SWAP#1   ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
CALL            7          ;CALL function
NOT             &_f7_retval#1 ;logical NOT
IF              &_NOT#1    ;   IF test
SWAP            &_SWAP#1 &_SWAP#2 ;SWAP the top two elements on the stack
                           #--- DUP       #&_SWAP#1 ;DUPlicate top stack element
IF              &_SWAP#1   ;   IF test
MPPEM                      ;Measure Pixels Per EM
GTEQ            &_MPPEM#1 &_SWAP#1 ;Greater Than or EQual
ELSE                       ;ELSE clause
POP             &_GTEQ#1   ;POP top stack element
                           #--- PUSHB_1   1         ;PUSH Bytes
EIF                        ;    End IF
IF              &_GTEQ#1   ;   IF test
ROLL            &_SWAP#2 &_arg3 &_arg4 ;ROLL the top three stack elements
                           #--- PUSHB_1   4         ;PUSH Bytes
MINDEX          4          ;Move the INDEXed element to the top of the stack
MD[grid]        &_ROLL#1 &_ROLL#2 ;Measure Distance
SWAP            &_MD#1 &_ROLL#3 ;SWAP the top two elements on the stack
ROLL            &_SWAP#1 &_SWAP#2 &_arg5 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
                           #--- DUP       #&_SWAP#1 ;DUPlicate top stack element
ROLL            &_SWAP#1 &_SWAP#1 &_SWAP#2 ;ROLL the top three stack elements
MD[grid]        &_ROLL#1 &_ROLL#2 ;Measure Distance
ROLL            &_MD#1 &_ROLL#3 &_ROLL#3 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SUB             &_SWAP#1 &_SWAP#2 ;  SUBtract
SHPIX           &_SUB#1 &_ROLL#3 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg3     ;POP top stack element
POP             &_arg4     ;POP top stack element
POP             &_arg5     ;POP top stack element
POP             &_arg6     ;POP top stack element
EIF                        ;    End IF
ELSE                       ;ELSE clause
POP             1          ;POP top stack element
POP             &_SWAP#2   ;POP top stack element
POP             &_arg3     ;POP top stack element
POP             &_arg4     ;POP top stack element
POP             &_arg5     ;POP top stack element
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=5:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   16        ;PUSH Bytes
FDEF            16         ;Function DEFinition
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
MDRP[rp0,min,white] &_arg1     ;Move Direct Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
CALL            18 &_arg1 &_arg2 ;CALL function
ENDF                       ;END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   17        ;PUSH Bytes
FDEF            17         ;Function DEFinition
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
MDRP[rp0,white] &_arg1     ;Move Direct Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
CALL            18 &_arg1 &_arg2 ;CALL function
ENDF                       ;END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   18        ;PUSH Bytes
FDEF            18         ;Function DEFinition
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
MDAP[rnd]       &_arg1     ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
CALL            7          ;CALL function
NOT             &_f7_retval#1 ;logical NOT
IF              &_NOT#1    ;   IF test
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
GC[orig]        &_arg1     ;Get Coordinate projected onto the projection vector
SWAP            &_GC#1 &_arg1 ;SWAP the top two elements on the stack
GC[cur]         &_SWAP#1   ;Get Coordinate projected onto the projection vector
SUB             &_GC#1 &_SWAP#2 ;  SUBtract
ROUND[White]    &_SUB#1    ;ROUND value
ROLL            &_ROUND#1 &_arg1 &_arg2 ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
GC[orig]        &_ROLL#1   ;Get Coordinate projected onto the projection vector
SWAP            &_GC#1 &_ROLL#1 ;SWAP the top two elements on the stack
GC[cur]         &_SWAP#1   ;Get Coordinate projected onto the projection vector
SWAP            &_GC#1 &_SWAP#2 ;SWAP the top two elements on the stack
SUB             &_SWAP#1 &_SWAP#2 ;  SUBtract
ROUND[White]    &_SUB#1    ;ROUND value
ADD             &_ROUND#1 &_ROLL#2 ;       ADD
                           #--- DUP       #&_ADD#1  ;DUPlicate top stack element
IF              &_ADD#1    ;   IF test
                           #--- DUP       #&_ADD#1  ;DUPlicate top stack element
ABS             &_ADD#1    ;ABSolute value
DIV             &_ABS#1 &_ADD#1 ;    DIVide
SHPIX           &_DIV#1 &_ROLL#3 ;SHift point by a PIXel amount
ELSE                       ;ELSE clause
POP             &_arg3     ;POP top stack element
POP             &_arg4     ;POP top stack element
EIF                        ;    End IF
ELSE                       ;ELSE clause
POP             &_arg2     ;POP top stack element
POP             &_arg3     ;POP top stack element
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=2:
#RET_COUNT=0: 
#------------------

                           #--- PUSHB_1   19        ;PUSH Bytes
FDEF            19         ;Function DEFinition
                           #--- DUP       #&_arg1   ;DUPlicate top stack element
ROLL            &_arg1 &_arg1 &_arg2 ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SDPVTL[orthog]  &_ROLL#1 &_ROLL#2 ;Set Dual Projection Vector To Line
                           #--- DUP       #&_ROLL#3 ;DUPlicate top stack element
                           #--- PUSHB_1   3         ;PUSH Bytes
CINDEX          3          ;Copy the INDEXed element to the top of the stack
MD[orig]        &_CINDEX#1 &_ROLL#3 ;Measure Distance
ABS             &_MD#1     ;ABSolute value
SWAP            &_ABS#1 &_ROLL#3 ;SWAP the top two elements on the stack
ROLL            &_SWAP#1 &_SWAP#2 &_ROLL#3 ;ROLL the top three stack elements
SPVTL[orthog]   &_ROLL#1 &_ROLL#2 ;Set Projection Vector To Line
                           #--- PUSHB_1   32        ;PUSH Bytes
LT              32 &_ROLL#3 ; Less Than
IF              &_LT#1     ;   IF test
ALIGNRP         &_arg3     ;ALIGN to Reference Point
ELSE                       ;ELSE clause
MDRP[grey]      &_arg3     ;Move Direct Relative Point
EIF                        ;    End IF
ENDF                       ;END Function definition
#ARG_COUNT=3:
#RET_COUNT=0: 
#------------------

ENDF                       ;END Function definition
#ARG_COUNT=0:
#RET_COUNT=0: 
#------------------
"""



pseudo_code_dict = {
    'A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 21 31   ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_5   1 36 8 19 13 ;PUSH Bytes
CALL            13 19 8 36 1 ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Agrave': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_4   2 13 40 52 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        52 40 13 2 ;SHift Point using reference point
                           #--- PUSHB_3   12 8 10   ;PUSH Bytes
CALL            10 8 12    ;CALL function
                           #--- PUSHB_4   0 12 44 9 ;PUSH Bytes
CALL            9 44 12 0  ;CALL function
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 26 56  ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   15 19 10  ;PUSH Bytes
CALL            10 19 15   ;CALL function
                           #--- PUSHB_4   0 15 23 9 ;PUSH Bytes
CALL            9 23 15 0  ;CALL function
                           #--- PUSHB_5   1 57 8 19 13 ;PUSH Bytes
CALL            13 19 8 57 1 ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_5   28 39 8 19 13 ;PUSH Bytes
CALL            13 19 8 39 28 ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   39 28 10  ;PUSH Bytes
CALL            10 28 39   ;CALL function
                           #--- PUSHB_4   64 39 36 9 ;PUSH Bytes
CALL            9 36 39 64 ;CALL function
                           #--- PUSHB_3   28 39 10  ;PUSH Bytes
CALL            10 39 28   ;CALL function
                           #--- PUSHB_4   64 28 32 9 ;PUSH Bytes
CALL            9 32 28 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   53        ;PUSH Bytes
MDRP[rp0,rnd,white] 53         ;Move Direct Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   53 40 10  ;PUSH Bytes
CALL            10 40 53   ;CALL function
                           #--- PUSHB_4   64 53 50 9 ;PUSH Bytes
CALL            9 50 53 64 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 21 10  ;PUSH Bytes
CALL            10 21 25   ;CALL function
                           #--- PUSHB_4   64 25 17 9 ;PUSH Bytes
CALL            9 17 25 64 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_1   41        ;PUSH Bytes
                           #--- DUP       #41       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 41         ;Move Direct Relative Point
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_2   47 5      ;PUSH Bytes
MIRP[min,black] cvt_5 47   ;Move Indirect Relative Point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   13 14     ;PUSH Bytes
SDPVTL[orthog]  14 13      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[no-rnd]    13         ;Move Direct Absolute Point
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[no-rnd]    56         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   2 7       ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP0            56         ;Set Reference Point 0
                           #--- PUSHB_2   14 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_4   1 2 56 19 ;PUSH Bytes
CALL            19 56 2 1  ;CALL function
                           #--- PUSHB_4   57 2 56 19 ;PUSH Bytes
CALL            19 56 2 57 ;CALL function
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_6   1 2 13 14 56 57 ;PUSH Bytes
MDAP[no-rnd]    57         ;Move Direct Absolute Point
MDAP[no-rnd]    56         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
                           #--- PUSHB_2   41 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Alphatonos': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   7 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 7 ;CALL function
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   7 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 7 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_5   4 5 0 14 4 ;PUSH Bytes
CALL            4 14 0 5 4 ;CALL function
                           #--- PUSHB_5   4 5 0 14 4 ;PUSH Bytes
CALL            4 14 0 5 4 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_3   6 2 0     ;PUSH Bytes
CALL            0 2 6      ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_5   23 38 18 6 13 ;PUSH Bytes
CALL            13 6 18 38 23 ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   0 39 10   ;PUSH Bytes
CALL            10 39 0    ;CALL function
                           #--- PUSHB_4   64 0 4 9  ;PUSH Bytes
CALL            9 4 0 64   ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   32 11     ;PUSH Bytes
CALL            11 32      ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   27 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   38 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 0 0    ;PUSH Bytes
CALL            0 0 40     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 40 10  ;PUSH Bytes
CALL            10 40 28   ;CALL function
                           #--- PUSHB_4   0 28 33 9 ;PUSH Bytes
CALL            9 33 28 0  ;CALL function
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_3   6 2 0     ;PUSH Bytes
CALL            0 2 6      ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   18 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_3   6 28 40   ;PUSH Bytes
IP              40         ;Interpolate Point
IP              28         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_2   31 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              31         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   8 16      ;PUSH Bytes
IP              16         ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Cacute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   37 3 0    ;PUSH Bytes
CALL            0 3 37     ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_5   30 26 39 37 13 ;PUSH Bytes
CALL            13 37 39 26 30 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_3   24 31 48  ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   7 14 10   ;PUSH Bytes
CALL            10 14 7    ;CALL function
                           #--- PUSHB_4   64 7 3 9  ;PUSH Bytes
CALL            9 3 7 64   ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   14 7 10   ;PUSH Bytes
CALL            10 7 14    ;CALL function
                           #--- PUSHB_4   64 14 28 9 ;PUSH Bytes
CALL            9 28 14 64 ;CALL function
                           #--- PUSHB_4   0 14 35 9 ;PUSH Bytes
CALL            9 35 14 0  ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   14 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   16 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   45 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_2   39 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_5   14 19 24 42 48 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              48 42 24 19 14 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Ccedilla': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   41 0 0    ;PUSH Bytes
CALL            0 0 41     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 41 10  ;PUSH Bytes
CALL            10 41 28   ;CALL function
                           #--- PUSHB_4   0 28 33 9 ;PUSH Bytes
CALL            9 33 28 0  ;CALL function
                           #--- PUSHB_3   63 0 0    ;PUSH Bytes
CALL            0 0 63     ;CALL function
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_3   6 2 0     ;PUSH Bytes
CALL            0 2 6      ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_5   56 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 56 ;CALL function
                           #--- PUSHB_3   56 47 10  ;PUSH Bytes
CALL            10 47 56   ;CALL function
                           #--- PUSHB_4   0 56 53 9 ;PUSH Bytes
CALL            9 53 56 0  ;CALL function
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_5   42 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 42 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_1   66        ;PUSH Bytes
MDRP[rp0,rnd,white] 66         ;Move Direct Relative Point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   44 5      ;PUSH Bytes
MIRP[min,black] cvt_5 44   ;Move Indirect Relative Point
                           #--- PUSHB_3   59 44 10  ;PUSH Bytes
CALL            10 44 59   ;CALL function
                           #--- PUSHB_4   0 59 50 9 ;PUSH Bytes
CALL            9 50 59 0  ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_2   42 62     ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_2   21 6      ;PUSH Bytes
IP              6          ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_2   14 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   31 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              31         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   61 56     ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
SRP2            61         ;Set Reference Point 2
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
                           #--- PUSHB_2   21 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   8 16      ;PUSH Bytes
IP              16         ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Chi': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   44 2 0    ;PUSH Bytes
CALL            0 2 44     ;CALL function
                           #--- PUSHB_2   4 57      ;PUSH Bytes
SHP[rp1]        57         ;SHift Point using reference point
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 51 63   ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_5   32 49 25 44 13 ;PUSH Bytes
CALL            13 44 25 49 32 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_5   42 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 42 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SHP[rp2]        64         ;SHift Point using reference point
                           #--- PUSHB_3   19 30 10  ;PUSH Bytes
CALL            10 30 19   ;CALL function
                           #--- PUSHB_4   64 19 22 9 ;PUSH Bytes
CALL            9 22 19 64 ;CALL function
                           #--- PUSHB_4   64 19 61 9 ;PUSH Bytes
CALL            9 61 19 64 ;CALL function
                           #--- PUSHB_3   30 19 10  ;PUSH Bytes
CALL            10 19 30   ;CALL function
                           #--- PUSHB_4   64 30 27 9 ;PUSH Bytes
CALL            9 27 30 64 ;CALL function
                           #--- PUSHB_4   64 30 55 9 ;PUSH Bytes
CALL            9 55 30 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_5   7 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 7 ;CALL function
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_2   3 19      ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   6 2 0     ;PUSH Bytes
CALL            0 2 6      ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 27 10   ;PUSH Bytes
CALL            10 27 0    ;CALL function
                           #--- PUSHB_4   64 0 17 9 ;PUSH Bytes
CALL            9 17 0 64  ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Delta.math': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 2 0     ;PUSH Bytes
CALL            0 2 1      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   1 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   13 9 10   ;PUSH Bytes
CALL            10 9 13    ;CALL function
                           #--- PUSHB_4   0 13 5 9  ;PUSH Bytes
CALL            9 5 13 0   ;CALL function
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   16 20 10  ;PUSH Bytes
CALL            10 20 16   ;CALL function
                           #--- PUSHB_4   0 16 24 9 ;PUSH Bytes
CALL            9 24 16 0  ;CALL function
                           #--- PUSHB_5   29 0 9 20 13 ;PUSH Bytes
CALL            13 20 9 0 29 ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 29 10   ;PUSH Bytes
CALL            10 29 0    ;CALL function
                           #--- PUSHB_4   64 0 38 9 ;PUSH Bytes
CALL            9 38 0 64  ;CALL function
                           #--- PUSHB_3   29 0 10   ;PUSH Bytes
CALL            10 0 29    ;CALL function
                           #--- PUSHB_4   64 29 33 9 ;PUSH Bytes
CALL            9 33 29 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   14 1 10   ;PUSH Bytes
CALL            10 1 14    ;CALL function
                           #--- PUSHB_4   64 14 11 9 ;PUSH Bytes
CALL            9 11 14 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_4   22 8 2 8  ;PUSH Bytes
CALL            8 2 8 22   ;CALL function
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   2 26      ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_2   8 22      ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Ecaron': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 16 20   ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   43 2 0    ;PUSH Bytes
CALL            0 2 43     ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp1]        57         ;SHift Point using reference point
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   48 52 62  ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
SHP[rp2]        52         ;SHift Point using reference point
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_3   36 1 0    ;PUSH Bytes
CALL            0 1 36     ;CALL function
                           #--- PUSHB_2   0 50      ;PUSH Bytes
SHP[rp1]        50         ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_2   4 64      ;PUSH Bytes
SHP[rp2]        64         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_5   66 19 26 36 13 ;PUSH Bytes
CALL            13 36 26 19 66 ;CALL function
                           #--- PUSHB_2   66 4      ;PUSH Bytes
MIRP[min,black] cvt_4 66   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   68        ;PUSH Bytes
MDAP[rnd]       68         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_2   49 65     ;PUSH Bytes
SHP[rp2]        65         ;SHift Point using reference point
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_3   20 31 10  ;PUSH Bytes
CALL            10 31 20   ;CALL function
                           #--- PUSHB_4   64 20 23 9 ;PUSH Bytes
CALL            9 23 20 64 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_3   31 20 10  ;PUSH Bytes
CALL            10 20 31   ;CALL function
                           #--- PUSHB_4   64 31 28 9 ;PUSH Bytes
CALL            9 28 31 64 ;CALL function
                           #--- PUSHB_4   64 31 41 9 ;PUSH Bytes
CALL            9 41 31 64 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   51 64     ;PUSH Bytes
SHP[rp2]        64         ;SHift Point using reference point
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   6 17 10   ;PUSH Bytes
CALL            10 17 6    ;CALL function
                           #--- PUSHB_4   64 6 9 9  ;PUSH Bytes
CALL            9 9 6 64   ;CALL function
                           #--- PUSHB_4   64 6 60 9 ;PUSH Bytes
CALL            9 60 6 64  ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   17 6 10   ;PUSH Bytes
CALL            10 6 17    ;CALL function
                           #--- PUSHB_4   64 17 14 9 ;PUSH Bytes
CALL            9 14 17 64 ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
                           #--- PUSHB_2   69 1      ;PUSH Bytes
CALL            1 69       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Egrave': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   5 1 21 12 13 ;PUSH Bytes
CALL            13 12 21 1 5 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_3   42 26 10  ;PUSH Bytes
CALL            10 26 42   ;CALL function
                           #--- PUSHB_4   64 42 38 9 ;PUSH Bytes
CALL            9 38 42 64 ;CALL function
                           #--- PUSHB_3   26 42 10  ;PUSH Bytes
CALL            10 42 26   ;CALL function
                           #--- PUSHB_4   64 26 3 9 ;PUSH Bytes
CALL            9 3 26 64  ;CALL function
                           #--- PUSHB_4   64 26 23 9 ;PUSH Bytes
CALL            9 23 26 64 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Emacron': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_3   19 15 10  ;PUSH Bytes
CALL            10 15 19   ;CALL function
                           #--- PUSHB_4   64 19 53 9 ;PUSH Bytes
CALL            9 53 19 64 ;CALL function
                           #--- PUSHB_3   56 0 0    ;PUSH Bytes
CALL            0 0 56     ;CALL function
                           #--- PUSHB_3   26 2 0    ;PUSH Bytes
CALL            0 2 26     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_3   22 26 10  ;PUSH Bytes
CALL            10 26 22   ;CALL function
                           #--- PUSHB_4   0 22 30 9 ;PUSH Bytes
CALL            9 30 22 0  ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 0 ;CALL function
                           #--- PUSHB_3   0 9 10    ;PUSH Bytes
CALL            10 9 0     ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
                           #--- PUSHB_5   35 48 15 26 13 ;PUSH Bytes
CALL            13 26 15 48 35 ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   48 35 10  ;PUSH Bytes
CALL            10 35 48   ;CALL function
                           #--- PUSHB_4   64 48 44 9 ;PUSH Bytes
CALL            9 44 48 64 ;CALL function
                           #--- PUSHB_3   35 48 10  ;PUSH Bytes
CALL            10 48 35   ;CALL function
                           #--- PUSHB_4   64 35 39 9 ;PUSH Bytes
CALL            9 39 35 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_3   20 49 10  ;PUSH Bytes
CALL            10 49 20   ;CALL function
                           #--- PUSHB_4   64 20 17 9 ;PUSH Bytes
CALL            9 17 20 64 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   59 5      ;PUSH Bytes
MIRP[min,black] cvt_5 59   ;Move Indirect Relative Point
                           #--- PUSHB_3   59 12 10  ;PUSH Bytes
CALL            10 12 59   ;CALL function
                           #--- PUSHB_4   0 59 6 9  ;PUSH Bytes
CALL            9 6 59 0   ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP0            59         ;Set Reference Point 0
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   56 5      ;PUSH Bytes
MIRP[min,black] cvt_5 56   ;Move Indirect Relative Point
                           #--- PUSHB_4   28 56 50 8 ;PUSH Bytes
CALL            8 50 56 28 ;CALL function
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   50 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_2   30 14     ;PUSH Bytes
IP              14         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_2   56 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_1   53        ;PUSH Bytes
IP              53         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Epsilon': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 2 0    ;PUSH Bytes
CALL            0 2 26     ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_5   19 6 32 26 13 ;PUSH Bytes
CALL            13 26 32 6 19 ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 19 10   ;PUSH Bytes
CALL            10 19 6    ;CALL function
                           #--- PUSHB_4   64 6 9 9  ;PUSH Bytes
CALL            9 9 6 64   ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   19 6 10   ;PUSH Bytes
CALL            10 6 19    ;CALL function
                           #--- PUSHB_4   64 19 16 9 ;PUSH Bytes
CALL            9 16 19 64 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   4 7       ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_4   26 32 37 42 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              42 37 32 26 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 42      ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_2   29 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              29         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Epsilontonos': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   13 17 10  ;PUSH Bytes
CALL            10 17 13   ;CALL function
                           #--- PUSHB_4   0 13 21 9 ;PUSH Bytes
CALL            9 21 13 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 11 10   ;PUSH Bytes
CALL            10 11 0    ;CALL function
                           #--- PUSHB_4   64 0 3 9  ;PUSH Bytes
CALL            9 3 0 64   ;CALL function
                           #--- PUSHB_3   11 0 10   ;PUSH Bytes
CALL            10 0 11    ;CALL function
                           #--- PUSHB_4   64 11 8 9 ;PUSH Bytes
CALL            9 8 11 64  ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Euro': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 12 10   ;PUSH Bytes
CALL            10 12 0    ;CALL function
                           #--- PUSHB_4   0 0 5 9   ;PUSH Bytes
CALL            9 5 0 0    ;CALL function
                           #--- PUSHB_3   31 2 0    ;PUSH Bytes
CALL            0 2 31     ;CALL function
                           #--- PUSHB_2   53 4      ;PUSH Bytes
MIRP[min,black] cvt_4 53   ;Move Indirect Relative Point
                           #--- PUSHB_5   16 20 12 31 13 ;PUSH Bytes
CALL            13 31 12 20 16 ;CALL function
                           #--- PUSHB_1   63        ;PUSH Bytes
SHP[rp1]        63         ;SHift Point using reference point
                           #--- PUSHB_5   16 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 16 ;CALL function
                           #--- PUSHB_1   68        ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
                           #--- PUSHB_5   27 23 12 31 13 ;PUSH Bytes
CALL            13 31 12 23 27 ;CALL function
                           #--- PUSHB_1   61        ;PUSH Bytes
SHP[rp1]        61         ;SHift Point using reference point
                           #--- PUSHB_5   27 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 27 ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   15 28     ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   63 5      ;PUSH Bytes
MIRP[min,black] cvt_5 63   ;Move Indirect Relative Point
                           #--- PUSHB_2   56 69     ;PUSH Bytes
SHP[rp2]        69         ;SHift Point using reference point
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_3   63 21 10  ;PUSH Bytes
CALL            10 21 63   ;CALL function
                           #--- PUSHB_4   64 63 66 9 ;PUSH Bytes
CALL            9 66 63 64 ;CALL function
                           #--- PUSHB_4   64 63 59 9 ;PUSH Bytes
CALL            9 59 63 64 ;CALL function
                           #--- PUSHB_3   21 63 10  ;PUSH Bytes
CALL            10 63 21   ;CALL function
                           #--- PUSHB_4   64 21 18 9 ;PUSH Bytes
CALL            9 18 21 64 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   63        ;PUSH Bytes
SRP0            63         ;Set Reference Point 0
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_5   39 5 0 32 4 ;PUSH Bytes
CALL            4 32 0 5 39 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_2   50 63     ;PUSH Bytes
SRP1            63         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_4   12 0 31 53 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              53 31 0 12 ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_3   3 34 44   ;PUSH Bytes
IP              44         ;Interpolate Point
IP              34         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   37 5      ;PUSH Bytes
IP              5          ;Interpolate Point
IP              37         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   53 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_2   34 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              34         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_2   37 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   14 18 10  ;PUSH Bytes
CALL            10 18 14   ;CALL function
                           #--- PUSHB_4   0 14 22 9 ;PUSH Bytes
CALL            9 22 14 0  ;CALL function
                           #--- PUSHB_5   27 0 7 18 13 ;PUSH Bytes
CALL            13 18 7 0 27 ;CALL function
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 27 10   ;PUSH Bytes
CALL            10 27 0    ;CALL function
                           #--- PUSHB_4   64 0 36 9 ;PUSH Bytes
CALL            9 36 0 64  ;CALL function
                           #--- PUSHB_3   27 0 10   ;PUSH Bytes
CALL            10 0 27    ;CALL function
                           #--- PUSHB_4   64 27 31 9 ;PUSH Bytes
CALL            9 31 27 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Fitacyrillic': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp1]        57         ;SHift Point using reference point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp1]        46         ;SHift Point using reference point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   14 42 50  ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   54 5      ;PUSH Bytes
MIRP[min,black] cvt_5 54   ;Move Indirect Relative Point
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   25 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_3   0 15 6    ;PUSH Bytes
IP              6          ;Interpolate Point
IP              15         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_1   60        ;PUSH Bytes
IP              60         ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_3   42 51 57  ;PUSH Bytes
IP              57         ;Interpolate Point
IP              51         ;Interpolate Point
IP              42         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 21      ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_5   3 28 39 54 60 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              60 54 39 28 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'G': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   38 2 0    ;PUSH Bytes
CALL            0 2 38     ;CALL function
                           #--- PUSHB_3   33 2 0    ;PUSH Bytes
CALL            0 2 33     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_5   13 17 26 33 13 ;PUSH Bytes
CALL            13 33 26 17 13 ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_4   43 26 33 8 ;PUSH Bytes
CALL            8 33 26 43 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   35 45     ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_3   24 11 10  ;PUSH Bytes
CALL            10 11 24   ;CALL function
                           #--- PUSHB_4   64 24 20 9 ;PUSH Bytes
CALL            9 20 24 64 ;CALL function
                           #--- PUSHB_3   11 24 10  ;PUSH Bytes
CALL            10 24 11   ;CALL function
                           #--- PUSHB_4   64 11 15 9 ;PUSH Bytes
CALL            9 15 11 64 ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   11 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   26 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_2   0 43      ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Gcaron': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 3 0    ;PUSH Bytes
CALL            0 3 26     ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   19 7 10   ;PUSH Bytes
CALL            10 7 19    ;CALL function
                           #--- PUSHB_4   0 19 13 9 ;PUSH Bytes
CALL            9 13 19 0  ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   20 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              20         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'H': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 40 50   ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 28 38  ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_5   26 1 8 19 13 ;PUSH Bytes
CALL            13 19 8 1 26 ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   2 13 10   ;PUSH Bytes
CALL            10 13 2    ;CALL function
                           #--- PUSHB_4   64 2 5 9  ;PUSH Bytes
CALL            9 5 2 64   ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   13 2 10   ;PUSH Bytes
CALL            10 2 13    ;CALL function
                           #--- PUSHB_4   64 13 10 9 ;PUSH Bytes
CALL            9 10 13 64 ;CALL function
                           #--- PUSHB_4   64 13 17 9 ;PUSH Bytes
CALL            9 17 13 64 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   40 51 10  ;PUSH Bytes
CALL            10 51 40   ;CALL function
                           #--- PUSHB_4   64 40 36 9 ;PUSH Bytes
CALL            9 36 40 64 ;CALL function
                           #--- PUSHB_4   64 40 43 9 ;PUSH Bytes
CALL            9 43 40 64 ;CALL function
                           #--- PUSHB_3   51 40 10  ;PUSH Bytes
CALL            10 40 51   ;CALL function
                           #--- PUSHB_4   64 51 31 9 ;PUSH Bytes
CALL            9 31 51 64 ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'H18533': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_5   0 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 0  ;CALL function
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_5   0 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 3  ;CALL function
                           #--- PUSHB_5   3 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 3  ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'H18543': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   1 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 1  ;CALL function
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   1 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 1  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 3  ;CALL function
                           #--- PUSHB_5   3 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 3  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'H18551': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'I': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'IJ': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 0 0    ;PUSH Bytes
CALL            0 0 38     ;CALL function
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 4 10   ;PUSH Bytes
CALL            10 4 16    ;CALL function
                           #--- PUSHB_4   0 16 10 9 ;PUSH Bytes
CALL            9 10 16 0  ;CALL function
                           #--- PUSHB_3   49 2 0    ;PUSH Bytes
CALL            0 2 49     ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 20 31   ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 43 10  ;PUSH Bytes
CALL            10 43 32   ;CALL function
                           #--- PUSHB_4   64 32 35 9 ;PUSH Bytes
CALL            9 35 32 64 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_3   43 32 10  ;PUSH Bytes
CALL            10 32 43   ;CALL function
                           #--- PUSHB_4   64 43 40 9 ;PUSH Bytes
CALL            9 40 43 64 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 19 10   ;PUSH Bytes
CALL            10 19 1    ;CALL function
                           #--- PUSHB_4   64 1 28 9 ;PUSH Bytes
CALL            9 28 1 64  ;CALL function
                           #--- PUSHB_3   19 1 10   ;PUSH Bytes
CALL            10 1 19    ;CALL function
                           #--- PUSHB_4   64 19 23 9 ;PUSH Bytes
CALL            9 23 19 64 ;CALL function
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   19 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   35 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              35         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Idotaccent': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   0 12 16 9 ;PUSH Bytes
CALL            9 16 12 0  ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Ifraktur': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 0 0    ;PUSH Bytes
CALL            0 0 38     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   24 2 0    ;PUSH Bytes
CALL            0 2 24     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   7 11      ;PUSH Bytes
CALL            11 7       ;CALL function
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   10 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_4   4 17 38 41 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              41 38 17 4 ;Interpolate Point
                           #--- PUSHB_2   35 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_5   0 19 21 35 41 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              41 35 21 19 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Iota': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 19 29   ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Iotadieresis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   23 0 0    ;PUSH Bytes
CALL            0 0 23     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 23 10  ;PUSH Bytes
CALL            10 23 17   ;CALL function
                           #--- PUSHB_4   64 17 14 9 ;PUSH Bytes
CALL            9 14 17 64 ;CALL function
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   9 12      ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 23 10  ;PUSH Bytes
CALL            10 23 17   ;CALL function
                           #--- PUSHB_4   64 17 20 9 ;PUSH Bytes
CALL            9 20 17 64 ;CALL function
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   23 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   26 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 23      ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
                           #--- PUSHB_2   0 17      ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_5   3 9 24 29 33 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              33 29 24 9 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Itilde': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_3   27 2 0    ;PUSH Bytes
CALL            0 2 27     ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 0 ;CALL function
                           #--- PUSHB_3   0 9 10    ;PUSH Bytes
CALL            10 9 0     ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 34 10  ;PUSH Bytes
CALL            10 34 21   ;CALL function
                           #--- PUSHB_4   64 21 18 9 ;PUSH Bytes
CALL            9 18 21 64 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   42 12 10  ;PUSH Bytes
CALL            10 12 42   ;CALL function
                           #--- PUSHB_4   0 42 6 9  ;PUSH Bytes
CALL            9 6 42 0   ;CALL function
                           #--- PUSHB_4   64 42 37 9 ;PUSH Bytes
CALL            9 37 42 64 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   12 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Izhitsacyrillic': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_3   6 2 0     ;PUSH Bytes
CALL            0 2 6      ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   11 21     ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   2 6 10    ;PUSH Bytes
CALL            10 6 2     ;CALL function
                           #--- PUSHB_4   64 2 19 9 ;PUSH Bytes
CALL            9 19 2 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   2 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_2   13 14     ;PUSH Bytes
IP              14         ;Interpolate Point
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Izhitsadblgravecyrillic': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   12 22     ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   3 7 10    ;PUSH Bytes
CALL            10 7 3     ;CALL function
                           #--- PUSHB_4   0 3 20 9  ;PUSH Bytes
CALL            9 20 3 0   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'J': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 4 10   ;PUSH Bytes
CALL            10 4 15    ;CALL function
                           #--- PUSHB_4   0 15 10 9 ;PUSH Bytes
CALL            9 10 15 0  ;CALL function
                           #--- PUSHB_3   24 2 0    ;PUSH Bytes
CALL            0 2 24     ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 18 10   ;PUSH Bytes
CALL            10 18 1    ;CALL function
                           #--- PUSHB_4   64 1 27 9 ;PUSH Bytes
CALL            9 27 1 64  ;CALL function
                           #--- PUSHB_3   18 1 10   ;PUSH Bytes
CALL            10 1 18    ;CALL function
                           #--- PUSHB_4   64 18 22 9 ;PUSH Bytes
CALL            9 22 18 64 ;CALL function
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   18 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Jcircumflex': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   23 19 10  ;PUSH Bytes
CALL            10 19 23   ;CALL function
                           #--- PUSHB_4   0 23 15 9 ;PUSH Bytes
CALL            9 15 23 0  ;CALL function
                           #--- PUSHB_3   40 2 0    ;PUSH Bytes
CALL            0 2 40     ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   11 24 10  ;PUSH Bytes
CALL            10 24 11   ;CALL function
                           #--- PUSHB_4   64 11 7 9 ;PUSH Bytes
CALL            9 7 11 64  ;CALL function
                           #--- PUSHB_4   64 11 43 9 ;PUSH Bytes
CALL            9 43 11 64 ;CALL function
                           #--- PUSHB_3   24 11 10  ;PUSH Bytes
CALL            10 11 24   ;CALL function
                           #--- PUSHB_4   64 24 21 9 ;PUSH Bytes
CALL            9 21 24 64 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_4   64 24 31 9 ;PUSH Bytes
CALL            9 31 24 64 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'K': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp1]        46         ;SHift Point using reference point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   1 41      ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 26 36  ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   25 50     ;PUSH Bytes
IP              50         ;Interpolate Point
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'L': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   13 9 10   ;PUSH Bytes
CALL            10 9 13    ;CALL function
                           #--- PUSHB_4   0 13 5 9  ;PUSH Bytes
CALL            9 5 13 0   ;CALL function
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 14 10   ;PUSH Bytes
CALL            10 14 1    ;CALL function
                           #--- PUSHB_4   64 1 23 9 ;PUSH Bytes
CALL            9 23 1 64  ;CALL function
                           #--- PUSHB_3   14 1 10   ;PUSH Bytes
CALL            10 1 14    ;CALL function
                           #--- PUSHB_4   64 14 11 9 ;PUSH Bytes
CALL            9 11 14 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'M': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 31 41   ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 29 43   ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 15 10   ;PUSH Bytes
CALL            10 15 4    ;CALL function
                           #--- PUSHB_4   64 4 7 9  ;PUSH Bytes
CALL            9 7 4 64   ;CALL function
                           #--- PUSHB_3   15 4 10   ;PUSH Bytes
CALL            10 4 15    ;CALL function
                           #--- PUSHB_4   64 15 12 9 ;PUSH Bytes
CALL            9 12 15 64 ;CALL function
                           #--- PUSHB_4   64 15 19 9 ;PUSH Bytes
CALL            9 19 15 64 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   31 42 10  ;PUSH Bytes
CALL            10 42 31   ;CALL function
                           #--- PUSHB_4   64 31 27 9 ;PUSH Bytes
CALL            9 27 31 64 ;CALL function
                           #--- PUSHB_4   64 31 34 9 ;PUSH Bytes
CALL            9 34 31 64 ;CALL function
                           #--- PUSHB_3   42 31 10  ;PUSH Bytes
CALL            10 31 42   ;CALL function
                           #--- PUSHB_4   64 42 39 9 ;PUSH Bytes
CALL            9 39 42 64 ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   42 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_2   22 24     ;PUSH Bytes
IP              24         ;Interpolate Point
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   17 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   0 23      ;PUSH Bytes
IP              23         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Mu': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   53 0 0    ;PUSH Bytes
CALL            0 0 53     ;CALL function
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
                           #--- PUSHB_3   44 53 10  ;PUSH Bytes
CALL            10 53 44   ;CALL function
                           #--- PUSHB_4   0 44 40 9 ;PUSH Bytes
CALL            9 40 44 0  ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 10 10   ;PUSH Bytes
CALL            10 10 4    ;CALL function
                           #--- PUSHB_4   0 4 7 9   ;PUSH Bytes
CALL            9 7 4 0    ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   33 20 53 10 13 ;PUSH Bytes
CALL            13 10 53 20 33 ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 33 10  ;PUSH Bytes
CALL            10 33 20   ;CALL function
                           #--- PUSHB_4   64 20 23 9 ;PUSH Bytes
CALL            9 23 20 64 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   33 20 10  ;PUSH Bytes
CALL            10 20 33   ;CALL function
                           #--- PUSHB_4   64 33 30 9 ;PUSH Bytes
CALL            9 30 33 64 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   53        ;PUSH Bytes
MDRP[rp0,rnd,white] 53         ;Move Direct Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   44 5      ;PUSH Bytes
MIRP[min,black] cvt_5 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'N': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_2   23 33     ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 14 10   ;PUSH Bytes
CALL            10 14 3    ;CALL function
                           #--- PUSHB_4   64 3 6 9  ;PUSH Bytes
CALL            9 6 3 64   ;CALL function
                           #--- PUSHB_3   14 3 10   ;PUSH Bytes
CALL            10 3 14    ;CALL function
                           #--- PUSHB_4   64 14 11 9 ;PUSH Bytes
CALL            9 11 14 64 ;CALL function
                           #--- PUSHB_4   64 14 18 9 ;PUSH Bytes
CALL            9 18 14 64 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 22 10   ;PUSH Bytes
CALL            10 22 0    ;CALL function
                           #--- PUSHB_4   64 0 31 9 ;PUSH Bytes
CALL            9 31 0 64  ;CALL function
                           #--- PUSHB_3   22 0 10   ;PUSH Bytes
CALL            10 0 22    ;CALL function
                           #--- PUSHB_4   64 22 26 9 ;PUSH Bytes
CALL            9 26 22 64 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   22 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   1 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   2 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Nacute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   27 2 0    ;PUSH Bytes
CALL            0 2 27     ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp1]        35         ;SHift Point using reference point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_2   30 40     ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 21 10  ;PUSH Bytes
CALL            10 21 10   ;CALL function
                           #--- PUSHB_4   64 10 13 9 ;PUSH Bytes
CALL            9 13 10 64 ;CALL function
                           #--- PUSHB_3   21 10 10  ;PUSH Bytes
CALL            10 10 21   ;CALL function
                           #--- PUSHB_4   64 21 18 9 ;PUSH Bytes
CALL            9 18 21 64 ;CALL function
                           #--- PUSHB_4   64 21 25 9 ;PUSH Bytes
CALL            9 25 21 64 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   42 6 10   ;PUSH Bytes
CALL            10 6 42    ;CALL function
                           #--- PUSHB_4   64 42 38 9 ;PUSH Bytes
CALL            9 38 42 64 ;CALL function
                           #--- PUSHB_3   6 42 10   ;PUSH Bytes
CALL            10 42 6    ;CALL function
                           #--- PUSHB_4   64 6 33 9 ;PUSH Bytes
CALL            9 33 6 64  ;CALL function
                           #--- PUSHB_4   64 6 48 9 ;PUSH Bytes
CALL            9 48 6 64  ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   6 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 45      ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   23 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   9 29      ;PUSH Bytes
IP              29         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Ntilde': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 0 0    ;PUSH Bytes
CALL            0 0 30     ;CALL function
                           #--- PUSHB_2   43 4      ;PUSH Bytes
MIRP[min,black] cvt_4 43   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_3   19 3 0    ;PUSH Bytes
CALL            0 3 19     ;CALL function
                           #--- PUSHB_3   14 2 0    ;PUSH Bytes
CALL            0 2 14     ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 2 0    ;PUSH Bytes
CALL            0 2 23     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   38 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
                           #--- PUSHB_8   0 14 16 9 30 25 33 41 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              41 33 25 30 9 16 14 0 ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_8   9 11 16 25 27 0 32 40 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              40 32 0 27 25 16 11 9 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'O': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   19 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   9 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Omacron': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   42 9 10   ;PUSH Bytes
CALL            10 9 42    ;CALL function
                           #--- PUSHB_4   0 42 5 9  ;PUSH Bytes
CALL            9 5 42 0   ;CALL function
                           #--- PUSHB_3   15 2 0    ;PUSH Bytes
CALL            0 2 15     ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   45 15 10  ;PUSH Bytes
CALL            10 15 45   ;CALL function
                           #--- PUSHB_4   0 45 19 9 ;PUSH Bytes
CALL            9 19 45 0  ;CALL function
                           #--- PUSHB_5   24 0 9 15 13 ;PUSH Bytes
CALL            13 15 9 0 24 ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 24 10   ;PUSH Bytes
CALL            10 24 0    ;CALL function
                           #--- PUSHB_4   64 0 33 9 ;PUSH Bytes
CALL            9 33 0 64  ;CALL function
                           #--- PUSHB_3   24 0 10   ;PUSH Bytes
CALL            10 0 24    ;CALL function
                           #--- PUSHB_4   64 24 28 9 ;PUSH Bytes
CALL            9 28 24 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
                           #--- DUP       #2        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
SRP1            2          ;Set Reference Point 1
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   17 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   5 19      ;PUSH Bytes
IP              19         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   12 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Omega': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 0 0    ;PUSH Bytes
CALL            0 0 28     ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   28 0 0    ;PUSH Bytes
CALL            0 0 28     ;CALL function
                           #--- PUSHB_5   32 4 0 13 4 ;PUSH Bytes
CALL            4 13 0 4 32 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   43 2 0    ;PUSH Bytes
CALL            0 2 43     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_5   37 25 28 43 13 ;PUSH Bytes
CALL            13 43 28 25 37 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   22 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   19 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   40 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              40         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Omicron': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   22 33 37  ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   15 2 0    ;PUSH Bytes
CALL            0 2 15     ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   20 35     ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 8 10   ;PUSH Bytes
CALL            10 8 37    ;CALL function
                           #--- PUSHB_4   64 37 0 9 ;PUSH Bytes
CALL            9 0 37 64  ;CALL function
                           #--- PUSHB_3   8 37 10   ;PUSH Bytes
CALL            10 37 8    ;CALL function
                           #--- PUSHB_4   64 8 5 9  ;PUSH Bytes
CALL            9 5 8 64   ;CALL function
                           #--- PUSHB_4   64 8 13 9 ;PUSH Bytes
CALL            9 13 8 64  ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 34 10  ;PUSH Bytes
CALL            10 34 22   ;CALL function
                           #--- PUSHB_4   64 22 18 9 ;PUSH Bytes
CALL            9 18 22 64 ;CALL function
                           #--- PUSHB_4   64 22 25 9 ;PUSH Bytes
CALL            9 25 22 64 ;CALL function
                           #--- PUSHB_3   34 22 10  ;PUSH Bytes
CALL            10 22 34   ;CALL function
                           #--- PUSHB_4   64 34 31 9 ;PUSH Bytes
CALL            9 31 34 64 ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'P': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   0 25 7 18 13 ;PUSH Bytes
CALL            13 18 7 25 0 ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Psicyrillic': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_3   23 2 0    ;PUSH Bytes
CALL            0 2 23     ;CALL function
                           #--- PUSHB_5   1 31 8 23 13 ;PUSH Bytes
CALL            13 23 8 31 1 ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_5   18 15 8 23 13 ;PUSH Bytes
CALL            13 23 8 15 18 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 25      ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   32 13 10  ;PUSH Bytes
CALL            10 13 32   ;CALL function
                           #--- PUSHB_4   64 32 29 9 ;PUSH Bytes
CALL            9 29 32 64 ;CALL function
                           #--- PUSHB_3   13 32 10  ;PUSH Bytes
CALL            10 32 13   ;CALL function
                           #--- PUSHB_4   64 13 10 9 ;PUSH Bytes
CALL            9 10 13 64 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   31 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Q': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_2   43 4      ;PUSH Bytes
MIRP[min,black] cvt_4 43   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_3   15 2 0    ;PUSH Bytes
CALL            0 2 15     ;CALL function
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_4   26 23 0 8 ;PUSH Bytes
CALL            8 0 23 26  ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   41 5      ;PUSH Bytes
MIRP[min,black] cvt_5 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   46 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_7   6 15 20 9 26 35 21 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              21 35 26 9 20 15 6 ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 35      ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_2   23 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   21 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_2   38 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_2   17 12     ;PUSH Bytes
IP              12         ;Interpolate Point
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'R': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   1 27      ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   0 37 7 18 13 ;PUSH Bytes
CALL            13 18 7 37 0 ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 41 10  ;PUSH Bytes
CALL            10 41 22   ;CALL function
                           #--- PUSHB_4   64 22 30 9 ;PUSH Bytes
CALL            9 30 22 64 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_2   24 36     ;PUSH Bytes
IP              36         ;Interpolate Point
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Racute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 0 0    ;PUSH Bytes
CALL            0 0 37     ;CALL function
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   65 2 0    ;PUSH Bytes
CALL            0 2 65     ;CALL function
                           #--- PUSHB_3   60 2 0    ;PUSH Bytes
CALL            0 2 60     ;CALL function
                           #--- PUSHB_2   75 4      ;PUSH Bytes
MIRP[min,black] cvt_4 75   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_5   25 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 25 ;CALL function
                           #--- PUSHB_3   25 16 10  ;PUSH Bytes
CALL            10 16 25   ;CALL function
                           #--- PUSHB_4   0 25 22 9 ;PUSH Bytes
CALL            9 22 25 0  ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   78        ;PUSH Bytes
MDAP[rnd]       78         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDRP[rp0,rnd,white] 39         ;Move Direct Relative Point
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_4   57 35 39 8 ;PUSH Bytes
CALL            8 39 35 57 ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_5   13 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 13 ;CALL function
                           #--- PUSHB_3   28 13 10  ;PUSH Bytes
CALL            10 13 28   ;CALL function
                           #--- PUSHB_4   0 28 19 9 ;PUSH Bytes
CALL            9 19 28 0  ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   72        ;PUSH Bytes
                           #--- DUP       #72       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 72         ;Move Direct Relative Point
SRP1            72         ;Set Reference Point 1
                           #--- PUSHB_1   62        ;PUSH Bytes
SHP[rp1]        62         ;SHift Point using reference point
                           #--- PUSHB_2   68 5      ;PUSH Bytes
MIRP[min,black] cvt_5 68   ;Move Indirect Relative Point
                           #--- PUSHB_2   79 1      ;PUSH Bytes
CALL            1 79       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   55 52     ;PUSH Bytes
SDPVTL[orthog]  52 55      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[no-rnd]    55         ;Move Direct Absolute Point
                           #--- PUSHB_1   52        ;PUSH Bytes
MDRP[grey]      52         ;Move Direct Relative Point
                           #--- PUSHB_2   2 8       ;PUSH Bytes
MIRP[rp0,min,black] cvt_8 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[grey]      4          ;Move Direct Relative Point
                           #--- PUSHB_4   3 2 4 19  ;PUSH Bytes
CALL            19 4 2 3   ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP0            55         ;Set Reference Point 0
                           #--- PUSHB_4   53 55 52 19 ;PUSH Bytes
CALL            19 52 55 53 ;CALL function
                           #--- PUSHB_4   54 55 52 19 ;PUSH Bytes
CALL            19 52 55 54 ;CALL function
                           #--- PUSHB_3   3 2 4     ;PUSH Bytes
                           #--- DUP       #4        ;DUPlicate top stack element
ROLL            4 4 2      ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              3          ;Interpolate Point
                           #--- PUSHB_3   54 55 52  ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
IP              54         ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
IP              53         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_7   2 3 4 52 53 54 55 ;PUSH Bytes
MDAP[no-rnd]    55         ;Move Direct Absolute Point
MDAP[no-rnd]    54         ;Move Direct Absolute Point
MDAP[no-rnd]    53         ;Move Direct Absolute Point
MDAP[no-rnd]    52         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_7   2 3 4 52 53 54 55 ;PUSH Bytes
MDAP[no-rnd]    55         ;Move Direct Absolute Point
MDAP[no-rnd]    54         ;Move Direct Absolute Point
MDAP[no-rnd]    53         ;Move Direct Absolute Point
MDAP[no-rnd]    52         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   57 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_2   37 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              37         ;Interpolate Point
                           #--- PUSHB_2   11 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_3   47 60 75  ;PUSH Bytes
IP              75         ;Interpolate Point
IP              60         ;Interpolate Point
IP              47         ;Interpolate Point
                           #--- PUSHB_2   68 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            68         ;Set Reference Point 2
                           #--- PUSHB_2   65 70     ;PUSH Bytes
IP              70         ;Interpolate Point
IP              65         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_2   75 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            75         ;Set Reference Point 2
                           #--- PUSHB_6   7 34 42 57 62 70 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              70 62 57 42 34 7 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Rho': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 1 10   ;PUSH Bytes
CALL            10 1 17    ;CALL function
                           #--- PUSHB_4   0 17 21 9 ;PUSH Bytes
CALL            9 21 17 0  ;CALL function
                           #--- PUSHB_3   5 2 0     ;PUSH Bytes
CALL            0 2 5      ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 5 10   ;PUSH Bytes
CALL            10 5 13    ;CALL function
                           #--- PUSHB_4   0 13 9 9  ;PUSH Bytes
CALL            9 9 13 0   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   18 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   3 15      ;PUSH Bytes
IP              15         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   2 4       ;PUSH Bytes
IP              4          ;Interpolate Point
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Rturnsuper': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 3 0    ;PUSH Bytes
CALL            0 3 30     ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_5   26 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 26 ;CALL function
                           #--- PUSHB_2   9 35      ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   37 1 0    ;PUSH Bytes
CALL            0 1 37     ;CALL function
                           #--- PUSHB_5   0 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 0 ;CALL function
                           #--- PUSHB_3   13 1 0    ;PUSH Bytes
CALL            0 1 13     ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_5   23 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 23 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_5   38 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 38 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   24 38 10  ;PUSH Bytes
CALL            10 38 24   ;CALL function
                           #--- PUSHB_4   64 24 28 9 ;PUSH Bytes
CALL            9 28 24 64 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_5   15 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 15 ;CALL function
                           #--- PUSHB_3   15 42 10  ;PUSH Bytes
CALL            10 42 15   ;CALL function
                           #--- PUSHB_4   64 15 7 9 ;PUSH Bytes
CALL            9 7 15 64  ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   42 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_3   1 13 33   ;PUSH Bytes
IP              33         ;Interpolate Point
IP              13         ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'S': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   43 0 0    ;PUSH Bytes
CALL            0 0 43     ;CALL function
                           #--- PUSHB_3   38 0 0    ;PUSH Bytes
CALL            0 0 38     ;CALL function
                           #--- PUSHB_2   53 4      ;PUSH Bytes
MIRP[min,black] cvt_4 53   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 2 0    ;PUSH Bytes
CALL            0 2 15     ;CALL function
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDRP[rp0,rnd,white] 45         ;Move Direct Relative Point
                           #--- PUSHB_2   41 5      ;PUSH Bytes
MIRP[min,black] cvt_5 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_4   7 41 45 8 ;PUSH Bytes
CALL            8 45 41 7  ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
                           #--- DUP       #22       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   7 45      ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_2   43 48     ;PUSH Bytes
IP              48         ;Interpolate Point
IP              43         ;Interpolate Point
                           #--- PUSHB_2   22 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_6   4 3 10 31 38 53 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              53 38 31 10 3 4 ;Interpolate Point
                           #--- PUSHB_2   18 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   15 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_6   7 12 20 35 40 48 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              48 40 35 20 12 7 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF010000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 5 9  ;PUSH Bytes
CALL            9 5 3 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF020000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 5 9  ;PUSH Bytes
CALL            9 5 3 64   ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF030000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF040000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF050000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   1 2 10    ;PUSH Bytes
CALL            10 2 1     ;CALL function
                           #--- PUSHB_4   64 1 11 9 ;PUSH Bytes
CALL            9 11 1 64  ;CALL function
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   10 11 10  ;PUSH Bytes
CALL            10 11 10   ;CALL function
                           #--- PUSHB_4   64 10 8 9 ;PUSH Bytes
CALL            9 8 10 64  ;CALL function
                           #--- PUSHB_3   11 10 10  ;PUSH Bytes
CALL            10 10 11   ;CALL function
                           #--- PUSHB_4   64 11 1 9 ;PUSH Bytes
CALL            9 1 11 64  ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF060000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 0 10    ;PUSH Bytes
CALL            10 0 7     ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_3   5 4 10    ;PUSH Bytes
CALL            10 4 5     ;CALL function
                           #--- PUSHB_4   64 5 7 9  ;PUSH Bytes
CALL            9 7 5 64   ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF070000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   1 0 10    ;PUSH Bytes
CALL            10 0 1     ;CALL function
                           #--- PUSHB_4   64 1 3 9  ;PUSH Bytes
CALL            9 3 1 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 2 10    ;PUSH Bytes
CALL            10 2 5     ;CALL function
                           #--- PUSHB_4   64 5 7 9  ;PUSH Bytes
CALL            9 7 5 64   ;CALL function
                           #--- PUSHB_3   2 5 10    ;PUSH Bytes
CALL            10 5 2     ;CALL function
                           #--- PUSHB_4   64 2 0 9  ;PUSH Bytes
CALL            9 0 2 64   ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF080000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 3 10    ;PUSH Bytes
CALL            10 3 6     ;CALL function
                           #--- PUSHB_4   64 6 0 9  ;PUSH Bytes
CALL            9 0 6 64   ;CALL function
                           #--- PUSHB_3   3 6 10    ;PUSH Bytes
CALL            10 6 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   7 0 10    ;PUSH Bytes
CALL            10 0 7     ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF090000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 4 10    ;PUSH Bytes
CALL            10 4 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
                           #--- PUSHB_3   4 3 10    ;PUSH Bytes
CALL            10 3 4     ;CALL function
                           #--- PUSHB_4   64 4 6 9  ;PUSH Bytes
CALL            9 6 4 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 0 10    ;PUSH Bytes
CALL            10 0 1     ;CALL function
                           #--- PUSHB_4   64 1 3 9  ;PUSH Bytes
CALL            9 3 1 64   ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF110000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF190000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 8 10    ;PUSH Bytes
CALL            10 8 9     ;CALL function
                           #--- PUSHB_4   64 9 11 9 ;PUSH Bytes
CALL            9 11 9 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   6 10      ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF200000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 8 10    ;PUSH Bytes
CALL            10 8 7     ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   8 7 10    ;PUSH Bytes
CALL            10 7 8     ;CALL function
                           #--- PUSHB_4   64 8 10 9 ;PUSH Bytes
CALL            9 10 8 64  ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 4 10    ;PUSH Bytes
CALL            10 4 5     ;CALL function
                           #--- PUSHB_4   64 5 7 9  ;PUSH Bytes
CALL            9 7 5 64   ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF210000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 9 10    ;PUSH Bytes
CALL            10 9 8     ;CALL function
                           #--- PUSHB_4   64 8 6 9  ;PUSH Bytes
CALL            9 6 8 64   ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 5 10    ;PUSH Bytes
CALL            10 5 6     ;CALL function
                           #--- PUSHB_4   64 6 8 9  ;PUSH Bytes
CALL            9 8 6 64   ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF220000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF230000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   11 6 10   ;PUSH Bytes
CALL            10 6 11    ;CALL function
                           #--- PUSHB_4   64 11 1 9 ;PUSH Bytes
CALL            9 1 11 64  ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 15 10  ;PUSH Bytes
CALL            10 15 16   ;CALL function
                           #--- PUSHB_4   64 16 2 9 ;PUSH Bytes
CALL            9 2 16 64  ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   10 9 10   ;PUSH Bytes
CALL            10 9 10    ;CALL function
                           #--- PUSHB_4   64 10 12 9 ;PUSH Bytes
CALL            9 12 10 64 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF240000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF250000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF260000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF270000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 6 10    ;PUSH Bytes
CALL            10 6 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF280000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 5 10    ;PUSH Bytes
CALL            10 5 6     ;CALL function
                           #--- PUSHB_4   64 6 8 9  ;PUSH Bytes
CALL            9 8 6 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF360000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   10 7 10   ;PUSH Bytes
CALL            10 7 10    ;CALL function
                           #--- PUSHB_4   64 10 0 9 ;PUSH Bytes
CALL            9 0 10 64  ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 6 10    ;PUSH Bytes
CALL            10 6 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   2 6       ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   11 0 10   ;PUSH Bytes
CALL            10 0 11    ;CALL function
                           #--- PUSHB_4   64 11 9 9 ;PUSH Bytes
CALL            9 9 11 64  ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF370000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 2 10    ;PUSH Bytes
CALL            10 2 5     ;CALL function
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   2 5 10    ;PUSH Bytes
CALL            10 5 2     ;CALL function
                           #--- PUSHB_4   64 2 10 9 ;PUSH Bytes
CALL            9 10 2 64  ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   6 7 10    ;PUSH Bytes
CALL            10 7 6     ;CALL function
                           #--- PUSHB_4   64 6 4 9  ;PUSH Bytes
CALL            9 4 6 64   ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF380000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 5 9  ;PUSH Bytes
CALL            9 5 3 64   ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF390000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 5 9  ;PUSH Bytes
CALL            9 5 3 64   ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF400000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   10 9 10   ;PUSH Bytes
CALL            10 9 10    ;CALL function
                           #--- PUSHB_4   64 10 12 9 ;PUSH Bytes
CALL            9 12 10 64 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   11 6 10   ;PUSH Bytes
CALL            10 6 11    ;CALL function
                           #--- PUSHB_4   64 11 3 9 ;PUSH Bytes
CALL            9 3 11 64  ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 21 10  ;PUSH Bytes
CALL            10 21 22   ;CALL function
                           #--- PUSHB_4   64 22 2 9 ;PUSH Bytes
CALL            9 2 22 64  ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF410000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 23     ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   7 8 10    ;PUSH Bytes
CALL            10 8 7     ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   5 4 10    ;PUSH Bytes
CALL            10 4 5     ;CALL function
                           #--- PUSHB_4   64 5 0 9  ;PUSH Bytes
CALL            9 0 5 64   ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 17 10  ;PUSH Bytes
CALL            10 17 16   ;CALL function
                           #--- PUSHB_4   64 16 3 9 ;PUSH Bytes
CALL            9 3 16 64  ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 7       ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF420000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   6 11 10   ;PUSH Bytes
CALL            10 11 6    ;CALL function
                           #--- PUSHB_4   64 6 0 9  ;PUSH Bytes
CALL            9 0 6 64   ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 18 10  ;PUSH Bytes
CALL            10 18 15   ;CALL function
                           #--- PUSHB_4   64 15 1 9 ;PUSH Bytes
CALL            9 1 15 64  ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   7 8 10    ;PUSH Bytes
CALL            10 8 7     ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF430000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF440000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_2   6 8       ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   3 4 10    ;PUSH Bytes
CALL            10 4 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_2   19 21     ;PUSH Bytes
SHP[rp1]        21         ;SHift Point using reference point
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_3   23 22 10  ;PUSH Bytes
CALL            10 22 23   ;CALL function
                           #--- PUSHB_4   64 23 25 9 ;PUSH Bytes
CALL            9 25 23 64 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   6 26      ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   1 0 10    ;PUSH Bytes
CALL            10 0 1     ;CALL function
                           #--- PUSHB_4   64 1 3 9  ;PUSH Bytes
CALL            9 3 1 64   ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   14 15     ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   11 12 10  ;PUSH Bytes
CALL            10 12 11   ;CALL function
                           #--- PUSHB_4   64 11 9 9 ;PUSH Bytes
CALL            9 9 11 64  ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF450000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   5 4 10    ;PUSH Bytes
CALL            10 4 5     ;CALL function
                           #--- PUSHB_4   64 5 7 9  ;PUSH Bytes
CALL            9 7 5 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 6 10    ;PUSH Bytes
CALL            10 6 9     ;CALL function
                           #--- PUSHB_4   64 9 0 9  ;PUSH Bytes
CALL            9 0 9 64   ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   6 9 10    ;PUSH Bytes
CALL            10 9 6     ;CALL function
                           #--- PUSHB_4   64 6 1 9  ;PUSH Bytes
CALL            9 1 6 64   ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF460000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   6 10      ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 6 10    ;PUSH Bytes
CALL            10 6 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 7 10   ;PUSH Bytes
CALL            10 7 10    ;CALL function
                           #--- PUSHB_4   64 10 0 9 ;PUSH Bytes
CALL            9 0 10 64  ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF470000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 7 10    ;PUSH Bytes
CALL            10 7 6     ;CALL function
                           #--- PUSHB_4   64 6 4 9  ;PUSH Bytes
CALL            9 4 6 64   ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 4 10    ;PUSH Bytes
CALL            10 4 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   4 3 10    ;PUSH Bytes
CALL            10 3 4     ;CALL function
                           #--- PUSHB_4   64 4 6 9  ;PUSH Bytes
CALL            9 6 4 64   ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF480000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   2 6       ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   11 0 10   ;PUSH Bytes
CALL            10 0 11    ;CALL function
                           #--- PUSHB_4   64 11 9 9 ;PUSH Bytes
CALL            9 9 11 64  ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 8 10    ;PUSH Bytes
CALL            10 8 9     ;CALL function
                           #--- PUSHB_4   64 9 11 9 ;PUSH Bytes
CALL            9 11 9 64  ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF490000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   4 1 10    ;PUSH Bytes
CALL            10 1 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 5 10    ;PUSH Bytes
CALL            10 5 8     ;CALL function
                           #--- PUSHB_4   64 8 0 9  ;PUSH Bytes
CALL            9 0 8 64   ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF500000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 6 10    ;PUSH Bytes
CALL            10 6 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   7 0 10    ;PUSH Bytes
CALL            10 0 7     ;CALL function
                           #--- PUSHB_4   64 7 9 9  ;PUSH Bytes
CALL            9 9 7 64   ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF510000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 5 10    ;PUSH Bytes
CALL            10 5 8     ;CALL function
                           #--- PUSHB_4   64 8 0 9  ;PUSH Bytes
CALL            9 0 8 64   ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   9 0 10    ;PUSH Bytes
CALL            10 0 9     ;CALL function
                           #--- PUSHB_4   64 9 7 9  ;PUSH Bytes
CALL            9 7 9 64   ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF520000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 0 10    ;PUSH Bytes
CALL            10 0 7     ;CALL function
                           #--- PUSHB_4   64 7 9 9  ;PUSH Bytes
CALL            9 9 7 64   ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF530000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 16      ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   10 14     ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   5 6 10    ;PUSH Bytes
CALL            10 6 5     ;CALL function
                           #--- PUSHB_4   64 5 3 9  ;PUSH Bytes
CALL            9 3 5 64   ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   6 5 10    ;PUSH Bytes
CALL            10 5 6     ;CALL function
                           #--- PUSHB_4   64 6 8 9  ;PUSH Bytes
CALL            9 8 6 64   ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   3 2 10    ;PUSH Bytes
CALL            10 2 3     ;CALL function
                           #--- PUSHB_4   64 3 5 9  ;PUSH Bytes
CALL            9 5 3 64   ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   18 19 10  ;PUSH Bytes
CALL            10 19 18   ;CALL function
                           #--- PUSHB_4   64 18 16 9 ;PUSH Bytes
CALL            9 16 18 64 ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'SF540000': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   17 18 10  ;PUSH Bytes
CALL            10 18 17   ;CALL function
                           #--- PUSHB_4   64 17 15 9 ;PUSH Bytes
CALL            9 15 17 64 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   0 3       ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   5 9       ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   14 15 10  ;PUSH Bytes
CALL            10 15 14   ;CALL function
                           #--- PUSHB_4   64 14 12 9 ;PUSH Bytes
CALL            9 12 14 64 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   15 14 10  ;PUSH Bytes
CALL            10 14 15   ;CALL function
                           #--- PUSHB_4   64 15 17 9 ;PUSH Bytes
CALL            9 17 15 64 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Scaron': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp1]        39         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_3   24 2 0    ;PUSH Bytes
CALL            0 2 24     ;CALL function
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_3   24 2 0    ;PUSH Bytes
CALL            0 2 24     ;CALL function
                           #--- PUSHB_5   21 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 21 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 3 ;CALL function
                           #--- PUSHB_3   3 46 10   ;PUSH Bytes
CALL            10 46 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   41 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 41 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_3   16 34 10  ;PUSH Bytes
CALL            10 34 16   ;CALL function
                           #--- PUSHB_4   64 16 13 9 ;PUSH Bytes
CALL            9 13 16 64 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_3   43 6 10   ;PUSH Bytes
CALL            10 6 43    ;CALL function
                           #--- PUSHB_4   64 43 37 9 ;PUSH Bytes
CALL            9 37 43 64 ;CALL function
                           #--- PUSHB_3   6 43 10   ;PUSH Bytes
CALL            10 43 6    ;CALL function
                           #--- PUSHB_4   0 6 49 9  ;PUSH Bytes
CALL            9 49 6 0   ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   43        ;PUSH Bytes
IP              43         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'T': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_5   16 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 16 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 11 10   ;PUSH Bytes
CALL            10 11 0    ;CALL function
                           #--- PUSHB_4   64 0 3 9  ;PUSH Bytes
CALL            9 3 0 64   ;CALL function
                           #--- PUSHB_3   11 0 10   ;PUSH Bytes
CALL            10 0 11    ;CALL function
                           #--- PUSHB_4   64 11 8 9 ;PUSH Bytes
CALL            9 8 11 64  ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Tau': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   44 0 0    ;PUSH Bytes
CALL            0 0 44     ;CALL function
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_3   23 2 0    ;PUSH Bytes
CALL            0 2 23     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_5   11 7 44 16 13 ;PUSH Bytes
CALL            13 16 44 7 11 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp1]        50         ;SHift Point using reference point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   0 17      ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_2   29 49     ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   38 9 10   ;PUSH Bytes
CALL            10 9 38    ;CALL function
                           #--- PUSHB_4   64 38 41 9 ;PUSH Bytes
CALL            9 41 38 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   9 38 10   ;PUSH Bytes
CALL            10 38 9    ;CALL function
                           #--- PUSHB_4   64 9 46 9 ;PUSH Bytes
CALL            9 46 9 64  ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   1 7       ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   14 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'U': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 2 0    ;PUSH Bytes
CALL            0 2 13     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 18 27   ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 7 10   ;PUSH Bytes
CALL            10 7 20    ;CALL function
                           #--- PUSHB_4   64 20 16 9 ;PUSH Bytes
CALL            9 16 20 64 ;CALL function
                           #--- PUSHB_3   7 20 10   ;PUSH Bytes
CALL            10 20 7    ;CALL function
                           #--- PUSHB_4   64 7 11 9 ;PUSH Bytes
CALL            9 11 7 64  ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 26 10   ;PUSH Bytes
CALL            10 26 1    ;CALL function
                           #--- PUSHB_4   64 1 35 9 ;PUSH Bytes
CALL            9 35 1 64  ;CALL function
                           #--- PUSHB_3   26 1 10   ;PUSH Bytes
CALL            10 1 26    ;CALL function
                           #--- PUSHB_4   64 26 30 9 ;PUSH Bytes
CALL            9 30 26 64 ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   26 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Ugrave': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_5   0 32 7 18 13 ;PUSH Bytes
CALL            13 18 7 32 0 ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_5   25 40 7 18 13 ;PUSH Bytes
CALL            13 18 7 40 25 ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   24 32     ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Uhorn': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 2 0    ;PUSH Bytes
CALL            0 2 13     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 18 27   ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   48 2 0    ;PUSH Bytes
CALL            0 2 48     ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 7 10   ;PUSH Bytes
CALL            10 7 20    ;CALL function
                           #--- PUSHB_4   64 20 16 9 ;PUSH Bytes
CALL            9 16 20 64 ;CALL function
                           #--- PUSHB_3   7 20 10   ;PUSH Bytes
CALL            10 20 7    ;CALL function
                           #--- PUSHB_4   64 7 11 9 ;PUSH Bytes
CALL            9 11 7 64  ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   48 5      ;PUSH Bytes
MIRP[min,black] cvt_5 48   ;Move Indirect Relative Point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   26 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_3   4 30 32   ;PUSH Bytes
IP              32         ;Interpolate Point
IP              30         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_3   33 42 45  ;PUSH Bytes
IP              45         ;Interpolate Point
IP              42         ;Interpolate Point
IP              33         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Upsilon1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 32 ;CALL function
                           #--- PUSHB_3   32 19 10  ;PUSH Bytes
CALL            10 19 32   ;CALL function
                           #--- PUSHB_4   0 32 28 9 ;PUSH Bytes
CALL            9 28 32 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 1 10    ;PUSH Bytes
CALL            10 1 3     ;CALL function
                           #--- PUSHB_4   64 3 8 9  ;PUSH Bytes
CALL            9 8 3 64   ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   1 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_2   4 15      ;PUSH Bytes
IP              15         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Upsilonhookdiaeresis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   51 0 0    ;PUSH Bytes
CALL            0 0 51     ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   67 4      ;PUSH Bytes
MIRP[min,black] cvt_4 67   ;Move Indirect Relative Point
                           #--- PUSHB_4   27 67 51 8 ;PUSH Bytes
CALL            8 51 67 27 ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 2 0     ;PUSH Bytes
CALL            0 2 3      ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   75 4      ;PUSH Bytes
MIRP[min,black] cvt_4 75   ;Move Indirect Relative Point
                           #--- PUSHB_3   75 3 10   ;PUSH Bytes
CALL            10 3 75    ;CALL function
                           #--- PUSHB_4   0 75 87 9 ;PUSH Bytes
CALL            9 87 75 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   96        ;PUSH Bytes
MDAP[rnd]       96         ;Move Direct Absolute Point
                           #--- PUSHB_1   93        ;PUSH Bytes
MDRP[rp0,rnd,white] 93         ;Move Direct Relative Point
                           #--- PUSHB_2   83 5      ;PUSH Bytes
MIRP[min,black] cvt_5 83   ;Move Indirect Relative Point
                           #--- PUSHB_1   83        ;PUSH Bytes
SRP0            83         ;Set Reference Point 0
                           #--- PUSHB_1   61        ;PUSH Bytes
                           #--- DUP       #61       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 61         ;Move Direct Relative Point
SRP1            61         ;Set Reference Point 1
                           #--- PUSHB_2   56 5      ;PUSH Bytes
MIRP[min,black] cvt_5 56   ;Move Indirect Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_2   61 5      ;PUSH Bytes
MIRP[min,black] cvt_5 61   ;Move Indirect Relative Point
                           #--- PUSHB_1   83        ;PUSH Bytes
SRP0            83         ;Set Reference Point 0
                           #--- PUSHB_1   85        ;PUSH Bytes
                           #--- DUP       #85       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 85         ;Move Direct Relative Point
SRP1            85         ;Set Reference Point 1
                           #--- PUSHB_2   90 5      ;PUSH Bytes
MIRP[min,black] cvt_5 90   ;Move Indirect Relative Point
                           #--- PUSHB_1   90        ;PUSH Bytes
MDAP[rnd]       90         ;Move Direct Absolute Point
                           #--- PUSHB_2   85 5      ;PUSH Bytes
MIRP[min,black] cvt_5 85   ;Move Indirect Relative Point
                           #--- PUSHB_1   83        ;PUSH Bytes
SRP0            83         ;Set Reference Point 0
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   97 1      ;PUSH Bytes
CALL            1 97       ;CALL function
                           #--- PUSHB_2   61 93     ;PUSH Bytes
SRP1            93         ;Set Reference Point 1
SRP2            61         ;Set Reference Point 2
                           #--- PUSHB_2   59 87     ;PUSH Bytes
IP              87         ;Interpolate Point
IP              59         ;Interpolate Point
                           #--- PUSHB_1   85        ;PUSH Bytes
SRP1            85         ;Set Reference Point 1
                           #--- PUSHB_1   63        ;PUSH Bytes
IP              63         ;Interpolate Point
                           #--- PUSHB_2   70 83     ;PUSH Bytes
SRP1            83         ;Set Reference Point 1
SRP2            70         ;Set Reference Point 2
                           #--- PUSHB_2   67 75     ;PUSH Bytes
IP              75         ;Interpolate Point
IP              67         ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
                           #--- PUSHB_2   5 44      ;PUSH Bytes
IP              44         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_4   6 18 31 43 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              43 31 18 6 ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_3   9 19 28   ;PUSH Bytes
IP              28         ;Interpolate Point
IP              19         ;Interpolate Point
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 67     ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   25 63     ;PUSH Bytes
IP              63         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_1   75        ;PUSH Bytes
SRP1            75         ;Set Reference Point 1
                           #--- PUSHB_8   9 18 5 31 43 46 59 70 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              70 59 46 43 31 5 18 9 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Upsilonhooktonos': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_3   23 2 0    ;PUSH Bytes
CALL            0 2 23     ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_5   36 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 36 ;CALL function
                           #--- PUSHB_3   36 23 10  ;PUSH Bytes
CALL            10 23 36   ;CALL function
                           #--- PUSHB_4   64 36 8 9 ;PUSH Bytes
CALL            9 8 36 64  ;CALL function
                           #--- PUSHB_4   0 36 32 9 ;PUSH Bytes
CALL            9 32 36 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   1 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_3   5 11 19   ;PUSH Bytes
IP              19         ;Interpolate Point
IP              11         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Utilde': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   55 0 0    ;PUSH Bytes
CALL            0 0 55     ;CALL function
                           #--- PUSHB_3   25 2 0    ;PUSH Bytes
CALL            0 2 25     ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp1]        44         ;SHift Point using reference point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 39 49  ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 0 ;CALL function
                           #--- PUSHB_3   0 9 10    ;PUSH Bytes
CALL            10 9 0     ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 19 10  ;PUSH Bytes
CALL            10 19 32   ;CALL function
                           #--- PUSHB_4   64 32 28 9 ;PUSH Bytes
CALL            9 28 32 64 ;CALL function
                           #--- PUSHB_3   19 32 10  ;PUSH Bytes
CALL            10 32 19   ;CALL function
                           #--- PUSHB_4   64 19 23 9 ;PUSH Bytes
CALL            9 23 19 64 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   57 5      ;PUSH Bytes
MIRP[min,black] cvt_5 57   ;Move Indirect Relative Point
                           #--- PUSHB_3   57 12 10  ;PUSH Bytes
CALL            10 12 57   ;CALL function
                           #--- PUSHB_4   0 57 6 9  ;PUSH Bytes
CALL            9 6 57 0   ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SRP0            57         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_3   51 38 10  ;PUSH Bytes
CALL            10 38 51   ;CALL function
                           #--- PUSHB_4   64 51 47 9 ;PUSH Bytes
CALL            9 47 51 64 ;CALL function
                           #--- PUSHB_3   38 51 10  ;PUSH Bytes
CALL            10 51 38   ;CALL function
                           #--- PUSHB_4   64 38 42 9 ;PUSH Bytes
CALL            9 42 38 64 ;CALL function
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   12 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   16 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_2   38 57     ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_2   14 55     ;PUSH Bytes
IP              55         ;Interpolate Point
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'V': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_3   6 2 0     ;PUSH Bytes
CALL            0 2 6      ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   11 15 25  ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   2 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'W': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_3   29 30 32  ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
SHP[rp1]        30         ;SHift Point using reference point
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_3   6 2 0     ;PUSH Bytes
CALL            0 2 6      ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_4   1 12 17 28 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        28 17 12 1 ;SHift Point using reference point
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   1 0       ;PUSH Bytes
SDPVTL[orthog]  0 1        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[no-rnd]    1          ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[no-rnd]    13         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 14     ;PUSH Bytes
SDPVTL[orthog]  14 13      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[no-rnd]    14         ;Move Direct Absolute Point
                           #--- PUSHB_2   12 13     ;PUSH Bytes
SFVTL[parallel] 13 12      ;Set Freedom Vector To Line
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[grey]      13         ;Move Direct Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   31 8      ;PUSH Bytes
MIRP[rp0,min,black] cvt_8 31   ;Move Indirect Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[grey]      32         ;Move Direct Relative Point
                           #--- PUSHB_2   31 30     ;PUSH Bytes
SDPVTL[orthog]  30 31      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[no-rnd]    30         ;Move Direct Absolute Point
                           #--- PUSHB_2   32 31     ;PUSH Bytes
SFVTL[parallel] 31 32      ;Set Freedom Vector To Line
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[grey]      31         ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[grey]      15         ;Move Direct Relative Point
                           #--- PUSHB_2   16 17     ;PUSH Bytes
SDPVTL[orthog]  17 16      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[no-rnd]    17         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[no-rnd]    29         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   28 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 28   ;Move Indirect Relative Point
                           #--- PUSHB_2   15 16     ;PUSH Bytes
SFVTL[parallel] 16 15      ;Set Freedom Vector To Line
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   16 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 16   ;Move Indirect Relative Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 16 31  ;PUSH Bytes
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB    13 0 1 12 13 14 15 16 17 28 29 30 31 32 ;PUSH N Bytes
MDAP[no-rnd]    32         ;Move Direct Absolute Point
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
MDAP[no-rnd]    15         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
MDAP[no-rnd]    12         ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Wcircumflex': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   30 3 0    ;PUSH Bytes
CALL            0 3 30     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 30 10   ;PUSH Bytes
CALL            10 30 4    ;CALL function
                           #--- PUSHB_4   0 4 0 9   ;PUSH Bytes
CALL            9 0 4 0    ;CALL function
                           #--- PUSHB_3   25 1 0    ;PUSH Bytes
CALL            0 1 25     ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 19 10   ;PUSH Bytes
CALL            10 19 8    ;CALL function
                           #--- PUSHB_4   64 8 11 9 ;PUSH Bytes
CALL            9 11 8 64  ;CALL function
                           #--- PUSHB_4   0 8 34 9  ;PUSH Bytes
CALL            9 34 8 0   ;CALL function
                           #--- PUSHB_3   19 8 10   ;PUSH Bytes
CALL            10 8 19    ;CALL function
                           #--- PUSHB_4   64 19 16 9 ;PUSH Bytes
CALL            9 16 19 64 ;CALL function
                           #--- PUSHB_4   64 19 23 9 ;PUSH Bytes
CALL            9 23 19 64 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'X': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 11 14   ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   32 2 0    ;PUSH Bytes
CALL            0 2 32     ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 40 50  ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   13 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Y': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 27 37  ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   1 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Yatcyrillic': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   24 3 0    ;PUSH Bytes
CALL            0 3 24     ;CALL function
                           #--- PUSHB_5   0 36 7 24 13 ;PUSH Bytes
CALL            13 24 7 36 0 ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   20 24     ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- DUP       #20       ;DUPlicate top stack element
MDRP[grey]      20         ;Move Direct Relative Point
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_5   17 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 17 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 25      ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   12 37 10  ;PUSH Bytes
CALL            10 37 12   ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Yuslittlecyrillic': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 0 0    ;PUSH Bytes
CALL            0 0 23     ;CALL function
                           #--- PUSHB_2   8 41      ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_5   4 13 17 36 46 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        46 36 17 13 4 ;SHift Point using reference point
                           #--- PUSHB_3   34 2 0    ;PUSH Bytes
CALL            0 2 34     ;CALL function
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_5   16 3 23 34 13 ;PUSH Bytes
CALL            13 34 23 3 16 ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   50 5      ;PUSH Bytes
MIRP[min,black] cvt_5 50   ;Move Indirect Relative Point
                           #--- PUSHB_3   50 14 10  ;PUSH Bytes
CALL            10 14 50   ;CALL function
                           #--- PUSHB_4   64 50 6 9 ;PUSH Bytes
CALL            9 6 50 64  ;CALL function
                           #--- PUSHB_3   14 50 10  ;PUSH Bytes
CALL            10 50 14   ;CALL function
                           #--- PUSHB_4   64 14 11 9 ;PUSH Bytes
CALL            9 11 14 64 ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   50 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_2   2 1       ;PUSH Bytes
IP              1          ;Interpolate Point
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Yuslittleiotifiedcyrillic': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_2   43 57     ;PUSH Bytes
SHP[rp1]        57         ;SHift Point using reference point
SHP[rp1]        43         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_6   2 5 38 48 52 62 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
SHP[rp2]        62 52 48 38 5 2 ;SHift Point using reference point
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 31 66  ;PUSH Bytes
SHP[rp2]        66         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_5   4 68 11 22 13 ;PUSH Bytes
CALL            13 22 11 68 4 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_2   0 50      ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   2 16 10   ;PUSH Bytes
CALL            10 16 2    ;CALL function
                           #--- PUSHB_4   64 2 25 9 ;PUSH Bytes
CALL            9 25 2 64  ;CALL function
                           #--- PUSHB_3   16 2 10   ;PUSH Bytes
CALL            10 2 16    ;CALL function
                           #--- PUSHB_4   64 16 13 9 ;PUSH Bytes
CALL            9 13 16 64 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_3   52 63 10  ;PUSH Bytes
CALL            10 63 52   ;CALL function
                           #--- PUSHB_4   64 52 55 9 ;PUSH Bytes
CALL            9 55 52 64 ;CALL function
                           #--- PUSHB_3   63 52 10  ;PUSH Bytes
CALL            10 52 63   ;CALL function
                           #--- PUSHB_4   64 63 60 9 ;PUSH Bytes
CALL            9 60 63 64 ;CALL function
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
                           #--- PUSHB_2   63 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            63         ;Set Reference Point 2
                           #--- PUSHB_6   0 5 8 31 34 68 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              68 34 31 8 5 0 ;Interpolate Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
                           #--- PUSHB_2   66 67     ;PUSH Bytes
IP              67         ;Interpolate Point
IP              66         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'Z': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_3   15 1 10   ;PUSH Bytes
CALL            10 1 15    ;CALL function
                           #--- PUSHB_4   0 15 19 9 ;PUSH Bytes
CALL            9 19 15 0  ;CALL function
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_3   5 11 10   ;PUSH Bytes
CALL            10 11 5    ;CALL function
                           #--- PUSHB_4   64 5 8 9  ;PUSH Bytes
CALL            9 8 5 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
                           #--- DUP       #2        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
SRP1            2          ;Set Reference Point 1
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_4   13 0 16 8 ;PUSH Bytes
CALL            8 16 0 13  ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   15 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_2   0 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 15      ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   2 13      ;PUSH Bytes
IP              13         ;Interpolate Point
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'a': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 3 10   ;PUSH Bytes
CALL            10 3 28    ;CALL function
                           #--- PUSHB_4   0 28 31 9 ;PUSH Bytes
CALL            9 31 28 0  ;CALL function
                           #--- PUSHB_5   22 36 16 3 13 ;PUSH Bytes
CALL            13 3 16 36 22 ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   24 33     ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 14 10   ;PUSH Bytes
CALL            10 14 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   14 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_4   3 0 16 22 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              22 16 0 3  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   42 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_2   36 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_4   14 19 33 39 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              39 33 19 14 ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'abbreviationmarkarmenian': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 0 10   ;PUSH Bytes
CALL            10 0 10    ;CALL function
                           #--- PUSHB_4   64 10 4 9 ;PUSH Bytes
CALL            9 4 10 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_5   13 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 13 ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'acute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   14 5 0 13 4 ;PUSH Bytes
CALL            4 13 0 5 14 ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10017': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   16 20 10  ;PUSH Bytes
CALL            10 20 16   ;CALL function
                           #--- PUSHB_4   0 16 24 9 ;PUSH Bytes
CALL            9 24 16 0  ;CALL function
                           #--- PUSHB_5   29 34 9 20 13 ;PUSH Bytes
CALL            13 20 9 34 29 ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   14 35 10  ;PUSH Bytes
CALL            10 35 14   ;CALL function
                           #--- PUSHB_4   64 14 11 9 ;PUSH Bytes
CALL            9 11 14 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_4   22 5 30 8 ;PUSH Bytes
CALL            8 30 5 22  ;CALL function
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   30 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10019': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   13 17 10  ;PUSH Bytes
CALL            10 17 13   ;CALL function
                           #--- PUSHB_4   0 13 21 9 ;PUSH Bytes
CALL            9 21 13 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 11 10   ;PUSH Bytes
CALL            10 11 0    ;CALL function
                           #--- PUSHB_4   64 0 3 9  ;PUSH Bytes
CALL            9 3 0 64   ;CALL function
                           #--- PUSHB_3   11 0 10   ;PUSH Bytes
CALL            10 0 11    ;CALL function
                           #--- PUSHB_4   64 11 8 9 ;PUSH Bytes
CALL            9 8 11 64  ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10021': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 0 0    ;PUSH Bytes
CALL            0 0 22     ;CALL function
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 15      ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   22 31 10  ;PUSH Bytes
CALL            10 31 22   ;CALL function
                           #--- PUSHB_4   0 22 26 9 ;PUSH Bytes
CALL            9 26 22 0  ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   8 2 0     ;PUSH Bytes
CALL            0 2 8      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 32     ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 34 10   ;PUSH Bytes
CALL            10 34 2    ;CALL function
                           #--- PUSHB_4   64 2 6 9  ;PUSH Bytes
CALL            9 6 2 64   ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 31 10  ;PUSH Bytes
CALL            10 31 15   ;CALL function
                           #--- PUSHB_4   64 15 11 9 ;PUSH Bytes
CALL            9 11 15 64 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   2 24      ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10022': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   50 0 0    ;PUSH Bytes
CALL            0 0 50     ;CALL function
                           #--- PUSHB_2   28 38     ;PUSH Bytes
SHP[rp1]        38         ;SHift Point using reference point
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   54 4      ;PUSH Bytes
MIRP[min,black] cvt_4 54   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 33 43  ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   65 2 0    ;PUSH Bytes
CALL            0 2 65     ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   61 4      ;PUSH Bytes
MIRP[min,black] cvt_4 61   ;Move Indirect Relative Point
                           #--- PUSHB_5   4 7 17 70 73 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        73 70 17 7 4 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   79        ;PUSH Bytes
MDAP[rnd]       79         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_1   72        ;PUSH Bytes
SHP[rp2]        72         ;SHift Point using reference point
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_4   13 33 36 14 ;PUSH Bytes
CALL            14 36 33 13 ;CALL function
                           #--- PUSHB_5   41 5 0 13 4 ;PUSH Bytes
CALL            4 13 0 5 41 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   76        ;PUSH Bytes
SHP[rp1]        76         ;SHift Point using reference point
                           #--- PUSHB_5   36 5 0 13 4 ;PUSH Bytes
CALL            4 13 0 5 36 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   80 1      ;PUSH Bytes
CALL            1 80       ;CALL function
                           #--- PUSHB_2   44 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   59        ;PUSH Bytes
IP              59         ;Interpolate Point
                           #--- PUSHB_2   36 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   61 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            61         ;Set Reference Point 2
                           #--- PUSHB_4   6 32 45 72 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              72 45 32 6 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10025': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   39 0 0    ;PUSH Bytes
CALL            0 0 39     ;CALL function
                           #--- PUSHB_3   34 0 0    ;PUSH Bytes
CALL            0 0 34     ;CALL function
                           #--- PUSHB_2   49 4      ;PUSH Bytes
MIRP[min,black] cvt_4 49   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 2 0    ;PUSH Bytes
CALL            0 2 16     ;CALL function
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_5   60 56 34 21 13 ;PUSH Bytes
CALL            13 21 34 56 60 ;CALL function
                           #--- PUSHB_2   60 4      ;PUSH Bytes
MIRP[min,black] cvt_4 60   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDRP[rp0,rnd,white] 41         ;Move Direct Relative Point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_4   13 37 41 8 ;PUSH Bytes
CALL            8 41 37 13 ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
                           #--- DUP       #3        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 24 10   ;PUSH Bytes
CALL            10 24 3    ;CALL function
                           #--- PUSHB_4   64 3 58 9 ;PUSH Bytes
CALL            9 58 3 64  ;CALL function
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   13 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   39 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              39         ;Interpolate Point
                           #--- PUSHB_2   9 37      ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   11 16     ;PUSH Bytes
IP              16         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_6   21 27 28 34 49 55 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              55 49 34 28 27 21 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   56 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_3   31 36 44  ;PUSH Bytes
IP              44         ;Interpolate Point
IP              36         ;Interpolate Point
IP              31         ;Interpolate Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP1            60         ;Set Reference Point 1
                           #--- PUSHB_2   27 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              27         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_3   11 19 24  ;PUSH Bytes
IP              24         ;Interpolate Point
IP              19         ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10026': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 40 50   ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 28 38  ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   2 13 10   ;PUSH Bytes
CALL            10 13 2    ;CALL function
                           #--- PUSHB_4   64 2 5 9  ;PUSH Bytes
CALL            9 5 2 64   ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   13 2 10   ;PUSH Bytes
CALL            10 2 13    ;CALL function
                           #--- PUSHB_4   64 13 10 9 ;PUSH Bytes
CALL            9 10 13 64 ;CALL function
                           #--- PUSHB_4   64 13 17 9 ;PUSH Bytes
CALL            9 17 13 64 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   40 51 10  ;PUSH Bytes
CALL            10 51 40   ;CALL function
                           #--- PUSHB_4   64 40 36 9 ;PUSH Bytes
CALL            9 36 40 64 ;CALL function
                           #--- PUSHB_4   64 40 43 9 ;PUSH Bytes
CALL            9 43 40 64 ;CALL function
                           #--- PUSHB_3   51 40 10  ;PUSH Bytes
CALL            10 40 51   ;CALL function
                           #--- PUSHB_4   64 51 31 9 ;PUSH Bytes
CALL            9 31 51 64 ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   0 26      ;PUSH Bytes
IP              26         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10027': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 42      ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 25 35  ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        22         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   0 11 10   ;PUSH Bytes
CALL            10 11 0    ;CALL function
                           #--- PUSHB_4   64 0 3 9  ;PUSH Bytes
CALL            9 3 0 64   ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   11 0 10   ;PUSH Bytes
CALL            10 0 11    ;CALL function
                           #--- PUSHB_4   64 11 8 9 ;PUSH Bytes
CALL            9 8 11 64  ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   24 54     ;PUSH Bytes
IP              54         ;Interpolate Point
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10029': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   35 0 0    ;PUSH Bytes
CALL            0 0 35     ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   18 28     ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   3 35 10   ;PUSH Bytes
CALL            10 35 3    ;CALL function
                           #--- PUSHB_4   64 3 41 9 ;PUSH Bytes
CALL            9 41 3 64  ;CALL function
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   16 30     ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
SHP[rp2]        16         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 32 10   ;PUSH Bytes
CALL            10 32 5    ;CALL function
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 29 10  ;PUSH Bytes
CALL            10 29 18   ;CALL function
                           #--- PUSHB_4   64 18 14 9 ;PUSH Bytes
CALL            9 14 18 64 ;CALL function
                           #--- PUSHB_4   64 18 21 9 ;PUSH Bytes
CALL            9 21 18 64 ;CALL function
                           #--- PUSHB_3   29 18 10  ;PUSH Bytes
CALL            10 18 29   ;CALL function
                           #--- PUSHB_4   64 29 26 9 ;PUSH Bytes
CALL            9 26 29 64 ;CALL function
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   5 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10030': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 26 36   ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 24      ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 13 10   ;PUSH Bytes
CALL            10 13 2    ;CALL function
                           #--- PUSHB_4   64 2 5 9  ;PUSH Bytes
CALL            9 5 2 64   ;CALL function
                           #--- PUSHB_3   13 2 10   ;PUSH Bytes
CALL            10 2 13    ;CALL function
                           #--- PUSHB_4   64 13 10 9 ;PUSH Bytes
CALL            9 10 13 64 ;CALL function
                           #--- PUSHB_4   64 13 17 9 ;PUSH Bytes
CALL            9 17 13 64 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 37 10  ;PUSH Bytes
CALL            10 37 26   ;CALL function
                           #--- PUSHB_4   64 26 22 9 ;PUSH Bytes
CALL            9 22 26 64 ;CALL function
                           #--- PUSHB_4   64 26 29 9 ;PUSH Bytes
CALL            9 29 26 64 ;CALL function
                           #--- PUSHB_3   37 26 10  ;PUSH Bytes
CALL            10 26 37   ;CALL function
                           #--- PUSHB_4   64 37 34 9 ;PUSH Bytes
CALL            9 34 37 64 ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10034': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 26 36  ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10038': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   44 0 0    ;PUSH Bytes
CALL            0 0 44     ;CALL function
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_3   23 2 0    ;PUSH Bytes
CALL            0 2 23     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_5   11 7 44 16 13 ;PUSH Bytes
CALL            13 16 44 7 11 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp1]        50         ;SHift Point using reference point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   0 17      ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_2   29 49     ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   38 9 10   ;PUSH Bytes
CALL            10 9 38    ;CALL function
                           #--- PUSHB_4   64 38 41 9 ;PUSH Bytes
CALL            9 41 38 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   9 38 10   ;PUSH Bytes
CALL            10 38 9    ;CALL function
                           #--- PUSHB_4   64 9 46 9 ;PUSH Bytes
CALL            9 46 9 64  ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   1 7       ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   14 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10039': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   19 33     ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   1 5 10    ;PUSH Bytes
CALL            10 5 1     ;CALL function
                           #--- PUSHB_4   64 1 37 9 ;PUSH Bytes
CALL            9 37 1 64  ;CALL function
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   17 21 31  ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 6 10   ;PUSH Bytes
CALL            10 6 19    ;CALL function
                           #--- PUSHB_4   64 19 15 9 ;PUSH Bytes
CALL            9 15 19 64 ;CALL function
                           #--- PUSHB_3   6 19 10   ;PUSH Bytes
CALL            10 19 6    ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_4   64 6 10 9 ;PUSH Bytes
CALL            9 10 6 64  ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 33 10  ;PUSH Bytes
CALL            10 33 20   ;CALL function
                           #--- PUSHB_4   64 20 24 9 ;PUSH Bytes
CALL            9 24 20 64 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10041': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   46 0 0    ;PUSH Bytes
CALL            0 0 46     ;CALL function
                           #--- PUSHB_2   50 4      ;PUSH Bytes
MIRP[min,black] cvt_4 50   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_3   14 2 0    ;PUSH Bytes
CALL            0 2 14     ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 28 38  ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_5   4 24 46 14 13 ;PUSH Bytes
CALL            13 14 46 24 4 ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 8 10   ;PUSH Bytes
CALL            10 8 21    ;CALL function
                           #--- PUSHB_4   64 21 17 9 ;PUSH Bytes
CALL            9 17 21 64 ;CALL function
                           #--- PUSHB_3   8 21 10   ;PUSH Bytes
CALL            10 21 8    ;CALL function
                           #--- PUSHB_4   64 8 12 9 ;PUSH Bytes
CALL            9 12 8 64  ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   40 0 10   ;PUSH Bytes
CALL            10 0 40    ;CALL function
                           #--- PUSHB_4   64 40 36 9 ;PUSH Bytes
CALL            9 36 40 64 ;CALL function
                           #--- PUSHB_4   64 40 43 9 ;PUSH Bytes
CALL            9 43 40 64 ;CALL function
                           #--- PUSHB_3   0 40 10   ;PUSH Bytes
CALL            10 40 0    ;CALL function
                           #--- PUSHB_4   64 0 31 9 ;PUSH Bytes
CALL            9 31 0 64  ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   0 21      ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10042': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 14 38   ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   31 2 0    ;PUSH Bytes
CALL            0 2 31     ;CALL function
                           #--- PUSHB_2   7 45      ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_5   2 12 36 40 50 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        50 40 36 12 2 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   38 25 10  ;PUSH Bytes
CALL            10 25 38   ;CALL function
                           #--- PUSHB_4   64 38 34 9 ;PUSH Bytes
CALL            9 34 38 64 ;CALL function
                           #--- PUSHB_3   25 38 10  ;PUSH Bytes
CALL            10 38 25   ;CALL function
                           #--- PUSHB_4   64 25 22 9 ;PUSH Bytes
CALL            9 22 25 64 ;CALL function
                           #--- PUSHB_4   64 25 29 9 ;PUSH Bytes
CALL            9 29 25 64 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 39 10   ;PUSH Bytes
CALL            10 39 0    ;CALL function
                           #--- PUSHB_4   64 0 48 9 ;PUSH Bytes
CALL            9 48 0 64  ;CALL function
                           #--- PUSHB_3   39 0 10   ;PUSH Bytes
CALL            10 0 39    ;CALL function
                           #--- PUSHB_4   64 39 43 9 ;PUSH Bytes
CALL            9 43 39 64 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 1 10   ;PUSH Bytes
CALL            10 1 14    ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
                           #--- PUSHB_4   64 14 17 9 ;PUSH Bytes
CALL            9 17 14 64 ;CALL function
                           #--- PUSHB_3   1 14 10   ;PUSH Bytes
CALL            10 14 1    ;CALL function
                           #--- PUSHB_4   64 1 5 9  ;PUSH Bytes
CALL            9 5 1 64   ;CALL function
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10043': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   19 33 47  ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   1 5 10    ;PUSH Bytes
CALL            10 5 1     ;CALL function
                           #--- PUSHB_4   64 1 51 9 ;PUSH Bytes
CALL            9 51 1 64  ;CALL function
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_2   26 40     ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_5   17 21 31 35 45 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        45 35 31 21 17 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 6 10   ;PUSH Bytes
CALL            10 6 19    ;CALL function
                           #--- PUSHB_4   64 19 15 9 ;PUSH Bytes
CALL            9 15 19 64 ;CALL function
                           #--- PUSHB_3   6 19 10   ;PUSH Bytes
CALL            10 19 6    ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   33 20 10  ;PUSH Bytes
CALL            10 20 33   ;CALL function
                           #--- PUSHB_4   64 33 29 9 ;PUSH Bytes
CALL            9 29 33 64 ;CALL function
                           #--- PUSHB_3   20 33 10  ;PUSH Bytes
CALL            10 33 20   ;CALL function
                           #--- PUSHB_4   64 20 24 9 ;PUSH Bytes
CALL            9 24 20 64 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   47 5      ;PUSH Bytes
MIRP[min,black] cvt_5 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   47 34 10  ;PUSH Bytes
CALL            10 34 47   ;CALL function
                           #--- PUSHB_4   64 47 43 9 ;PUSH Bytes
CALL            9 43 47 64 ;CALL function
                           #--- PUSHB_3   34 47 10  ;PUSH Bytes
CALL            10 47 34   ;CALL function
                           #--- PUSHB_4   64 34 38 9 ;PUSH Bytes
CALL            9 38 34 64 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10044': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   6 2 0     ;PUSH Bytes
CALL            0 2 6      ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   0 6 10    ;PUSH Bytes
CALL            10 6 0     ;CALL function
                           #--- PUSHB_4   64 0 3 9  ;PUSH Bytes
CALL            9 3 0 64   ;CALL function
                           #--- PUSHB_5   13 27 20 6 13 ;PUSH Bytes
CALL            13 6 20 27 13 ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   28 25 10  ;PUSH Bytes
CALL            10 25 28   ;CALL function
                           #--- PUSHB_4   64 28 9 9 ;PUSH Bytes
CALL            9 9 28 64  ;CALL function
                           #--- PUSHB_3   25 28 10  ;PUSH Bytes
CALL            10 28 25   ;CALL function
                           #--- PUSHB_4   64 25 22 9 ;PUSH Bytes
CALL            9 22 25 64 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10045': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   31 0 0    ;PUSH Bytes
CALL            0 0 31     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 11 50   ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 13 47   ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   24 49 31 42 13 ;PUSH Bytes
CALL            13 42 31 49 24 ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_2   50 5      ;PUSH Bytes
MIRP[min,black] cvt_5 50   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   50 36 10  ;PUSH Bytes
CALL            10 36 50   ;CALL function
                           #--- PUSHB_4   64 50 45 9 ;PUSH Bytes
CALL            9 45 50 64 ;CALL function
                           #--- PUSHB_3   36 50 10  ;PUSH Bytes
CALL            10 50 36   ;CALL function
                           #--- PUSHB_4   64 36 33 9 ;PUSH Bytes
CALL            9 33 36 64 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_4   13 1 4 14 ;PUSH Bytes
CALL            14 4 1 13  ;CALL function
                           #--- PUSHB_5   9 5 0 13 4 ;PUSH Bytes
CALL            4 13 0 5 9 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_5   4 5 0 13 4 ;PUSH Bytes
CALL            4 13 0 5 4 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   49 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10046': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   27 2 0    ;PUSH Bytes
CALL            0 2 27     ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   9 0 16 27 13 ;PUSH Bytes
CALL            13 27 16 0 9 ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   1 21 10   ;PUSH Bytes
CALL            10 21 1    ;CALL function
                           #--- PUSHB_4   64 1 30 9 ;PUSH Bytes
CALL            9 30 1 64  ;CALL function
                           #--- PUSHB_3   21 1 10   ;PUSH Bytes
CALL            10 1 21    ;CALL function
                           #--- PUSHB_4   64 21 18 9 ;PUSH Bytes
CALL            9 18 21 64 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 20      ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10047': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   42 0 0    ;PUSH Bytes
CALL            0 0 42     ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 42 10   ;PUSH Bytes
CALL            10 42 5    ;CALL function
                           #--- PUSHB_4   0 5 0 9   ;PUSH Bytes
CALL            9 0 5 0    ;CALL function
                           #--- PUSHB_3   28 2 0    ;PUSH Bytes
CALL            0 2 28     ;CALL function
                           #--- PUSHB_3   32 2 0    ;PUSH Bytes
CALL            0 2 32     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_5   14 10 42 32 13 ;PUSH Bytes
CALL            13 32 42 10 14 ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 39 10   ;PUSH Bytes
CALL            10 39 8    ;CALL function
                           #--- PUSHB_4   64 8 12 9 ;PUSH Bytes
CALL            9 12 8 64  ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   22 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_3   3 32 42   ;PUSH Bytes
IP              42         ;Interpolate Point
IP              32         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   19 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   22 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10048': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   3 2 0     ;PUSH Bytes
CALL            0 2 3      ;CALL function
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_5   37 12 9 3 13 ;PUSH Bytes
CALL            13 3 9 12 37 ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_4   15 24 21 14 ;PUSH Bytes
CALL            14 21 24 15 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_5   16 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 16 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   41 5      ;PUSH Bytes
MIRP[min,black] cvt_5 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   47 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   9 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   44 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_2   16 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_2   37 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_3   6 41 47   ;PUSH Bytes
IP              47         ;Interpolate Point
IP              41         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_2   30 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_2   28 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              28         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10049': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp1]        39         ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_2   34 44     ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_3   27 2 0    ;PUSH Bytes
CALL            0 2 27     ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   10 8 14 27 13 ;PUSH Bytes
CALL            13 27 14 8 10 ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   24 5 10   ;PUSH Bytes
CALL            10 5 24    ;CALL function
                           #--- PUSHB_4   64 24 16 9 ;PUSH Bytes
CALL            9 16 24 64 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 45 10  ;PUSH Bytes
CALL            10 45 34   ;CALL function
                           #--- PUSHB_4   64 34 37 9 ;PUSH Bytes
CALL            9 37 34 64 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   45 34 10  ;PUSH Bytes
CALL            10 34 45   ;CALL function
                           #--- PUSHB_4   64 45 42 9 ;PUSH Bytes
CALL            9 42 45 64 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   45 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_2   10 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10050': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   19 15 10  ;PUSH Bytes
CALL            10 15 19   ;CALL function
                           #--- PUSHB_4   0 19 23 9 ;PUSH Bytes
CALL            9 23 19 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 13 10   ;PUSH Bytes
CALL            10 13 2    ;CALL function
                           #--- PUSHB_4   64 2 5 9  ;PUSH Bytes
CALL            9 5 2 64   ;CALL function
                           #--- PUSHB_3   13 2 10   ;PUSH Bytes
CALL            10 2 13    ;CALL function
                           #--- PUSHB_4   64 13 17 9 ;PUSH Bytes
CALL            9 17 13 64 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10052': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   44 0 0    ;PUSH Bytes
CALL            0 0 44     ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   33 44 10  ;PUSH Bytes
CALL            10 44 33   ;CALL function
                           #--- PUSHB_4   0 33 37 9 ;PUSH Bytes
CALL            9 37 33 0  ;CALL function
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_3   6 2 0     ;PUSH Bytes
CALL            0 2 6      ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_5   23 29 44 6 13 ;PUSH Bytes
CALL            13 6 44 29 23 ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDRP[rp0,rnd,white] 47         ;Move Direct Relative Point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   30 47 10  ;PUSH Bytes
CALL            10 47 30   ;CALL function
                           #--- PUSHB_4   64 30 26 9 ;PUSH Bytes
CALL            9 26 30 64 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   16 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_3   6 33 44   ;PUSH Bytes
IP              44         ;Interpolate Point
IP              33         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_2   35 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   19 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   16 8      ;PUSH Bytes
IP              8          ;Interpolate Point
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10054': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_2   12 46     ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   31 19 10  ;PUSH Bytes
CALL            10 19 31   ;CALL function
                           #--- PUSHB_4   64 31 25 9 ;PUSH Bytes
CALL            9 25 31 64 ;CALL function
                           #--- PUSHB_3   39 2 0    ;PUSH Bytes
CALL            0 2 39     ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 14      ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   1 45 19 39 13 ;PUSH Bytes
CALL            13 39 19 45 1 ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   33 16 10  ;PUSH Bytes
CALL            10 16 33   ;CALL function
                           #--- PUSHB_4   64 33 37 9 ;PUSH Bytes
CALL            9 37 33 64 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   46 13 10  ;PUSH Bytes
CALL            10 13 46   ;CALL function
                           #--- PUSHB_4   64 46 42 9 ;PUSH Bytes
CALL            9 42 46 64 ;CALL function
                           #--- PUSHB_3   13 46 10  ;PUSH Bytes
CALL            10 46 13   ;CALL function
                           #--- PUSHB_4   64 13 10 9 ;PUSH Bytes
CALL            9 10 13 64 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   33 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   45 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10059': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 0 0    ;PUSH Bytes
CALL            0 0 22     ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 16 54  ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   33 2 0    ;PUSH Bytes
CALL            0 2 33     ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 38 42   ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   40 15 22 33 13 ;PUSH Bytes
CALL            13 33 22 15 40 ;CALL function
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
                           #--- DUP       #53       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 53         ;Move Direct Relative Point
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_4   14 16 19 14 ;PUSH Bytes
CALL            14 19 16 14 ;CALL function
                           #--- PUSHB_5   24 5 0 14 4 ;PUSH Bytes
CALL            4 14 0 5 24 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_5   19 5 0 14 4 ;PUSH Bytes
CALL            4 14 0 5 19 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_2   54 5      ;PUSH Bytes
MIRP[min,black] cvt_5 54   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   54 13 10  ;PUSH Bytes
CALL            10 13 54   ;CALL function
                           #--- PUSHB_4   64 54 50 9 ;PUSH Bytes
CALL            9 50 54 64 ;CALL function
                           #--- PUSHB_3   13 54 10  ;PUSH Bytes
CALL            10 54 13   ;CALL function
                           #--- PUSHB_4   64 13 10 9 ;PUSH Bytes
CALL            9 10 13 64 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   5 58      ;PUSH Bytes
IP              58         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10060': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   51 2 0    ;PUSH Bytes
CALL            0 2 51     ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   51 2 0    ;PUSH Bytes
CALL            0 2 51     ;CALL function
                           #--- PUSHB_5   48 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 48 ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 17 32   ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   50        ;PUSH Bytes
MDRP[rp0,rnd,white] 50         ;Move Direct Relative Point
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   32 43 10  ;PUSH Bytes
CALL            10 43 32   ;CALL function
                           #--- PUSHB_4   64 32 35 9 ;PUSH Bytes
CALL            9 35 32 64 ;CALL function
                           #--- PUSHB_3   43 32 10  ;PUSH Bytes
CALL            10 32 43   ;CALL function
                           #--- PUSHB_4   64 43 40 9 ;PUSH Bytes
CALL            9 40 43 64 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   53 5      ;PUSH Bytes
MIRP[min,black] cvt_5 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   56 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_2   22 3      ;PUSH Bytes
IP              3          ;Interpolate Point
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 22      ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10061': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 14      ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   24 28 10  ;PUSH Bytes
CALL            10 28 24   ;CALL function
                           #--- PUSHB_4   64 24 22 9 ;PUSH Bytes
CALL            9 22 24 64 ;CALL function
                           #--- PUSHB_3   35 2 0    ;PUSH Bytes
CALL            0 2 35     ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 12 40   ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 29 10   ;PUSH Bytes
CALL            10 29 0    ;CALL function
                           #--- PUSHB_4   64 0 38 9 ;PUSH Bytes
CALL            9 38 0 64  ;CALL function
                           #--- PUSHB_3   29 0 10   ;PUSH Bytes
CALL            10 0 29    ;CALL function
                           #--- PUSHB_4   64 29 26 9 ;PUSH Bytes
CALL            9 26 29 64 ;CALL function
                           #--- PUSHB_4   64 29 33 9 ;PUSH Bytes
CALL            9 33 29 64 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_5   21 5 0 84 4 ;PUSH Bytes
CALL            4 84 0 5 21 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 1 10   ;PUSH Bytes
CALL            10 1 14    ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
                           #--- PUSHB_4   64 14 17 9 ;PUSH Bytes
CALL            9 17 14 64 ;CALL function
                           #--- PUSHB_3   1 14 10   ;PUSH Bytes
CALL            10 14 1    ;CALL function
                           #--- PUSHB_4   64 1 5 9  ;PUSH Bytes
CALL            9 5 1 64   ;CALL function
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10065': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 2 0    ;PUSH Bytes
CALL            0 2 14     ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_5   18 4 0 19 4 ;PUSH Bytes
CALL            4 19 0 4 18 ;CALL function
                           #--- PUSHB_3   33 1 0    ;PUSH Bytes
CALL            0 1 33     ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_4   20 0 44 8 ;PUSH Bytes
CALL            8 44 0 20  ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   15 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_6   3 24 30 33 36 41 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              41 36 33 30 24 3 ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_3   5 0 30    ;PUSH Bytes
IP              30         ;Interpolate Point
IP              0          ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_2   23 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10067': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_5   25 40 19 6 13 ;PUSH Bytes
CALL            13 6 19 40 25 ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   0 32 10   ;PUSH Bytes
CALL            10 32 0    ;CALL function
                           #--- PUSHB_4   64 0 4 9  ;PUSH Bytes
CALL            9 4 0 64   ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_4   10 15 36 8 ;PUSH Bytes
CALL            8 36 15 10 ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   28 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10068': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   24 1 0    ;PUSH Bytes
CALL            0 1 24     ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   20 24 10  ;PUSH Bytes
CALL            10 24 20   ;CALL function
                           #--- PUSHB_4   0 20 2 9  ;PUSH Bytes
CALL            9 2 20 0   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_4   64 18 22 9 ;PUSH Bytes
CALL            9 22 18 64 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10069': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 0 0    ;PUSH Bytes
CALL            0 0 22     ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 15      ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_5   26 4 0 13 4 ;PUSH Bytes
CALL            4 13 0 4 26 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 36     ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 30 10   ;PUSH Bytes
CALL            10 30 2    ;CALL function
                           #--- PUSHB_4   64 2 6 9  ;PUSH Bytes
CALL            9 6 2 64   ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 35 10  ;PUSH Bytes
CALL            10 35 15   ;CALL function
                           #--- PUSHB_4   64 15 11 9 ;PUSH Bytes
CALL            9 11 15 64 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   2 24      ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10070': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   0 69      ;PUSH Bytes
SHP[rp1]        69         ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_5   5 10 64 74 79 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        79 74 64 10 5 ;SHift Point using reference point
                           #--- PUSHB_3   29 1 0    ;PUSH Bytes
CALL            0 1 29     ;CALL function
                           #--- PUSHB_2   42 55     ;PUSH Bytes
SHP[rp1]        55         ;SHift Point using reference point
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_5   34 37 47 50 60 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        60 50 47 37 34 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   84        ;PUSH Bytes
MDAP[rnd]       84         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_2   79 5      ;PUSH Bytes
MIRP[min,black] cvt_5 79   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_3   79 6 10   ;PUSH Bytes
CALL            10 6 79    ;CALL function
                           #--- PUSHB_4   64 79 82 9 ;PUSH Bytes
CALL            9 82 79 64 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_3   6 79 10   ;PUSH Bytes
CALL            10 79 6    ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_2   85 1      ;PUSH Bytes
CALL            1 85       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_4   7 36 49 78 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              78 49 36 7 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10073': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   51 0 0    ;PUSH Bytes
CALL            0 0 51     ;CALL function
                           #--- PUSHB_3   46 0 0    ;PUSH Bytes
CALL            0 0 46     ;CALL function
                           #--- PUSHB_2   62 4      ;PUSH Bytes
MIRP[min,black] cvt_4 62   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_5   10 6 46 32 13 ;PUSH Bytes
CALL            13 32 46 6 10 ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   53        ;PUSH Bytes
MDRP[rp0,rnd,white] 53         ;Move Direct Relative Point
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
                           #--- PUSHB_4   24 49 53 8 ;PUSH Bytes
CALL            8 53 49 24 ;CALL function
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_4   35 43 0 8 ;PUSH Bytes
CALL            8 0 43 35  ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_2   24 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   51 56     ;PUSH Bytes
IP              56         ;Interpolate Point
IP              51         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
                           #--- PUSHB_2   22 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_7   5 8 32 37 38 46 62 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              62 46 38 37 32 8 5 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 62      ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_3   43 48 56  ;PUSH Bytes
IP              56         ;Interpolate Point
IP              48         ;Interpolate Point
IP              43         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_2   37 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              37         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_3   22 30 35  ;PUSH Bytes
IP              35         ;Interpolate Point
IP              30         ;Interpolate Point
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10074': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   35 0 0    ;PUSH Bytes
CALL            0 0 35     ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 25 29  ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   46 1 0    ;PUSH Bytes
CALL            0 1 46     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 3 13    ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   29 40 10  ;PUSH Bytes
CALL            10 40 29   ;CALL function
                           #--- PUSHB_4   64 29 32 9 ;PUSH Bytes
CALL            9 32 29 64 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_3   40 29 10  ;PUSH Bytes
CALL            10 29 40   ;CALL function
                           #--- PUSHB_4   64 40 37 9 ;PUSH Bytes
CALL            9 37 40 64 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 26 10  ;PUSH Bytes
CALL            10 26 15   ;CALL function
                           #--- PUSHB_4   64 15 18 9 ;PUSH Bytes
CALL            9 18 15 64 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   26 15 10  ;PUSH Bytes
CALL            10 15 26   ;CALL function
                           #--- PUSHB_4   64 26 23 9 ;PUSH Bytes
CALL            9 23 26 64 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   42 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_2   1 27      ;PUSH Bytes
IP              27         ;Interpolate Point
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10075': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   28 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   15 25     ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   14 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10077': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 0 0    ;PUSH Bytes
CALL            0 0 23     ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_2   2 17      ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   27 23 10  ;PUSH Bytes
CALL            10 23 27   ;CALL function
                           #--- PUSHB_4   0 27 40 9 ;PUSH Bytes
CALL            9 40 27 0  ;CALL function
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   15 29     ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 31 10   ;PUSH Bytes
CALL            10 31 4    ;CALL function
                           #--- PUSHB_4   64 4 8 9  ;PUSH Bytes
CALL            9 8 4 64   ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 28 10  ;PUSH Bytes
CALL            10 28 17   ;CALL function
                           #--- PUSHB_4   64 17 13 9 ;PUSH Bytes
CALL            9 13 17 64 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   28 17 10  ;PUSH Bytes
CALL            10 17 28   ;CALL function
                           #--- PUSHB_4   64 28 25 9 ;PUSH Bytes
CALL            9 25 28 64 ;CALL function
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10078': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   31 0 0    ;PUSH Bytes
CALL            0 0 31     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 17 25   ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   42 1 0    ;PUSH Bytes
CALL            0 1 42     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 19 23   ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 36 10  ;PUSH Bytes
CALL            10 36 25   ;CALL function
                           #--- PUSHB_4   64 25 28 9 ;PUSH Bytes
CALL            9 28 25 64 ;CALL function
                           #--- PUSHB_3   36 25 10  ;PUSH Bytes
CALL            10 25 36   ;CALL function
                           #--- PUSHB_4   64 36 40 9 ;PUSH Bytes
CALL            9 40 36 64 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 3 9  ;PUSH Bytes
CALL            9 3 7 64   ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   18 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   0 43      ;PUSH Bytes
IP              43         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   38 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_2   21 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10079': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   35 0 0    ;PUSH Bytes
CALL            0 0 35     ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 25 29  ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   46 1 0    ;PUSH Bytes
CALL            0 1 46     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 3 13    ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   28 1 35 46 13 ;PUSH Bytes
CALL            13 46 35 1 28 ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   29 40 10  ;PUSH Bytes
CALL            10 40 29   ;CALL function
                           #--- PUSHB_4   64 29 32 9 ;PUSH Bytes
CALL            9 32 29 64 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_3   40 29 10  ;PUSH Bytes
CALL            10 29 40   ;CALL function
                           #--- PUSHB_4   64 40 37 9 ;PUSH Bytes
CALL            9 37 40 64 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 26 10  ;PUSH Bytes
CALL            10 26 15   ;CALL function
                           #--- PUSHB_4   64 15 18 9 ;PUSH Bytes
CALL            9 18 15 64 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   26 15 10  ;PUSH Bytes
CALL            10 15 26   ;CALL function
                           #--- PUSHB_4   64 26 23 9 ;PUSH Bytes
CALL            9 23 26 64 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10080': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 17 21   ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_2   5 19      ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 32 10  ;PUSH Bytes
CALL            10 32 21   ;CALL function
                           #--- PUSHB_4   64 21 24 9 ;PUSH Bytes
CALL            9 24 21 64 ;CALL function
                           #--- PUSHB_3   32 21 10  ;PUSH Bytes
CALL            10 21 32   ;CALL function
                           #--- PUSHB_4   64 32 36 9 ;PUSH Bytes
CALL            9 36 32 64 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 3 9  ;PUSH Bytes
CALL            9 3 7 64   ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10082': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   25 4 0 13 4 ;PUSH Bytes
CALL            4 13 0 4 25 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 20 10   ;PUSH Bytes
CALL            10 20 9    ;CALL function
                           #--- PUSHB_4   64 9 12 9 ;PUSH Bytes
CALL            9 12 9 64  ;CALL function
                           #--- PUSHB_3   20 9 10   ;PUSH Bytes
CALL            10 9 20    ;CALL function
                           #--- PUSHB_4   64 20 17 9 ;PUSH Bytes
CALL            9 17 20 64 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10085': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 2 0    ;PUSH Bytes
CALL            0 2 14     ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   8 42      ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_2   15 45     ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   24 0 10   ;PUSH Bytes
CALL            10 0 24    ;CALL function
                           #--- PUSHB_4   64 24 27 9 ;PUSH Bytes
CALL            9 27 24 64 ;CALL function
                           #--- PUSHB_3   0 24 10   ;PUSH Bytes
CALL            10 24 0    ;CALL function
                           #--- PUSHB_4   0 0 12 9  ;PUSH Bytes
CALL            9 12 0 0   ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_2   5 20      ;PUSH Bytes
IP              20         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10087': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   19 33     ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   1 5 10    ;PUSH Bytes
CALL            10 5 1     ;CALL function
                           #--- PUSHB_4   64 1 37 9 ;PUSH Bytes
CALL            9 37 1 64  ;CALL function
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   17 21 31  ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 6 10   ;PUSH Bytes
CALL            10 6 19    ;CALL function
                           #--- PUSHB_4   64 19 15 9 ;PUSH Bytes
CALL            9 15 19 64 ;CALL function
                           #--- PUSHB_3   6 19 10   ;PUSH Bytes
CALL            10 19 6    ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_4   64 6 10 9 ;PUSH Bytes
CALL            9 10 6 64  ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 33 10  ;PUSH Bytes
CALL            10 33 20   ;CALL function
                           #--- PUSHB_4   64 20 24 9 ;PUSH Bytes
CALL            9 24 20 64 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10089': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   45 1 0    ;PUSH Bytes
CALL            0 1 45     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 7 17    ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   33 4 25 45 13 ;PUSH Bytes
CALL            13 45 25 4 33 ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDRP[rp0,rnd,white] 39         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 39 10   ;PUSH Bytes
CALL            10 39 1    ;CALL function
                           #--- PUSHB_4   64 1 48 9 ;PUSH Bytes
CALL            9 48 1 64  ;CALL function
                           #--- PUSHB_3   39 1 10   ;PUSH Bytes
CALL            10 1 39    ;CALL function
                           #--- PUSHB_4   64 39 43 9 ;PUSH Bytes
CALL            9 43 39 64 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_4   13 30 27 14 ;PUSH Bytes
CALL            14 27 30 13 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_5   22 5 0 13 4 ;PUSH Bytes
CALL            4 13 0 5 22 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   27 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   4 33      ;PUSH Bytes
IP              33         ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 33      ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10090': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 14 38   ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_2   7 45      ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_5   2 12 36 40 50 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        50 40 36 12 2 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   38 25 10  ;PUSH Bytes
CALL            10 25 38   ;CALL function
                           #--- PUSHB_4   64 38 34 9 ;PUSH Bytes
CALL            9 34 38 64 ;CALL function
                           #--- PUSHB_3   25 38 10  ;PUSH Bytes
CALL            10 38 25   ;CALL function
                           #--- PUSHB_4   64 25 22 9 ;PUSH Bytes
CALL            9 22 25 64 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 39 10   ;PUSH Bytes
CALL            10 39 0    ;CALL function
                           #--- PUSHB_4   64 0 48 9 ;PUSH Bytes
CALL            9 48 0 64  ;CALL function
                           #--- PUSHB_3   39 0 10   ;PUSH Bytes
CALL            10 0 39    ;CALL function
                           #--- PUSHB_4   64 39 43 9 ;PUSH Bytes
CALL            9 43 39 64 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 1 10   ;PUSH Bytes
CALL            10 1 14    ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
                           #--- PUSHB_3   1 14 10   ;PUSH Bytes
CALL            10 14 1    ;CALL function
                           #--- PUSHB_4   64 1 5 9  ;PUSH Bytes
CALL            9 5 1 64   ;CALL function
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10091': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   19 33 47  ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   1 5 10    ;PUSH Bytes
CALL            10 5 1     ;CALL function
                           #--- PUSHB_4   64 1 51 9 ;PUSH Bytes
CALL            9 51 1 64  ;CALL function
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   26 40     ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_5   17 21 31 35 45 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        45 35 31 21 17 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 6 10   ;PUSH Bytes
CALL            10 6 19    ;CALL function
                           #--- PUSHB_4   64 19 15 9 ;PUSH Bytes
CALL            9 15 19 64 ;CALL function
                           #--- PUSHB_3   6 19 10   ;PUSH Bytes
CALL            10 19 6    ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   33 20 10  ;PUSH Bytes
CALL            10 20 33   ;CALL function
                           #--- PUSHB_4   64 33 29 9 ;PUSH Bytes
CALL            9 29 33 64 ;CALL function
                           #--- PUSHB_3   20 33 10  ;PUSH Bytes
CALL            10 33 20   ;CALL function
                           #--- PUSHB_4   64 20 24 9 ;PUSH Bytes
CALL            9 24 20 64 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   47 5      ;PUSH Bytes
MIRP[min,black] cvt_5 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 47 10  ;PUSH Bytes
CALL            10 47 34   ;CALL function
                           #--- PUSHB_4   64 34 38 9 ;PUSH Bytes
CALL            9 38 34 64 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10092': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   22 0 10   ;PUSH Bytes
CALL            10 0 22    ;CALL function
                           #--- PUSHB_4   64 22 25 9 ;PUSH Bytes
CALL            9 25 22 64 ;CALL function
                           #--- PUSHB_5   7 35 14 0 13 ;PUSH Bytes
CALL            13 0 14 35 7 ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   28 20 10  ;PUSH Bytes
CALL            10 20 28   ;CALL function
                           #--- PUSHB_4   64 28 3 9 ;PUSH Bytes
CALL            9 3 28 64  ;CALL function
                           #--- PUSHB_3   20 28 10  ;PUSH Bytes
CALL            10 28 20   ;CALL function
                           #--- PUSHB_4   64 20 16 9 ;PUSH Bytes
CALL            9 16 20 64 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10093': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 0 0    ;PUSH Bytes
CALL            0 0 33     ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 13 50   ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   45 1 0    ;PUSH Bytes
CALL            0 1 45     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 11 24   ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_5   26 57 33 45 13 ;PUSH Bytes
CALL            13 45 33 57 26 ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDRP[rp0,rnd,white] 39         ;Move Direct Relative Point
                           #--- PUSHB_2   50 5      ;PUSH Bytes
MIRP[min,black] cvt_5 50   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   50 39 10  ;PUSH Bytes
CALL            10 39 50   ;CALL function
                           #--- PUSHB_4   64 50 48 9 ;PUSH Bytes
CALL            9 48 50 64 ;CALL function
                           #--- PUSHB_3   39 50 10  ;PUSH Bytes
CALL            10 50 39   ;CALL function
                           #--- PUSHB_4   64 39 35 9 ;PUSH Bytes
CALL            9 35 39 64 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 0 10   ;PUSH Bytes
CALL            10 0 13    ;CALL function
                           #--- PUSHB_4   64 13 16 9 ;PUSH Bytes
CALL            9 16 13 64 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   0 13 10   ;PUSH Bytes
CALL            10 13 0    ;CALL function
                           #--- PUSHB_4   64 0 21 9 ;PUSH Bytes
CALL            9 21 0 64  ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   57 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10094': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   2 33 9 21 13 ;PUSH Bytes
CALL            13 21 9 33 2 ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   26 15 10  ;PUSH Bytes
CALL            10 15 26   ;CALL function
                           #--- PUSHB_4   64 26 24 9 ;PUSH Bytes
CALL            9 24 26 64 ;CALL function
                           #--- PUSHB_3   15 26 10  ;PUSH Bytes
CALL            10 26 15   ;CALL function
                           #--- PUSHB_4   64 15 11 9 ;PUSH Bytes
CALL            9 11 15 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10095': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 0 0    ;PUSH Bytes
CALL            0 0 38     ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_5   9 13 38 32 13 ;PUSH Bytes
CALL            13 32 38 13 9 ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 35 10   ;PUSH Bytes
CALL            10 35 8    ;CALL function
                           #--- PUSHB_4   64 8 11 9 ;PUSH Bytes
CALL            9 11 8 64  ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   20 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_3   3 32 38   ;PUSH Bytes
IP              38         ;Interpolate Point
IP              32         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   0 42      ;PUSH Bytes
IP              42         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   22 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10096': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   36 0 0    ;PUSH Bytes
CALL            0 0 36     ;CALL function
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   30 1 0    ;PUSH Bytes
CALL            0 1 30     ;CALL function
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_5   1 26 36 30 13 ;PUSH Bytes
CALL            13 30 36 26 1 ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   2 13 10   ;PUSH Bytes
CALL            10 13 2    ;CALL function
                           #--- PUSHB_4   64 2 5 9  ;PUSH Bytes
CALL            9 5 2 64   ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   13 2 10   ;PUSH Bytes
CALL            10 2 13    ;CALL function
                           #--- PUSHB_4   64 13 10 9 ;PUSH Bytes
CALL            9 10 13 64 ;CALL function
                           #--- PUSHB_4   64 13 17 9 ;PUSH Bytes
CALL            9 17 13 64 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   42 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
                           #--- PUSHB_2   36 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              36         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   44 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_2   5 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_2   1 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_2   33 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              33         ;Interpolate Point
                           #--- PUSHB_2   19 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   17 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10097': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 0 0    ;PUSH Bytes
CALL            0 0 34     ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 25 28  ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_5   1 46 34 7 13 ;PUSH Bytes
CALL            13 7 34 46 1 ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   44 5      ;PUSH Bytes
MIRP[min,black] cvt_5 44   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 44 10   ;PUSH Bytes
CALL            10 44 4    ;CALL function
                           #--- PUSHB_4   64 4 36 9 ;PUSH Bytes
CALL            9 36 4 64  ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 26 10  ;PUSH Bytes
CALL            10 26 15   ;CALL function
                           #--- PUSHB_4   64 15 10 9 ;PUSH Bytes
CALL            9 10 15 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   26 15 10  ;PUSH Bytes
CALL            10 15 26   ;CALL function
                           #--- PUSHB_4   64 26 23 9 ;PUSH Bytes
CALL            9 23 26 64 ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   44 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_3   0 28 31   ;PUSH Bytes
IP              31         ;Interpolate Point
IP              28         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   41 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10098': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   25 1 0    ;PUSH Bytes
CALL            0 1 25     ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   25 21 10  ;PUSH Bytes
CALL            10 21 25   ;CALL function
                           #--- PUSHB_4   0 25 3 9  ;PUSH Bytes
CALL            9 3 25 0   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 19 10   ;PUSH Bytes
CALL            10 19 8    ;CALL function
                           #--- PUSHB_4   64 8 11 9 ;PUSH Bytes
CALL            9 11 8 64  ;CALL function
                           #--- PUSHB_3   19 8 10   ;PUSH Bytes
CALL            10 8 19    ;CALL function
                           #--- PUSHB_4   64 19 23 9 ;PUSH Bytes
CALL            9 23 19 64 ;CALL function
                           #--- PUSHB_4   64 19 16 9 ;PUSH Bytes
CALL            9 16 19 64 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10100': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   38 5 10   ;PUSH Bytes
CALL            10 5 38    ;CALL function
                           #--- PUSHB_4   0 38 42 9 ;PUSH Bytes
CALL            9 42 38 0  ;CALL function
                           #--- PUSHB_3   16 1 0    ;PUSH Bytes
CALL            0 1 16     ;CALL function
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_5   35 29 5 11 13 ;PUSH Bytes
CALL            13 11 5 29 35 ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   35 8 10   ;PUSH Bytes
CALL            10 8 35    ;CALL function
                           #--- PUSHB_4   64 35 32 9 ;PUSH Bytes
CALL            9 32 35 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   23 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_3   11 5 38   ;PUSH Bytes
IP              38         ;Interpolate Point
IP              5          ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_2   40 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              40         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_2   13 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10102': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_2   30 44     ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   13 9 10   ;PUSH Bytes
CALL            10 9 13    ;CALL function
                           #--- PUSHB_4   64 13 25 9 ;PUSH Bytes
CALL            9 25 13 64 ;CALL function
                           #--- PUSHB_3   38 1 0    ;PUSH Bytes
CALL            0 1 38     ;CALL function
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 15      ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   1 51 9 38 13 ;PUSH Bytes
CALL            13 38 9 51 1 ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 17 10  ;PUSH Bytes
CALL            10 17 32   ;CALL function
                           #--- PUSHB_4   64 32 36 9 ;PUSH Bytes
CALL            9 36 32 64 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_5   44 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 44 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   44 14 10  ;PUSH Bytes
CALL            10 14 44   ;CALL function
                           #--- PUSHB_4   64 44 41 9 ;PUSH Bytes
CALL            9 41 44 64 ;CALL function
                           #--- PUSHB_3   14 44 10  ;PUSH Bytes
CALL            10 44 14   ;CALL function
                           #--- PUSHB_4   64 14 11 9 ;PUSH Bytes
CALL            9 11 14 64 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   51 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10107': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 0 0    ;PUSH Bytes
CALL            0 0 23     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 17 54  ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   34 1 0    ;PUSH Bytes
CALL            0 1 34     ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp1]        48         ;SHift Point using reference point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 39 43   ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   41 16 23 34 13 ;PUSH Bytes
CALL            13 34 23 16 41 ;CALL function
                           #--- PUSHB_1   60        ;PUSH Bytes
SHP[rp1]        60         ;SHift Point using reference point
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_4   14 28 25 14 ;PUSH Bytes
CALL            14 25 28 14 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_5   20 5 0 14 4 ;PUSH Bytes
CALL            4 14 0 5 20 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_5   54 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 54 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   54 14 10  ;PUSH Bytes
CALL            10 14 54   ;CALL function
                           #--- PUSHB_4   64 54 51 9 ;PUSH Bytes
CALL            9 51 54 64 ;CALL function
                           #--- PUSHB_3   14 54 10  ;PUSH Bytes
CALL            10 54 14   ;CALL function
                           #--- PUSHB_4   64 14 11 9 ;PUSH Bytes
CALL            9 11 14 64 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10108': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 0 0    ;PUSH Bytes
CALL            0 0 17     ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp1]        56         ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 51 61  ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   35 3 0    ;PUSH Bytes
CALL            0 3 35     ;CALL function
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_5   47 3 17 35 13 ;PUSH Bytes
CALL            13 35 17 3 47 ;CALL function
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
                           #--- PUSHB_5   28 25 17 35 13 ;PUSH Bytes
CALL            13 35 17 25 28 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   36 42     ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_3   11 23 10  ;PUSH Bytes
CALL            10 23 11   ;CALL function
                           #--- PUSHB_4   64 11 14 9 ;PUSH Bytes
CALL            9 14 11 64 ;CALL function
                           #--- PUSHB_4   64 11 40 9 ;PUSH Bytes
CALL            9 40 11 64 ;CALL function
                           #--- PUSHB_3   23 11 10  ;PUSH Bytes
CALL            10 11 23   ;CALL function
                           #--- PUSHB_4   64 23 19 9 ;PUSH Bytes
CALL            9 19 23 64 ;CALL function
                           #--- PUSHB_4   0 23 33 9 ;PUSH Bytes
CALL            9 33 23 0  ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_3   51 62 10  ;PUSH Bytes
CALL            10 62 51   ;CALL function
                           #--- PUSHB_4   64 51 54 9 ;PUSH Bytes
CALL            9 54 51 64 ;CALL function
                           #--- PUSHB_3   62 51 10  ;PUSH Bytes
CALL            10 51 62   ;CALL function
                           #--- PUSHB_4   64 62 59 9 ;PUSH Bytes
CALL            9 59 62 64 ;CALL function
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   62 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_1   47        ;PUSH Bytes
IP              47         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 22      ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   43        ;PUSH Bytes
IP              43         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10109': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   22 36     ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   4 8 10    ;PUSH Bytes
CALL            10 8 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_3   15 1 0    ;PUSH Bytes
CALL            0 1 15     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 24 34  ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 9 10   ;PUSH Bytes
CALL            10 9 22    ;CALL function
                           #--- PUSHB_4   64 22 18 9 ;PUSH Bytes
CALL            9 18 22 64 ;CALL function
                           #--- PUSHB_3   9 22 10   ;PUSH Bytes
CALL            10 22 9    ;CALL function
                           #--- PUSHB_4   64 9 6 9  ;PUSH Bytes
CALL            9 6 9 64   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_5   1 5 0 84 4 ;PUSH Bytes
CALL            4 84 0 5 1 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   36 23 10  ;PUSH Bytes
CALL            10 23 36   ;CALL function
                           #--- PUSHB_4   64 36 39 9 ;PUSH Bytes
CALL            9 39 36 64 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_3   23 36 10  ;PUSH Bytes
CALL            10 36 23   ;CALL function
                           #--- PUSHB_4   64 23 27 9 ;PUSH Bytes
CALL            9 27 23 64 ;CALL function
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii10846': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_5   19 17 6 0 13 ;PUSH Bytes
CALL            13 0 6 17 19 ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   18 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   17 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii57636': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 14 10  ;PUSH Bytes
CALL            10 14 22   ;CALL function
                           #--- PUSHB_4   64 22 18 9 ;PUSH Bytes
CALL            9 18 22 64 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   38 46 10  ;PUSH Bytes
CALL            10 46 38   ;CALL function
                           #--- PUSHB_4   0 38 29 9 ;PUSH Bytes
CALL            9 29 38 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDRP[rp0,rnd,white] 45         ;Move Direct Relative Point
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   38 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii57796': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_5   20 4 0 52 4 ;PUSH Bytes
CALL            4 52 0 4 20 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_5   8 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 8 ;CALL function
                           #--- PUSHB_4   1 8 14 8  ;PUSH Bytes
CALL            8 14 8 1   ;CALL function
                           #--- PUSHB_5   5 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 5 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_5   11 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_5   3 5 0 35 4 ;PUSH Bytes
CALL            4 35 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_5   23 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 23 ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   11 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii57799': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   1 4 0 52 4 ;PUSH Bytes
CALL            4 52 0 4 1 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   11 5 0 35 4 ;PUSH Bytes
CALL            4 35 0 5 11 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 35 4 ;PUSH Bytes
CALL            4 35 0 5 3 ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii57800': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_5   14 4 0 52 4 ;PUSH Bytes
CALL            4 52 0 4 14 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_5   30 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 30 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   27 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 27 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   27 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii57801': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 52 4 ;PUSH Bytes
CALL            4 52 0 4 20 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   36 47     ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_5   8 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 8 ;CALL function
                           #--- PUSHB_2   30 42     ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_5   11 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   7 11      ;PUSH Bytes
CALL            11 7       ;CALL function
                           #--- PUSHB_5   3 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   50 11     ;PUSH Bytes
CALL            11 50      ;CALL function
                           #--- PUSHB_5   45 5 0 35 4 ;PUSH Bytes
CALL            4 35 0 5 45 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_5   33 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 33 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii57802': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 52 4 ;PUSH Bytes
CALL            4 52 0 4 23 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_5   39 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 39 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 22 10  ;PUSH Bytes
CALL            10 22 16   ;CALL function
                           #--- PUSHB_4   64 16 11 9 ;PUSH Bytes
CALL            9 11 16 64 ;CALL function
                           #--- PUSHB_3   22 16 10  ;PUSH Bytes
CALL            10 16 22   ;CALL function
                           #--- PUSHB_4   64 22 4 9 ;PUSH Bytes
CALL            9 4 22 64  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_5   36 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 36 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_4   4 11 36 42 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              42 36 11 4 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii57839': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_5   4 4 0 12 4 ;PUSH Bytes
CALL            4 12 0 4 4 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii57842': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii61248': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_5   18 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 18 ;CALL function
                           #--- PUSHB_3   38 2 0    ;PUSH Bytes
CALL            0 2 38     ;CALL function
                           #--- PUSHB_4   35 38 32 14 ;PUSH Bytes
CALL            14 32 38 35 ;CALL function
                           #--- PUSHB_5   48 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 48 ;CALL function
                           #--- PUSHB_5   13 0 6 38 13 ;PUSH Bytes
CALL            13 38 6 0 13 ;CALL function
                           #--- PUSHB_5   13 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 13 ;CALL function
                           #--- PUSHB_5   54 26 6 38 13 ;PUSH Bytes
CALL            13 38 6 26 54 ;CALL function
                           #--- PUSHB_5   54 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 54 ;CALL function
                           #--- PUSHB_3   54 26 10  ;PUSH Bytes
CALL            10 26 54   ;CALL function
                           #--- PUSHB_4   64 54 59 9 ;PUSH Bytes
CALL            9 59 54 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   77        ;PUSH Bytes
MDAP[rnd]       77         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_5   51 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 51 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP0            51         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_5   40 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 40 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   78 1      ;PUSH Bytes
CALL            1 78       ;CALL function
                           #--- PUSHB_2   34 51     ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_6   32 26 45 54 65 67 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              67 65 54 45 26 32 ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_3   44 57 59  ;PUSH Bytes
IP              59         ;Interpolate Point
IP              57         ;Interpolate Point
IP              44         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_2   20 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_4   6 0 72 75 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              75 72 0 6  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_4   3 9 64 67 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              67 64 9 3  ;Interpolate Point
                           #--- PUSHB_2   48 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_6   22 29 43 34 72 75 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              75 72 34 43 29 22 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii61289': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   46        ;PUSH Bytes
MDRP[rp0,rnd,white] 46         ;Move Direct Relative Point
                           #--- PUSHB_5   28 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 28 ;CALL function
                           #--- PUSHB_3   28 46 10  ;PUSH Bytes
CALL            10 46 28   ;CALL function
                           #--- PUSHB_4   0 28 38 9 ;PUSH Bytes
CALL            9 38 28 0  ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   28 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   16 48     ;PUSH Bytes
IP              48         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
                           #--- PUSHB_3   0 19 26   ;PUSH Bytes
IP              26         ;Interpolate Point
IP              19         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 30      ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_6   0 16 21 34 38 46 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              46 38 34 21 16 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'afii61352': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   51 0 0    ;PUSH Bytes
CALL            0 0 51     ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   63 4      ;PUSH Bytes
MIRP[min,black] cvt_4 63   ;Move Indirect Relative Point
                           #--- PUSHB_3   35 2 0    ;PUSH Bytes
CALL            0 2 35     ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp1]        38         ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_5   22 25 51 35 13 ;PUSH Bytes
CALL            13 35 51 25 22 ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_5   17 6 51 35 13 ;PUSH Bytes
CALL            13 35 51 6 17 ;CALL function
                           #--- PUSHB_5   17 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 17 ;CALL function
                           #--- PUSHB_2   0 35      ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- DUP       #0        ;DUPlicate top stack element
MDRP[grey]      0          ;Move Direct Relative Point
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   54        ;PUSH Bytes
MDRP[rp0,rnd,white] 54         ;Move Direct Relative Point
                           #--- PUSHB_2   60 5      ;PUSH Bytes
MIRP[min,black] cvt_5 60   ;Move Indirect Relative Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP0            60         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   48 5      ;PUSH Bytes
MIRP[min,black] cvt_5 48   ;Move Indirect Relative Point
                           #--- PUSHB_3   29 48 10  ;PUSH Bytes
CALL            10 48 29   ;CALL function
                           #--- PUSHB_4   64 29 33 9 ;PUSH Bytes
CALL            9 33 29 64 ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP0            48         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   45 5      ;PUSH Bytes
MIRP[min,black] cvt_5 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 14 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_5   3 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 3 ;CALL function
                           #--- PUSHB_2   27 41     ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_2   29 60     ;PUSH Bytes
SRP1            60         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   51        ;PUSH Bytes
IP              51         ;Interpolate Point
                           #--- PUSHB_2   37 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_2   36 46     ;PUSH Bytes
IP              46         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_2   19 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 63     ;PUSH Bytes
SRP1            63         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   37 57     ;PUSH Bytes
IP              57         ;Interpolate Point
IP              37         ;Interpolate Point
                           #--- PUSHB_2   12 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_4   3 8 14 19 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              19 14 8 3  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'agrave': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 0 0    ;PUSH Bytes
CALL            0 0 30     ;CALL function
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   62        ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   69        ;PUSH Bytes
SHP[rp2]        69         ;SHift Point using reference point
                           #--- PUSHB_3   45 3 10   ;PUSH Bytes
CALL            10 3 45    ;CALL function
                           #--- PUSHB_4   0 45 48 9 ;PUSH Bytes
CALL            9 48 45 0  ;CALL function
                           #--- PUSHB_5   71 13 25 3 13 ;PUSH Bytes
CALL            13 3 25 13 71 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_2   71 4      ;PUSH Bytes
MIRP[min,black] cvt_4 71   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_1   54        ;PUSH Bytes
                           #--- DUP       #54       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 54         ;Move Direct Relative Point
SRP1            54         ;Set Reference Point 1
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_2   59 5      ;PUSH Bytes
MIRP[min,black] cvt_5 59   ;Move Indirect Relative Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP0            59         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   41 51     ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   71        ;PUSH Bytes
SHP[rp2]        71         ;SHift Point using reference point
                           #--- PUSHB_3   28 31 10  ;PUSH Bytes
CALL            10 31 28   ;CALL function
                           #--- PUSHB_4   64 28 12 9 ;PUSH Bytes
CALL            9 12 28 64 ;CALL function
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_2   31 59     ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_4   3 0 34 39 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              39 34 0 3  ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_2   6 13      ;PUSH Bytes
IP              13         ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_7   19 22 27 32 36 51 59 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              59 51 36 32 27 22 19 ;Interpolate Point
                           #--- PUSHB_2   45 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ampersand': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   55 4      ;PUSH Bytes
MIRP[min,black] cvt_4 55   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_1   19        ;PUSH Bytes
                           #--- DUP       #19       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   55 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
                           #--- PUSHB_2   39 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_5   6 1 31 48 52 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              52 48 31 1 6 ;Interpolate Point
                           #--- PUSHB_2   23 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_5   9 12 29 24 49 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              49 24 29 12 9 ;Interpolate Point
                           #--- PUSHB_2   19 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   17 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'angle': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 15 10   ;PUSH Bytes
CALL            10 15 9    ;CALL function
                           #--- PUSHB_4   0 9 3 9   ;PUSH Bytes
CALL            9 3 9 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'angleright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'aogonek': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   36 0 0    ;PUSH Bytes
CALL            0 0 36     ;CALL function
                           #--- PUSHB_2   62 4      ;PUSH Bytes
MIRP[min,black] cvt_4 62   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_3   48 3 10   ;PUSH Bytes
CALL            10 3 48    ;CALL function
                           #--- PUSHB_4   0 48 51 9 ;PUSH Bytes
CALL            9 51 48 0  ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_5   17 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 17 ;CALL function
                           #--- PUSHB_3   17 26 10  ;PUSH Bytes
CALL            10 26 17   ;CALL function
                           #--- PUSHB_4   0 17 20 9 ;PUSH Bytes
CALL            9 20 17 0  ;CALL function
                           #--- PUSHB_5   42 56 36 3 13 ;PUSH Bytes
CALL            13 3 36 56 42 ;CALL function
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDRP[rp0,rnd,white] 39         ;Move Direct Relative Point
                           #--- PUSHB_2   59 5      ;PUSH Bytes
MIRP[min,black] cvt_5 59   ;Move Indirect Relative Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP0            59         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   44 53     ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 34 10   ;PUSH Bytes
CALL            10 34 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_1   29        ;PUSH Bytes
                           #--- DUP       #29       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 29 10  ;PUSH Bytes
CALL            10 29 15   ;CALL function
                           #--- PUSHB_4   0 15 23 9 ;PUSH Bytes
CALL            9 23 15 0  ;CALL function
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_2   29 59     ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_7   3 0 36 42 48 56 62 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              62 56 48 42 36 0 3 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   13 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_2   62 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_2   56 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_4   34 39 53 59 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              59 53 39 34 ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'apostrophe': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 12 4 ;PUSH Bytes
CALL            4 12 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 1 ;CALL function
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'apostropherev': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_5   10 4 0 12 4 ;PUSH Bytes
CALL            4 12 0 4 10 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 1 ;CALL function
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   1 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'aringacute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   41 0 0    ;PUSH Bytes
CALL            0 0 41     ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_3   27 2 0    ;PUSH Bytes
CALL            0 2 27     ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_4   49 30 9 8 ;PUSH Bytes
CALL            8 9 30 49  ;CALL function
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   15 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   40 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              40         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_6   4 27 33 46 47 52 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              52 47 46 33 27 4 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_4   17 25 30 36 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              36 30 25 17 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'arrowboth': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 7 10   ;PUSH Bytes
CALL            10 7 25    ;CALL function
                           #--- PUSHB_4   64 25 19 9 ;PUSH Bytes
CALL            9 19 25 64 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   16 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'arrowdblboth': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_3   7 26 8    ;PUSH Bytes
IP              8          ;Interpolate Point
IP              26         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'arrowdbldown': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   2 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_2   16 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'arrowdblleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'arrowdblright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   1 27      ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'arrowdblup': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   29 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   16 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'arrowdown': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   12 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'arrowleftbothalf': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   10 4 10   ;PUSH Bytes
CALL            10 4 10    ;CALL function
                           #--- PUSHB_4   64 10 16 9 ;PUSH Bytes
CALL            9 16 10 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'arrowright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 7 10   ;PUSH Bytes
CALL            10 7 11    ;CALL function
                           #--- PUSHB_4   64 11 18 9 ;PUSH Bytes
CALL            9 18 11 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'arrowrightbothalf': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 14 10  ;PUSH Bytes
CALL            10 14 10   ;CALL function
                           #--- PUSHB_4   0 10 3 9  ;PUSH Bytes
CALL            9 3 10 0   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'arrowrighttophalf': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 5 10    ;PUSH Bytes
CALL            10 5 9     ;CALL function
                           #--- PUSHB_4   0 9 16 9  ;PUSH Bytes
CALL            9 16 9 0   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'arrowup': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 10 10   ;PUSH Bytes
CALL            10 10 6    ;CALL function
                           #--- PUSHB_4   64 6 0 9  ;PUSH Bytes
CALL            9 0 6 64   ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   6 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'arrowupdn': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 6 10   ;PUSH Bytes
CALL            10 6 26    ;CALL function
                           #--- PUSHB_4   64 26 32 9 ;PUSH Bytes
CALL            9 32 26 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   26 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   16 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'arrowupdnbse': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   36 16 10  ;PUSH Bytes
CALL            10 16 36   ;CALL function
                           #--- PUSHB_4   64 36 42 9 ;PUSH Bytes
CALL            9 42 36 64 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   36 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   26 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'asciicircum': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_5   12 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 12 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'asciitilde': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   18 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_2   11 16     ;PUSH Bytes
IP              16         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   3 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'asterisk': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   41 0      ;PUSH Bytes
SDPVTL[orthog]  0 41       ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[no-rnd]    0          ;Move Direct Absolute Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDRP[grey]      41         ;Move Direct Relative Point
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[grey]      34         ;Move Direct Relative Point
                           #--- PUSHB_2   6 7       ;PUSH Bytes
SDPVTL[orthog]  7 6        ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[no-rnd]    6          ;Move Direct Absolute Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[grey]      7          ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[grey]      14         ;Move Direct Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   0 6 7 14 15 33 34 41 ;PUSH Bytes
MDAP[no-rnd]    41         ;Move Direct Absolute Point
MDAP[no-rnd]    34         ;Move Direct Absolute Point
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    15         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
MDAP[no-rnd]    6          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   7 14 15 33 34 41 ;PUSH Bytes
MDAP[no-rnd]    41         ;Move Direct Absolute Point
MDAP[no-rnd]    34         ;Move Direct Absolute Point
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    15         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
                           #--- PUSHB_2   6 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'at': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 0 0    ;PUSH Bytes
CALL            0 0 37     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   37 0 10   ;PUSH Bytes
CALL            10 0 37    ;CALL function
                           #--- PUSHB_4   0 37 41 9 ;PUSH Bytes
CALL            9 41 37 0  ;CALL function
                           #--- PUSHB_3   7 3 0     ;PUSH Bytes
CALL            0 3 7      ;CALL function
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 1 0    ;PUSH Bytes
CALL            0 1 25     ;CALL function
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_5   19 54 37 25 13 ;PUSH Bytes
CALL            13 25 37 54 19 ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP0            51         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   16 26     ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 47 10  ;PUSH Bytes
CALL            10 47 11   ;CALL function
                           #--- PUSHB_4   64 11 13 9 ;PUSH Bytes
CALL            9 13 11 64 ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   47 51     ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_5   0 7 19 30 37 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              37 30 19 7 0 ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_2   41 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              41         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   54 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_2   11 13     ;PUSH Bytes
IP              13         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ayinhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 0 0    ;PUSH Bytes
CALL            0 0 30     ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 10      ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 17      ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 25      ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   1 0       ;PUSH Bytes
SDPVTL[orthog]  0 1        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[no-rnd]    1          ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[no-rnd]    10         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   16 17     ;PUSH Bytes
SDPVTL[orthog]  17 16      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[no-rnd]    17         ;Move Direct Absolute Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[grey]      16         ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 25   ;Move Indirect Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[grey]      26         ;Move Direct Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_2   16 26     ;PUSH Bytes
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   0 1 9 10 16 17 25 26 ;PUSH Bytes
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    25         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
MDAP[no-rnd]    10         ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'b': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 3 0    ;PUSH Bytes
CALL            0 3 24     ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 27      ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_5   22 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 22 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   33 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
                           #--- PUSHB_2   25 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_5   6 11 1 28 33 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              33 28 1 11 6 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'backslash': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'bar': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 3 0     ;PUSH Bytes
CALL            0 3 7      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'beta': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 3 0    ;PUSH Bytes
CALL            0 3 30     ;CALL function
                           #--- PUSHB_5   31 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 31 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   35 24 10  ;PUSH Bytes
CALL            10 24 35   ;CALL function
                           #--- PUSHB_4   64 35 18 9 ;PUSH Bytes
CALL            9 18 35 64 ;CALL function
                           #--- PUSHB_3   24 35 10  ;PUSH Bytes
CALL            10 35 24   ;CALL function
                           #--- PUSHB_4   64 24 22 9 ;PUSH Bytes
CALL            9 22 24 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   53 3 10   ;PUSH Bytes
CALL            10 3 53    ;CALL function
                           #--- PUSHB_4   64 53 46 9 ;PUSH Bytes
CALL            9 46 53 64 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   53 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_5   12 6 37 43 45 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              45 43 37 6 12 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_2   35 9      ;PUSH Bytes
IP              9          ;Interpolate Point
IP              35         ;Interpolate Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'bethebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 18 10   ;PUSH Bytes
CALL            10 18 3    ;CALL function
                           #--- PUSHB_4   64 3 7 9  ;PUSH Bytes
CALL            9 7 3 64   ;CALL function
                           #--- PUSHB_3   18 3 10   ;PUSH Bytes
CALL            10 3 18    ;CALL function
                           #--- PUSHB_4   64 18 14 9 ;PUSH Bytes
CALL            9 14 18 64 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'block': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'braceleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 3 0    ;PUSH Bytes
CALL            0 3 37     ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   22 12 10  ;PUSH Bytes
CALL            10 12 22   ;CALL function
                           #--- PUSHB_4   64 22 28 9 ;PUSH Bytes
CALL            9 28 22 64 ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'braceright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 3 0    ;PUSH Bytes
CALL            0 3 19     ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   34 4 10   ;PUSH Bytes
CALL            10 4 34    ;CALL function
                           #--- PUSHB_4   64 34 28 9 ;PUSH Bytes
CALL            9 28 34 64 ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'bracketleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 3 0     ;PUSH Bytes
CALL            0 3 8      ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 7 10    ;PUSH Bytes
CALL            10 7 1     ;CALL function
                           #--- PUSHB_4   0 1 4 9   ;PUSH Bytes
CALL            9 4 1 0    ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'bracketright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 3 0     ;PUSH Bytes
CALL            0 3 6      ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 8 10    ;PUSH Bytes
CALL            10 8 0     ;CALL function
                           #--- PUSHB_4   0 0 11 9  ;PUSH Bytes
CALL            9 11 0 0   ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'breve': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   7 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   12 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'breve_dotaccent': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 2 0     ;PUSH Bytes
CALL            0 2 9      ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'brevecomb': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 31 10  ;PUSH Bytes
CALL            10 31 21   ;CALL function
                           #--- PUSHB_4   0 21 11 9 ;PUSH Bytes
CALL            9 11 21 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   8 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_2   5 17      ;PUSH Bytes
IP              17         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'brokenbar': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 3 0     ;PUSH Bytes
CALL            0 3 7      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'bullet': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 11 4 ;PUSH Bytes
CALL            4 11 0 4 0 ;CALL function
                           #--- PUSHB_5   0 4 0 11 4 ;PUSH Bytes
CALL            4 11 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 11 4 ;PUSH Bytes
CALL            4 11 0 5 3 ;CALL function
                           #--- PUSHB_5   3 5 0 11 4 ;PUSH Bytes
CALL            4 11 0 5 3 ;CALL function
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'c': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 5 10   ;PUSH Bytes
CALL            10 5 32    ;CALL function
                           #--- PUSHB_4   0 32 36 9 ;PUSH Bytes
CALL            9 36 32 0  ;CALL function
                           #--- PUSHB_3   16 1 0    ;PUSH Bytes
CALL            0 1 16     ;CALL function
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   23 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_3   11 5 32   ;PUSH Bytes
IP              32         ;Interpolate Point
IP              5          ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_2   34 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              34         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_3   8 13 21   ;PUSH Bytes
IP              21         ;Interpolate Point
IP              13         ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'caretinverted': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'caron': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   6 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_5   14 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 14 ;CALL function
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'carriagereturn': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   15 6 10   ;PUSH Bytes
CALL            10 6 15    ;CALL function
                           #--- PUSHB_4   64 15 21 9 ;PUSH Bytes
CALL            9 21 15 64 ;CALL function
                           #--- PUSHB_3   6 15 10   ;PUSH Bytes
CALL            10 15 6    ;CALL function
                           #--- PUSHB_4   0 6 11 9  ;PUSH Bytes
CALL            9 11 6 0   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 15      ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ccedilla': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   57 4      ;PUSH Bytes
MIRP[min,black] cvt_4 57   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 0 0    ;PUSH Bytes
CALL            0 0 28     ;CALL function
                           #--- PUSHB_3   42 1 0    ;PUSH Bytes
CALL            0 1 42     ;CALL function
                           #--- PUSHB_3   37 1 0    ;PUSH Bytes
CALL            0 1 37     ;CALL function
                           #--- PUSHB_2   51 4      ;PUSH Bytes
MIRP[min,black] cvt_4 51   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_5   21 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 21 ;CALL function
                           #--- PUSHB_3   21 12 10  ;PUSH Bytes
CALL            10 12 21   ;CALL function
                           #--- PUSHB_4   0 21 18 9 ;PUSH Bytes
CALL            9 18 21 0  ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_5   7 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 7 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   54 5      ;PUSH Bytes
MIRP[min,black] cvt_5 54   ;Move Indirect Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 24 10   ;PUSH Bytes
CALL            10 24 9    ;CALL function
                           #--- PUSHB_4   64 9 0 9  ;PUSH Bytes
CALL            9 0 9 64   ;CALL function
                           #--- PUSHB_3   24 9 10   ;PUSH Bytes
CALL            10 9 24    ;CALL function
                           #--- PUSHB_4   0 24 15 9 ;PUSH Bytes
CALL            9 15 24 0  ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_2   45 5      ;PUSH Bytes
MIRP[min,black] cvt_5 45   ;Move Indirect Relative Point
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   7 28      ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_3   37 51 57  ;PUSH Bytes
IP              57         ;Interpolate Point
IP              51         ;Interpolate Point
IP              37         ;Interpolate Point
                           #--- PUSHB_2   48 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_1   49        ;PUSH Bytes
IP              49         ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_2   59 60     ;PUSH Bytes
IP              60         ;Interpolate Point
IP              59         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
                           #--- PUSHB_2   51 57     ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_5   0 34 47 39 60 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              60 39 47 34 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'cedilla': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_5   9 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 9 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_5   12 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 12 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 3 ;CALL function
                           #--- PUSHB_3   3 17 10   ;PUSH Bytes
CALL            10 17 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 14 10   ;PUSH Bytes
CALL            10 14 6    ;CALL function
                           #--- PUSHB_4   0 6 20 9  ;PUSH Bytes
CALL            9 20 6 0   ;CALL function
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'cedillacmb': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   10 4 0 12 4 ;PUSH Bytes
CALL            4 12 0 4 10 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_5   13 5 0 9 4 ;PUSH Bytes
CALL            4 9 0 5 13 ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ceilingleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 1 10    ;PUSH Bytes
CALL            10 1 6     ;CALL function
                           #--- PUSHB_4   64 6 9 9  ;PUSH Bytes
CALL            9 9 6 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 0 10    ;PUSH Bytes
CALL            10 0 7     ;CALL function
                           #--- PUSHB_4   0 7 4 9   ;PUSH Bytes
CALL            9 4 7 0    ;CALL function
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ceilingright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 9 10    ;PUSH Bytes
CALL            10 9 6     ;CALL function
                           #--- PUSHB_4   0 6 2 9   ;PUSH Bytes
CALL            9 2 6 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 0 10    ;PUSH Bytes
CALL            10 0 4     ;CALL function
                           #--- PUSHB_4   0 4 8 9   ;PUSH Bytes
CALL            9 8 4 0    ;CALL function
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'cent': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   42 0 0    ;PUSH Bytes
CALL            0 0 42     ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp1]        39         ;SHift Point using reference point
                           #--- PUSHB_5   31 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 31 ;CALL function
                           #--- PUSHB_3   31 45 10  ;PUSH Bytes
CALL            10 45 31   ;CALL function
                           #--- PUSHB_4   64 31 35 9 ;PUSH Bytes
CALL            9 35 31 64 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 25 10  ;PUSH Bytes
CALL            10 25 11   ;CALL function
                           #--- PUSHB_4   64 11 8 9 ;PUSH Bytes
CALL            9 8 11 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   40 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   25 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_2   13 23     ;PUSH Bytes
IP              23         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   15 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_3   0 20 37   ;PUSH Bytes
IP              37         ;Interpolate Point
IP              20         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_3   5 13 15   ;PUSH Bytes
IP              15         ;Interpolate Point
IP              13         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'chi': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   6 15      ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_2   18 27     ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_2   5 26      ;PUSH Bytes
IP              26         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'circle': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 0 0    ;PUSH Bytes
CALL            0 0 17     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   9 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   12 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   15 19     ;PUSH Bytes
IP              19         ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'circledivide': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   22 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_8   0 1 11 16 6 19 24 25 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              25 24 19 6 16 11 1 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_7   9 14 3 17 22 16 25 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              25 16 22 17 3 14 9 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'circledot': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   60 0 0    ;PUSH Bytes
CALL            0 0 60     ;CALL function
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_2   54 4      ;PUSH Bytes
MIRP[min,black] cvt_4 54   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   62        ;PUSH Bytes
MDRP[rp0,rnd,white] 62         ;Move Direct Relative Point
                           #--- PUSHB_2   45 5      ;PUSH Bytes
MIRP[min,black] cvt_5 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   57 5      ;PUSH Bytes
MIRP[min,black] cvt_5 57   ;Move Indirect Relative Point
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   41 0      ;PUSH Bytes
SDPVTL[orthog]  0 41       ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[no-rnd]    0          ;Move Direct Absolute Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDRP[grey]      41         ;Move Direct Relative Point
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[grey]      34         ;Move Direct Relative Point
                           #--- PUSHB_2   6 7       ;PUSH Bytes
SDPVTL[orthog]  7 6        ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[no-rnd]    6          ;Move Direct Absolute Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[grey]      7          ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[grey]      14         ;Move Direct Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   0 6 7 14 15 33 34 41 ;PUSH Bytes
MDAP[no-rnd]    41         ;Move Direct Absolute Point
MDAP[no-rnd]    34         ;Move Direct Absolute Point
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    15         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
MDAP[no-rnd]    6          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   7 14 15 33 34 41 ;PUSH Bytes
MDAP[no-rnd]    41         ;Move Direct Absolute Point
MDAP[no-rnd]    34         ;Move Direct Absolute Point
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    15         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
                           #--- PUSHB_2   0 45      ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_3   27 30 60  ;PUSH Bytes
IP              60         ;Interpolate Point
IP              30         ;Interpolate Point
IP              27         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_4   24 42 48 54 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              54 48 42 24 ;Interpolate Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_3   12 18 21  ;PUSH Bytes
IP              21         ;Interpolate Point
IP              18         ;Interpolate Point
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   42 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_5   3 21 39 57 62 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              62 57 39 21 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'circleequal': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 10 10  ;PUSH Bytes
CALL            10 10 16   ;CALL function
                           #--- PUSHB_4   64 16 2 9 ;PUSH Bytes
CALL            9 2 16 64  ;CALL function
                           #--- PUSHB_3   10 16 10  ;PUSH Bytes
CALL            10 16 10   ;CALL function
                           #--- PUSHB_4   64 10 7 9 ;PUSH Bytes
CALL            9 7 10 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   0 4 10    ;PUSH Bytes
CALL            10 4 0     ;CALL function
                           #--- PUSHB_4   64 0 13 9 ;PUSH Bytes
CALL            9 13 0 64  ;CALL function
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'circleminus': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   16 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   3 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   5 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'circlemultiply': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_5   30 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 30 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_5   1 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 1 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   25 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- NPUSHB    11 0 1 14 11 17 20 21 16 23 26 28 ;PUSH N Bytes
                           #--- DEPTH     #11       ;DEPTH of the stack
SLOOP           11         ;Set LOOP variable
IP              28 26 23 16 21 20 17 11 14 1 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- NPUSHB    10 9 3 15 17 20 21 23 26 27 28 ;PUSH N Bytes
                           #--- DEPTH     #10       ;DEPTH of the stack
SLOOP           10         ;Set LOOP variable
IP              28 27 26 23 21 20 17 15 3 9 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'circumflex': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   0 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_5   3 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 3  ;CALL function
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'clear': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   12 15     ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 17      ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   16 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_6   3 9 11 12 13 19 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              19 13 12 11 9 3 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   10 14     ;PUSH Bytes
IP              14         ;Interpolate Point
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'club': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_5   11 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 11 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   39 2 0    ;PUSH Bytes
CALL            0 2 39     ;CALL function
                           #--- PUSHB_5   24 30 10 39 13 ;PUSH Bytes
CALL            13 39 10 30 24 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 24 ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_5   41 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 41 ;CALL function
                           #--- PUSHB_4   0 41 36 8 ;PUSH Bytes
CALL            8 36 41 0  ;CALL function
                           #--- PUSHB_5   19 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 19 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_5   0 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 0 ;CALL function
                           #--- PUSHB_3   0 19 10   ;PUSH Bytes
CALL            10 19 0    ;CALL function
                           #--- PUSHB_4   64 0 52 9 ;PUSH Bytes
CALL            9 52 0 64  ;CALL function
                           #--- PUSHB_3   19 0 10   ;PUSH Bytes
CALL            10 0 19    ;CALL function
                           #--- PUSHB_4   64 19 10 9 ;PUSH Bytes
CALL            9 10 19 64 ;CALL function
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   19 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
                           #--- PUSHB_2   41 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_4   19 0 34 43 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              43 34 0 19 ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
                           #--- PUSHB_2   36 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              36         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'clubsuitwhite': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   64 0 0    ;PUSH Bytes
CALL            0 0 64     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   64 0 0    ;PUSH Bytes
CALL            0 0 64     ;CALL function
                           #--- PUSHB_5   65 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 65 ;CALL function
                           #--- PUSHB_1   62        ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
                           #--- PUSHB_3   98 2 0    ;PUSH Bytes
CALL            0 2 98     ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_5   83 49 64 98 13 ;PUSH Bytes
CALL            13 98 64 49 83 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_5   83 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 83 ;CALL function
                           #--- PUSHB_1   114       ;PUSH Bytes
SHP[rp2]        114        ;SHift Point using reference point
                           #--- PUSHB_5   89 43 64 98 13 ;PUSH Bytes
CALL            13 98 64 43 89 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_2   89 4      ;PUSH Bytes
MIRP[min,black] cvt_4 89   ;Move Indirect Relative Point
                           #--- PUSHB_1   108       ;PUSH Bytes
SHP[rp2]        108        ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   119       ;PUSH Bytes
MDAP[rnd]       119        ;Move Direct Absolute Point
                           #--- PUSHB_1   86        ;PUSH Bytes
MDRP[rp0,rnd,white] 86         ;Move Direct Relative Point
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   95 1      ;PUSH Bytes
CALL            1 95       ;CALL function
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_5   54 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 54 ;CALL function
                           #--- PUSHB_3   73 54 10  ;PUSH Bytes
CALL            10 54 73   ;CALL function
                           #--- PUSHB_4   64 73 64 9 ;PUSH Bytes
CALL            9 64 73 64 ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   100 5     ;PUSH Bytes
MIRP[min,black] cvt_5 100  ;Move Indirect Relative Point
                           #--- PUSHB_1   100       ;PUSH Bytes
SRP0            100        ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   111 5     ;PUSH Bytes
MIRP[min,black] cvt_5 111  ;Move Indirect Relative Point
                           #--- PUSHB_2   120 1     ;PUSH Bytes
CALL            1 120      ;CALL function
                           #--- PUSHB_2   95 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            95         ;Set Reference Point 2
                           #--- PUSHB_4   43 49 83 89 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              89 83 49 43 ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_2   92 93     ;PUSH Bytes
IP              93         ;Interpolate Point
IP              92         ;Interpolate Point
                           #--- PUSHB_1   73        ;PUSH Bytes
SRP2            73         ;Set Reference Point 2
                           #--- PUSHB_3   33 41 75  ;PUSH Bytes
IP              75         ;Interpolate Point
IP              41         ;Interpolate Point
IP              33         ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
                           #--- PUSHB_2   13 0      ;PUSH Bytes
IP              0          ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_4   7 10 25 98 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              98 25 10 7 ;Interpolate Point
                           #--- PUSHB_1   100       ;PUSH Bytes
SRP1            100        ;Set Reference Point 1
                           #--- PUSHB_1   102       ;PUSH Bytes
IP              102        ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_6   16 22 62 63 108 114 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              114 108 63 62 22 16 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   83 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            83         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   43 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_8   13 25 41 54 73 75 86 111 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              111 86 75 73 54 41 25 13 ;Interpolate Point
                           #--- PUSHB_1   89        ;PUSH Bytes
SRP1            89         ;Set Reference Point 1
                           #--- PUSHB_2   93 102    ;PUSH Bytes
IP              102        ;Interpolate Point
IP              93         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_4   30 35 95 100 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              100 95 35 30 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'colon': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_5   19 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 19 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   4 5 0 14 4 ;PUSH Bytes
CALL            4 14 0 5 4 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_5   4 5 0 14 4 ;PUSH Bytes
CALL            4 14 0 5 4 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'colonequal': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 0 0    ;PUSH Bytes
CALL            0 0 34     ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   10 7 10   ;PUSH Bytes
CALL            10 7 10    ;CALL function
                           #--- PUSHB_4   64 10 14 9 ;PUSH Bytes
CALL            9 14 10 64 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   40 49 10  ;PUSH Bytes
CALL            10 49 40   ;CALL function
                           #--- PUSHB_4   64 40 44 9 ;PUSH Bytes
CALL            9 44 40 64 ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_2   64 4      ;PUSH Bytes
MIRP[min,black] cvt_4 64   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   68        ;PUSH Bytes
MDAP[rnd]       68         ;Move Direct Absolute Point
                           #--- PUSHB_2   69 1      ;PUSH Bytes
CALL            1 69       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   58 61     ;PUSH Bytes
IP              61         ;Interpolate Point
IP              58         ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_2   51 56     ;PUSH Bytes
IP              56         ;Interpolate Point
IP              51         ;Interpolate Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SRP2            64         ;Set Reference Point 2
                           #--- PUSHB_1   46        ;PUSH Bytes
IP              46         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'colonmonetary': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   66 0 0    ;PUSH Bytes
CALL            0 0 66     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   54 4      ;PUSH Bytes
MIRP[min,black] cvt_4 54   ;Move Indirect Relative Point
                           #--- PUSHB_1   75        ;PUSH Bytes
SHP[rp2]        75         ;SHift Point using reference point
                           #--- PUSHB_3   66 54 10  ;PUSH Bytes
CALL            10 54 66   ;CALL function
                           #--- PUSHB_4   64 66 69 9 ;PUSH Bytes
CALL            9 69 66 64 ;CALL function
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_3   44 2 0    ;PUSH Bytes
CALL            0 2 44     ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   76 4      ;PUSH Bytes
MIRP[min,black] cvt_4 76   ;Move Indirect Relative Point
                           #--- PUSHB_3   44 76 10  ;PUSH Bytes
CALL            10 76 44   ;CALL function
                           #--- PUSHB_4   64 44 34 9 ;PUSH Bytes
CALL            9 34 44 64 ;CALL function
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   89        ;PUSH Bytes
MDAP[rnd]       89         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   86 5      ;PUSH Bytes
MIRP[min,black] cvt_5 86   ;Move Indirect Relative Point
                           #--- PUSHB_1   86        ;PUSH Bytes
SRP0            86         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
                           #--- PUSHB_2   67 5      ;PUSH Bytes
MIRP[min,black] cvt_5 67   ;Move Indirect Relative Point
                           #--- PUSHB_4   22 67 72 8 ;PUSH Bytes
CALL            8 72 67 22 ;CALL function
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   67        ;PUSH Bytes
SRP0            67         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_2   47 5      ;PUSH Bytes
MIRP[min,black] cvt_5 47   ;Move Indirect Relative Point
                           #--- PUSHB_2   90 1      ;PUSH Bytes
CALL            1 90       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   10 22     ;PUSH Bytes
SDPVTL[orthog]  22 10      ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[no-rnd]    22         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[grey]      10         ;Move Direct Relative Point
                           #--- PUSHB_2   28 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[grey]      3          ;Move Direct Relative Point
                           #--- PUSHB_2   74 32     ;PUSH Bytes
SDPVTL[orthog]  32 74      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[no-rnd]    32         ;Move Direct Absolute Point
                           #--- PUSHB_1   74        ;PUSH Bytes
MDRP[grey]      74         ;Move Direct Relative Point
                           #--- PUSHB_2   38 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   67        ;PUSH Bytes
MDRP[grey]      67         ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   74        ;PUSH Bytes
SRP0            74         ;Set Reference Point 0
                           #--- PUSHB_4   0 74 32 19 ;PUSH Bytes
CALL            19 32 74 0 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_4   2 3 28 19 ;PUSH Bytes
CALL            19 28 3 2  ;CALL function
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_4   11 10 22 19 ;PUSH Bytes
CALL            19 22 10 11 ;CALL function
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_4   21 10 22 19 ;PUSH Bytes
CALL            19 22 10 21 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_4   29 3 28 19 ;PUSH Bytes
CALL            19 28 3 29 ;CALL function
                           #--- PUSHB_1   74        ;PUSH Bytes
SRP0            74         ;Set Reference Point 0
                           #--- PUSHB_4   31 74 32 19 ;PUSH Bytes
CALL            19 32 74 31 ;CALL function
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   67        ;PUSH Bytes
SRP0            67         ;Set Reference Point 0
                           #--- PUSHB_4   39 67 38 19 ;PUSH Bytes
CALL            19 38 67 39 ;CALL function
                           #--- PUSHB_4   53 67 38 19 ;PUSH Bytes
CALL            19 38 67 53 ;CALL function
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_4   54 67 38 19 ;PUSH Bytes
CALL            19 38 67 54 ;CALL function
                           #--- PUSHB_4   66 67 38 19 ;PUSH Bytes
CALL            19 38 67 66 ;CALL function
                           #--- PUSHB_1   74        ;PUSH Bytes
SRP0            74         ;Set Reference Point 0
                           #--- PUSHB_4   75 74 32 19 ;PUSH Bytes
CALL            19 32 74 75 ;CALL function
                           #--- PUSHB_4   76 74 32 19 ;PUSH Bytes
CALL            19 32 74 76 ;CALL function
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_4   78 3 28 19 ;PUSH Bytes
CALL            19 28 3 78 ;CALL function
                           #--- PUSHB_4   79 3 28 19 ;PUSH Bytes
CALL            19 28 3 79 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_4   81 10 22 19 ;PUSH Bytes
CALL            19 22 10 81 ;CALL function
                           #--- PUSHB_4   82 10 22 19 ;PUSH Bytes
CALL            19 22 10 82 ;CALL function
                           #--- PUSHB_3   11 10 22  ;PUSH Bytes
                           #--- DUP       #22       ;DUPlicate top stack element
ROLL            22 22 10   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              11         ;Interpolate Point
                           #--- PUSHB_1   81        ;PUSH Bytes
IP              81         ;Interpolate Point
                           #--- PUSHB_1   82        ;PUSH Bytes
IP              82         ;Interpolate Point
                           #--- PUSHB_3   79 3 28   ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
IP              79         ;Interpolate Point
                           #--- PUSHB_1   78        ;PUSH Bytes
IP              78         ;Interpolate Point
                           #--- PUSHB_3   53 67 38  ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            67         ;Set Reference Point 2
IP              53         ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB    15 3 10 11 22 28 32 38 39 53 67 74 78 79 81 82 ;PUSH N Bytes
MDAP[no-rnd]    82         ;Move Direct Absolute Point
MDAP[no-rnd]    81         ;Move Direct Absolute Point
MDAP[no-rnd]    79         ;Move Direct Absolute Point
MDAP[no-rnd]    78         ;Move Direct Absolute Point
MDAP[no-rnd]    74         ;Move Direct Absolute Point
MDAP[no-rnd]    67         ;Move Direct Absolute Point
MDAP[no-rnd]    53         ;Move Direct Absolute Point
MDAP[no-rnd]    39         ;Move Direct Absolute Point
MDAP[no-rnd]    38         ;Move Direct Absolute Point
MDAP[no-rnd]    32         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    22         ;Move Direct Absolute Point
MDAP[no-rnd]    11         ;Move Direct Absolute Point
MDAP[no-rnd]    10         ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB    20 0 2 10 11 21 28 29 31 38 39 53 54 66 74 75 76 78 79 81 82 ;PUSH N Bytes
MDAP[no-rnd]    82         ;Move Direct Absolute Point
MDAP[no-rnd]    81         ;Move Direct Absolute Point
MDAP[no-rnd]    79         ;Move Direct Absolute Point
MDAP[no-rnd]    78         ;Move Direct Absolute Point
MDAP[no-rnd]    76         ;Move Direct Absolute Point
MDAP[no-rnd]    75         ;Move Direct Absolute Point
MDAP[no-rnd]    74         ;Move Direct Absolute Point
MDAP[no-rnd]    66         ;Move Direct Absolute Point
MDAP[no-rnd]    54         ;Move Direct Absolute Point
MDAP[no-rnd]    53         ;Move Direct Absolute Point
MDAP[no-rnd]    39         ;Move Direct Absolute Point
MDAP[no-rnd]    38         ;Move Direct Absolute Point
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    21         ;Move Direct Absolute Point
MDAP[no-rnd]    11         ;Move Direct Absolute Point
MDAP[no-rnd]    10         ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 72     ;PUSH Bytes
SRP1            72         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   69        ;PUSH Bytes
IP              69         ;Interpolate Point
                           #--- PUSHB_2   26 67     ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_2   47 51     ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   57 59     ;PUSH Bytes
IP              59         ;Interpolate Point
IP              57         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   76 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            76         ;Set Reference Point 2
                           #--- PUSHB_4   41 49 59 61 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              61 59 49 41 ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_1   83        ;PUSH Bytes
IP              83         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'comma': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 10 4 ;PUSH Bytes
CALL            4 10 0 5 1 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'congruent': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   1 4 10    ;PUSH Bytes
CALL            10 4 1     ;CALL function
                           #--- PUSHB_4   64 1 34 9 ;PUSH Bytes
CALL            9 34 1 64  ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   10 7 10   ;PUSH Bytes
CALL            10 7 10    ;CALL function
                           #--- PUSHB_4   64 10 14 9 ;PUSH Bytes
CALL            9 14 10 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 17 10  ;PUSH Bytes
CALL            10 17 12   ;CALL function
                           #--- PUSHB_4   64 12 3 9 ;PUSH Bytes
CALL            9 3 12 64  ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   17 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'coproduct': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 2 0     ;PUSH Bytes
CALL            0 2 7      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'copyright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   44 0 0    ;PUSH Bytes
CALL            0 0 44     ;CALL function
                           #--- PUSHB_2   55 4      ;PUSH Bytes
MIRP[min,black] cvt_4 55   ;Move Indirect Relative Point
                           #--- PUSHB_3   38 2 0    ;PUSH Bytes
CALL            0 2 38     ;CALL function
                           #--- PUSHB_2   49 4      ;PUSH Bytes
MIRP[min,black] cvt_4 49   ;Move Indirect Relative Point
                           #--- PUSHB_5   4 31 44 38 13 ;PUSH Bytes
CALL            13 38 44 31 4 ;CALL function
                           #--- PUSHB_5   4 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 4 ;CALL function
                           #--- PUSHB_3   31 4 10   ;PUSH Bytes
CALL            10 4 31    ;CALL function
                           #--- PUSHB_4   0 31 36 9 ;PUSH Bytes
CALL            9 36 31 0  ;CALL function
                           #--- PUSHB_5   11 24 44 38 13 ;PUSH Bytes
CALL            13 38 44 24 11 ;CALL function
                           #--- PUSHB_5   11 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDRP[rp0,rnd,white] 47         ;Move Direct Relative Point
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_5   28 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 28 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_5   17 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 17 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   41 5      ;PUSH Bytes
MIRP[min,black] cvt_5 41   ;Move Indirect Relative Point
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   21 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_7   4 11 31 38 44 49 55 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              55 49 44 38 31 11 4 ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_2   34 36     ;PUSH Bytes
IP              36         ;Interpolate Point
IP              34         ;Interpolate Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_5   19 41 47 52 58 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              58 52 47 41 19 ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'cross': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   53 0 0    ;PUSH Bytes
CALL            0 0 53     ;CALL function
                           #--- PUSHB_2   58 4      ;PUSH Bytes
MIRP[min,black] cvt_4 58   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp1]        44         ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   1 14 10   ;PUSH Bytes
CALL            10 14 1    ;CALL function
                           #--- PUSHB_4   64 1 5 9  ;PUSH Bytes
CALL            9 5 1 64   ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_3   14 1 10   ;PUSH Bytes
CALL            10 1 14    ;CALL function
                           #--- PUSHB_4   64 14 11 9 ;PUSH Bytes
CALL            9 11 14 64 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   46 59 10  ;PUSH Bytes
CALL            10 59 46   ;CALL function
                           #--- PUSHB_4   64 46 50 9 ;PUSH Bytes
CALL            9 50 46 64 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   59 46 10  ;PUSH Bytes
CALL            10 46 59   ;CALL function
                           #--- PUSHB_4   64 59 56 9 ;PUSH Bytes
CALL            9 56 59 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'cruzeiro': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   69 0 0    ;PUSH Bytes
CALL            0 0 69     ;CALL function
                           #--- PUSHB_2   55 4      ;PUSH Bytes
MIRP[min,black] cvt_4 55   ;Move Indirect Relative Point
                           #--- PUSHB_3   55 69 10  ;PUSH Bytes
CALL            10 69 55   ;CALL function
                           #--- PUSHB_4   0 55 62 9 ;PUSH Bytes
CALL            9 62 55 0  ;CALL function
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_3   6 2 0     ;PUSH Bytes
CALL            0 2 6      ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_5   34 30 69 6 13 ;PUSH Bytes
CALL            13 6 69 30 34 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_3   30 34 10  ;PUSH Bytes
CALL            10 34 30   ;CALL function
                           #--- PUSHB_4   64 30 45 9 ;PUSH Bytes
CALL            9 45 30 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   73        ;PUSH Bytes
MDAP[rnd]       73         ;Move Direct Absolute Point
                           #--- PUSHB_1   72        ;PUSH Bytes
MDRP[rp0,rnd,white] 72         ;Move Direct Relative Point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   55 5      ;PUSH Bytes
MIRP[min,black] cvt_5 55   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   28 55 10  ;PUSH Bytes
CALL            10 55 28   ;CALL function
                           #--- PUSHB_4   0 28 32 9 ;PUSH Bytes
CALL            9 32 28 0  ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP0            55         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_2   74 1      ;PUSH Bytes
CALL            1 74       ;CALL function
                           #--- PUSHB_2   55 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_2   21 6      ;PUSH Bytes
IP              6          ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_4   39 47 57 69 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              69 57 47 39 ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_3   45 60 62  ;PUSH Bytes
IP              62         ;Interpolate Point
IP              60         ;Interpolate Point
IP              45         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 55     ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_5   28 36 42 47 54 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              54 47 42 36 28 ;Interpolate Point
                           #--- PUSHB_2   21 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   8 16      ;PUSH Bytes
IP              16         ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'currency': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   51 1 0    ;PUSH Bytes
CALL            0 1 51     ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 51 10  ;PUSH Bytes
CALL            10 51 23   ;CALL function
                           #--- PUSHB_4   64 23 19 9 ;PUSH Bytes
CALL            9 19 23 64 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_3   25 1 0    ;PUSH Bytes
CALL            0 1 25     ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_2   57 4      ;PUSH Bytes
MIRP[min,black] cvt_4 57   ;Move Indirect Relative Point
                           #--- PUSHB_3   49 57 10  ;PUSH Bytes
CALL            10 57 49   ;CALL function
                           #--- PUSHB_4   64 49 3 9 ;PUSH Bytes
CALL            9 3 49 64  ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   54 5      ;PUSH Bytes
MIRP[min,black] cvt_5 54   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 54 10  ;PUSH Bytes
CALL            10 54 11   ;CALL function
                           #--- PUSHB_4   64 11 6 9 ;PUSH Bytes
CALL            9 6 11 64  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   36 60 10  ;PUSH Bytes
CALL            10 60 36   ;CALL function
                           #--- PUSHB_4   64 36 41 9 ;PUSH Bytes
CALL            9 41 36 64 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   54 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_2   9 13      ;PUSH Bytes
IP              13         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP1            60         ;Set Reference Point 1
                           #--- PUSHB_4   21 0 25 47 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              47 25 0 21 ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   34 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              34         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   57 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_2   47 0      ;PUSH Bytes
IP              0          ;Interpolate Point
IP              47         ;Interpolate Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
                           #--- PUSHB_4   9 13 34 38 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              38 34 13 9 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'd': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   23 3 0    ;PUSH Bytes
CALL            0 3 23     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 1 0    ;PUSH Bytes
CALL            0 1 15     ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   17 33     ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 7 10    ;PUSH Bytes
CALL            10 7 1     ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   7 1 10    ;PUSH Bytes
CALL            10 1 7     ;CALL function
                           #--- PUSHB_4   0 7 21 9  ;PUSH Bytes
CALL            9 21 7 0   ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   7 27      ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_2   10 15     ;PUSH Bytes
IP              15         ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_2   24 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_5   8 13 17 27 33 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              33 27 17 13 8 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dageshhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   1 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 1 ;CALL function
                           #--- PUSHB_5   1 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 1 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 35 4 ;PUSH Bytes
CALL            4 35 0 5 3 ;CALL function
                           #--- PUSHB_5   3 5 0 35 4 ;PUSH Bytes
CALL            4 35 0 5 3 ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'daggerdbl': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 3 0     ;PUSH Bytes
CALL            0 3 8      ;CALL function
                           #--- PUSHB_3   2 1 0     ;PUSH Bytes
CALL            0 1 2      ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   31 35 10  ;PUSH Bytes
CALL            10 35 31   ;CALL function
                           #--- PUSHB_4   64 31 27 9 ;PUSH Bytes
CALL            9 27 31 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   5 36      ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_2   10 17     ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   25 29 10  ;PUSH Bytes
CALL            10 29 25   ;CALL function
                           #--- PUSHB_4   64 25 21 9 ;PUSH Bytes
CALL            9 21 25 64 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   29 25 10  ;PUSH Bytes
CALL            10 25 29   ;CALL function
                           #--- PUSHB_4   64 29 33 9 ;PUSH Bytes
CALL            9 33 29 64 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dalethebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 22 10  ;PUSH Bytes
CALL            10 22 16   ;CALL function
                           #--- PUSHB_4   64 16 11 9 ;PUSH Bytes
CALL            9 11 16 64 ;CALL function
                           #--- PUSHB_3   22 16 10  ;PUSH Bytes
CALL            10 16 22   ;CALL function
                           #--- PUSHB_4   64 22 4 9 ;PUSH Bytes
CALL            9 4 22 64  ;CALL function
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'degree': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   19 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   5 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   3 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'deleteleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 16     ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   10 19     ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_3   7 11 15   ;PUSH Bytes
IP              15         ;Interpolate Point
IP              11         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'delta': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   38 23 10  ;PUSH Bytes
CALL            10 23 38   ;CALL function
                           #--- PUSHB_4   64 38 33 9 ;PUSH Bytes
CALL            9 33 38 64 ;CALL function
                           #--- PUSHB_3   23 38 10  ;PUSH Bytes
CALL            10 38 23   ;CALL function
                           #--- PUSHB_4   64 23 28 9 ;PUSH Bytes
CALL            9 28 23 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   53 5      ;PUSH Bytes
MIRP[min,black] cvt_5 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_4   31 7 44 8 ;PUSH Bytes
CALL            8 44 7 31  ;CALL function
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   35 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_6   3 10 17 23 41 50 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              50 41 23 17 10 3 ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_2   28 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              28         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   50 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_2   13 7      ;PUSH Bytes
IP              7          ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'desc.uni0E0D': """
                           #--- NPUSHB    43 72 33 57 33 42 33 27 33 11 33 5 33 17 191 12 175 12 59 12 43 12 27 12 11 12 6 12 29 71 39 54 39 37 39 21 39 5 39 5 39 17 6 25 ;PUSH N Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
MDRP[rp0,rnd,grey] 6          ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 39  ;Move Indirect Relative Point
DELTAP1         5 39 5 39 21 39 37 39 54 39 71 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 12  ;Move Indirect Relative Point
DELTAP1         6 12 11 12 27 12 43 12 59 12 175 12 191 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 33  ;Move Indirect Relative Point
DELTAP1         5 33 11 33 27 33 42 33 57 33 72 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    58 71 16 54 16 37 16 21 16 5 16 5 16 17 0 71 30 54 30 37 30 21 30 5 30 5 30 17 176 3 160 3 52 3 36 3 20 3 4 3 6 3 29 72 36 57 36 42 36 27 36 11 36 5 36 17 22 9 42 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       42         ;Move Direct Absolute Point
MDRP[rp0,min,rnd,white] 9          ;Move Direct Relative Point
MDRP[rnd,grey]  22         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 36  ;Move Indirect Relative Point
DELTAP1         5 36 11 36 27 36 42 36 57 36 72 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 3   ;Move Indirect Relative Point
DELTAP1         6 3 4 3 20 3 36 3 52 3 160 3 176 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 30  ;Move Indirect Relative Point
DELTAP1         5 30 5 30 21 30 37 30 54 30 71 ;DELTA exception P1
MDRP[rp0,rnd,grey] 0          ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 16  ;Move Indirect Relative Point
DELTAP1         5 16 5 16 21 16 37 16 54 16 71 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'desc.uni0E10': """
                           #--- NPUSHB    106 71 62 54 62 37 62 21 62 5 62 5 62 17 5 17 176 11 160 11 52 11 36 11 20 11 4 11 6 11 29 72 66 57 66 42 66 27 66 11 66 5 66 17 3 2 1 26 25 24 6 23 71 50 54 50 37 50 21 50 5 50 5 50 17 176 34 160 34 52 34 36 34 20 34 4 34 6 34 29 72 44 57 44 42 44 27 44 11 44 5 44 17 72 28 57 28 42 28 27 28 11 28 5 28 17 40 ;PUSH N Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_17 28  ;Move Indirect Relative Point
DELTAP1         5 28 11 28 27 28 42 28 57 28 72 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 44  ;Move Indirect Relative Point
DELTAP1         5 44 11 44 27 44 42 44 57 44 72 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 34  ;Move Indirect Relative Point
DELTAP1         6 34 4 34 20 34 36 34 52 34 160 34 176 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 50  ;Move Indirect Relative Point
DELTAP1         5 50 5 50 21 50 37 50 54 50 71 ;DELTA exception P1
MDRP[rp0,rnd,grey] 23         ;Move Direct Relative Point
SLOOP           6          ;Set LOOP variable
IP              24 25 26 1 2 3 ;Interpolate Point
MIRP[min,rnd,grey] cvt_17 66  ;Move Indirect Relative Point
DELTAP1         5 66 11 66 27 66 42 66 57 66 72 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 11  ;Move Indirect Relative Point
DELTAP1         6 11 4 11 20 11 36 11 52 11 160 11 176 ;DELTA exception P1
IP              17         ;Interpolate Point
IP              5          ;Interpolate Point
MIRP[min,rnd,grey] cvt_17 62  ;Move Indirect Relative Point
DELTAP1         5 62 5 62 21 62 37 62 54 62 71 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    101 72 59 57 59 42 59 27 59 11 59 5 59 17 191 14 175 14 59 14 43 14 27 14 11 14 6 14 29 71 53 54 53 37 53 21 53 5 53 5 53 17 24 71 27 54 27 37 27 21 27 5 27 5 27 17 8 4 1 71 41 54 41 37 41 21 41 5 41 5 41 17 176 31 160 31 52 31 36 31 20 31 4 31 6 31 29 72 47 57 47 42 47 27 47 11 47 5 47 17 37 65 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       65         ;Move Direct Absolute Point
MDRP[rp0,min,rnd,white] 37         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 47  ;Move Indirect Relative Point
DELTAP1         5 47 11 47 27 47 42 47 57 47 72 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 31  ;Move Indirect Relative Point
DELTAP1         6 31 4 31 20 31 36 31 52 31 160 31 176 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 41  ;Move Indirect Relative Point
DELTAP1         5 41 5 41 21 41 37 41 54 41 71 ;DELTA exception P1
MDRP[rp0,rnd,grey] 1          ;Move Direct Relative Point
ALIGNRP         4          ;ALIGN to Reference Point
ALIGNRP         8          ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_17 27  ;Move Indirect Relative Point
DELTAP1         5 27 5 27 21 27 37 27 54 27 71 ;DELTA exception P1
SHP[rp2]        24         ;SHift Point using reference point
MIRP[min,rnd,grey] cvt_17 53  ;Move Indirect Relative Point
DELTAP1         5 53 5 53 21 53 37 53 54 53 71 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 14  ;Move Indirect Relative Point
DELTAP1         6 14 11 14 27 14 43 14 59 14 175 14 191 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 59  ;Move Indirect Relative Point
DELTAP1         5 59 11 59 27 59 42 59 57 59 72 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'dialytika_oxia': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_2   74 4      ;PUSH Bytes
MIRP[min,black] cvt_4 74   ;Move Indirect Relative Point
                           #--- PUSHB_1   78        ;PUSH Bytes
MDAP[rnd]       78         ;Move Direct Absolute Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp1]        59         ;SHift Point using reference point
                           #--- PUSHB_5   22 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 22 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_5   50 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 50 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   84 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 84 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_2   88 4      ;PUSH Bytes
MIRP[min,black] cvt_4 88   ;Move Indirect Relative Point
                           #--- PUSHB_3   39 88 10  ;PUSH Bytes
CALL            10 88 39   ;CALL function
                           #--- PUSHB_4   64 39 35 9 ;PUSH Bytes
CALL            9 35 39 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   89        ;PUSH Bytes
MDAP[rnd]       89         ;Move Direct Absolute Point
                           #--- PUSHB_1   81        ;PUSH Bytes
MDRP[rp0,rnd,white] 81         ;Move Direct Relative Point
                           #--- PUSHB_5   26 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 26 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   77 1      ;PUSH Bytes
CALL            1 77       ;CALL function
                           #--- PUSHB_2   22 84     ;PUSH Bytes
SHP[rp2]        84         ;SHift Point using reference point
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_2   60 5      ;PUSH Bytes
MIRP[min,black] cvt_5 60   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 41      ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   77 60 10  ;PUSH Bytes
CALL            10 60 77   ;CALL function
                           #--- PUSHB_4   64 77 66 9 ;PUSH Bytes
CALL            9 66 77 64 ;CALL function
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP0            60         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_5   45 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 45 ;CALL function
                           #--- PUSHB_3   16 45 10  ;PUSH Bytes
CALL            10 45 16   ;CALL function
                           #--- PUSHB_4   64 16 7 9 ;PUSH Bytes
CALL            9 7 16 64  ;CALL function
                           #--- PUSHB_2   90 1      ;PUSH Bytes
CALL            1 90       ;CALL function
                           #--- PUSHB_2   16 60     ;PUSH Bytes
SRP1            60         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   4 35      ;PUSH Bytes
IP              35         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_2   32 56     ;PUSH Bytes
IP              56         ;Interpolate Point
IP              32         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   78 74     ;PUSH Bytes
SRP1            74         ;Set Reference Point 1
SRP2            78         ;Set Reference Point 2
                           #--- PUSHB_2   66 70     ;PUSH Bytes
IP              70         ;Interpolate Point
IP              66         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_1   79        ;PUSH Bytes
IP              79         ;Interpolate Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_3   4 28 56   ;PUSH Bytes
IP              56         ;Interpolate Point
IP              28         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_7   7 16 26 45 47 53 81 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              81 53 47 45 26 16 7 ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_2   39 84     ;PUSH Bytes
SRP1            84         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dialytikaperispomeni': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 3 0    ;PUSH Bytes
CALL            0 3 24     ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_5   30 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 30 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_5   27 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_5   37 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 37 ;CALL function
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   27 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_3   12 21 18  ;PUSH Bytes
IP              18         ;Interpolate Point
IP              21         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_2   37 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_3   0 9 6     ;PUSH Bytes
IP              6          ;Interpolate Point
IP              9          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_2   21 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'diamond': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'diamondmath': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   4 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 4  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   3 5       ;PUSH Bytes
SDPVTL[orthog]  5 3        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[grey]      3          ;Move Direct Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 1    ;Move Indirect Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[grey]      0          ;Move Direct Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 3     ;PUSH Bytes
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 3       ;PUSH Bytes
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'diamondopen': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   10 14     ;PUSH Bytes
IP              14         ;Interpolate Point
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dieresis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_5   6 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 6 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_5   6 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_5   13 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 13 ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dieresistonos': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 2 0    ;PUSH Bytes
CALL            0 2 16     ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_5   22 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 22 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_5   19 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 19 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_5   29 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 29 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   34 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_3   3 11 6    ;PUSH Bytes
IP              6          ;Interpolate Point
IP              11         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dnblock': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 0  ;CALL function
                           #--- PUSHB_5   0 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dollar': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_5   31 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 31 ;CALL function
                           #--- PUSHB_3   10 31 10  ;PUSH Bytes
CALL            10 31 10   ;CALL function
                           #--- PUSHB_4   64 10 13 9 ;PUSH Bytes
CALL            9 13 10 64 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp1]        44         ;SHift Point using reference point
                           #--- PUSHB_2   66 4      ;PUSH Bytes
MIRP[min,black] cvt_4 66   ;Move Indirect Relative Point
                           #--- PUSHB_3   50 66 10  ;PUSH Bytes
CALL            10 66 50   ;CALL function
                           #--- PUSHB_4   64 50 47 9 ;PUSH Bytes
CALL            9 47 50 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_4   54 34 7 8 ;PUSH Bytes
CALL            8 7 34 54  ;CALL function
                           #--- PUSHB_2   58 5      ;PUSH Bytes
MIRP[min,black] cvt_5 58   ;Move Indirect Relative Point
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_2   54 5      ;PUSH Bytes
MIRP[min,black] cvt_5 54   ;Move Indirect Relative Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   45 5      ;PUSH Bytes
MIRP[min,black] cvt_5 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   41 5      ;PUSH Bytes
MIRP[min,black] cvt_5 41   ;Move Indirect Relative Point
                           #--- PUSHB_4   24 41 0 8 ;PUSH Bytes
CALL            8 0 41 24  ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   4 2       ;PUSH Bytes
SDPVTL[orthog]  2 4        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[no-rnd]    4          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[grey]      2          ;Move Direct Relative Point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDRP[grey]      38         ;Move Direct Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_4   3 4 2 19  ;PUSH Bytes
CALL            19 2 4 3   ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_4   37 36 38 19 ;PUSH Bytes
CALL            19 38 36 37 ;CALL function
                           #--- PUSHB_3   37 36 38  ;PUSH Bytes
                           #--- DUP       #38       ;DUPlicate top stack element
ROLL            38 38 36   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              37         ;Interpolate Point
                           #--- PUSHB_3   3 4 2     ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   2 3 4 36 37 38 ;PUSH Bytes
MDAP[no-rnd]    38         ;Move Direct Absolute Point
MDAP[no-rnd]    37         ;Move Direct Absolute Point
MDAP[no-rnd]    36         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   2 3 4 36 37 38 ;PUSH Bytes
MDAP[no-rnd]    38         ;Move Direct Absolute Point
MDAP[no-rnd]    37         ;Move Direct Absolute Point
MDAP[no-rnd]    36         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 58      ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_2   56 61     ;PUSH Bytes
IP              61         ;Interpolate Point
IP              56         ;Interpolate Point
                           #--- PUSHB_2   45 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_2   31 66     ;PUSH Bytes
IP              66         ;Interpolate Point
IP              31         ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   21 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              21         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   66 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            66         ;Set Reference Point 2
                           #--- PUSHB_1   56        ;PUSH Bytes
IP              56         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_6   7 19 26 41 53 61 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              61 53 41 26 19 7 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dong': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   50 0 0    ;PUSH Bytes
CALL            0 0 50     ;CALL function
                           #--- PUSHB_5   54 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 54 ;CALL function
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_5   16 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 16 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   41 50     ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- DUP       #41       ;DUPlicate top stack element
MDRP[grey]      41         ;Move Direct Relative Point
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
                           #--- DUP       #38       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_2   46 16     ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- DUP       #46       ;DUPlicate top stack element
MDRP[grey]      46         ;Move Direct Relative Point
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_3   9 17 48   ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   32 38 10  ;PUSH Bytes
CALL            10 38 32   ;CALL function
                           #--- PUSHB_4   64 32 28 9 ;PUSH Bytes
CALL            9 28 32 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   38 32 10  ;PUSH Bytes
CALL            10 32 38   ;CALL function
                           #--- PUSHB_4   64 38 14 9 ;PUSH Bytes
CALL            9 14 38 64 ;CALL function
                           #--- PUSHB_4   0 38 21 9 ;PUSH Bytes
CALL            9 21 38 0  ;CALL function
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   3 44      ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   52        ;PUSH Bytes
IP              52         ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_2   41 46     ;PUSH Bytes
IP              46         ;Interpolate Point
IP              41         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 38      ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
                           #--- PUSHB_2   0 32      ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_5   3 9 39 44 48 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              48 44 39 9 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dotaccent': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_5   6 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 6 ;CALL function
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_5   6 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 3 ;CALL function
                           #--- PUSHB_5   3 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 3 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dotbelowcomb': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_5   10 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 10 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_5   10 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 10 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dotlessj': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   19 7 10   ;PUSH Bytes
CALL            10 7 19    ;CALL function
                           #--- PUSHB_4   0 19 13 9 ;PUSH Bytes
CALL            9 13 19 0  ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dotmath': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   44 1 0    ;PUSH Bytes
CALL            0 1 44     ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_3   39 1 0    ;PUSH Bytes
CALL            0 1 39     ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   47 5      ;PUSH Bytes
MIRP[min,black] cvt_5 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   6 47      ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_8   1 15 20 22 32 37 39 42 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              42 39 37 32 22 20 15 1 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   44 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_7   0 15 17 22 32 34 49 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              49 34 32 22 17 15 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'dzcurl': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   67 4      ;PUSH Bytes
MIRP[min,black] cvt_4 67   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 32      ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   57 4      ;PUSH Bytes
MIRP[min,black] cvt_4 57   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 3 0    ;PUSH Bytes
CALL            0 3 27     ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   29 1 0    ;PUSH Bytes
CALL            0 1 29     ;CALL function
                           #--- PUSHB_2   66 4      ;PUSH Bytes
MIRP[min,black] cvt_4 66   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_2   63 4      ;PUSH Bytes
MIRP[min,black] cvt_4 63   ;Move Indirect Relative Point
                           #--- PUSHB_5   6 37 13 19 13 ;PUSH Bytes
CALL            13 19 13 37 6 ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   54 5      ;PUSH Bytes
MIRP[min,black] cvt_5 54   ;Move Indirect Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   21 60     ;PUSH Bytes
SHP[rp2]        60         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_2   67 5      ;PUSH Bytes
MIRP[min,black] cvt_5 67   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   67 11 10  ;PUSH Bytes
CALL            10 11 67   ;CALL function
                           #--- PUSHB_4   64 67 31 9 ;PUSH Bytes
CALL            9 31 67 64 ;CALL function
                           #--- PUSHB_3   11 67 10  ;PUSH Bytes
CALL            10 67 11   ;CALL function
                           #--- PUSHB_4   0 11 25 9 ;PUSH Bytes
CALL            9 25 11 0  ;CALL function
                           #--- PUSHB_1   67        ;PUSH Bytes
SRP0            67         ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_2   47 5      ;PUSH Bytes
MIRP[min,black] cvt_5 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   11 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   13 19     ;PUSH Bytes
IP              19         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_2   52 67     ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_2   32 68     ;PUSH Bytes
IP              68         ;Interpolate Point
IP              32         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 67      ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_2   66 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            66         ;Set Reference Point 2
                           #--- PUSHB_4   16 21 54 60 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              60 54 21 16 ;Interpolate Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SRP1            63         ;Set Reference Point 1
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'e': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   24 1 15 21 13 ;PUSH Bytes
CALL            13 21 15 1 24 ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   1 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   9 12      ;PUSH Bytes
IP              12         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'echyiwnarmenian': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 8 10    ;PUSH Bytes
CALL            10 8 3     ;CALL function
                           #--- PUSHB_4   64 3 0 9  ;PUSH Bytes
CALL            9 0 3 64   ;CALL function
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 22 10  ;PUSH Bytes
CALL            10 22 15   ;CALL function
                           #--- PUSHB_4   0 15 19 9 ;PUSH Bytes
CALL            9 19 15 0  ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_5   6 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 6 ;CALL function
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   10 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_2   17 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   10 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'egrave': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_2   50 4      ;PUSH Bytes
MIRP[min,black] cvt_4 50   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 3 0     ;PUSH Bytes
CALL            0 3 9      ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_5   4 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 4 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_5   39 44 45 9 13 ;PUSH Bytes
CALL            13 9 45 44 39 ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   48 5      ;PUSH Bytes
MIRP[min,black] cvt_5 48   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP0            48         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   53 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_6   6 16 19 25 31 34 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              34 31 25 19 16 6 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   45 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_3   22 28 34  ;PUSH Bytes
IP              34         ;Interpolate Point
IP              28         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_2   4 44      ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_2   19 36     ;PUSH Bytes
IP              36         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'eight': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 3 0    ;PUSH Bytes
CALL            0 3 14     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_5   24 29 5 14 13 ;PUSH Bytes
CALL            13 14 5 29 24 ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
                           #--- DUP       #11       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
                           #--- DUP       #27       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   27 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_6   5 9 14 0 29 34 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              34 29 0 14 9 5 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   7 2       ;PUSH Bytes
IP              2          ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_2   9 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   16 11     ;PUSH Bytes
IP              11         ;Interpolate Point
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'eightsuperior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 3 0    ;PUSH Bytes
CALL            0 3 14     ;CALL function
                           #--- PUSHB_5   19 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 19 ;CALL function
                           #--- PUSHB_3   29 1 0    ;PUSH Bytes
CALL            0 1 29     ;CALL function
                           #--- PUSHB_5   24 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 24 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   34 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 34 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_5   31 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 31 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_5   2 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 2 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   36 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_4   5 9 14 0  ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              0 14 9 5   ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   7 2       ;PUSH Bytes
IP              2          ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_2   9 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   16 11     ;PUSH Bytes
IP              11         ;Interpolate Point
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ellipsis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   17 28     ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   0 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 0 ;CALL function
                           #--- PUSHB_2   12 22     ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_5   0 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_5   15 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_5   25 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 25 ;CALL function
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'emdash': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'emptyset': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   3 33      ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_3   26 28 29  ;PUSH Bytes
IP              29         ;Interpolate Point
IP              28         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_8   6 8 16 21 23 31 36 39 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              39 36 31 23 21 16 8 6 ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   11 13     ;PUSH Bytes
IP              13         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   41 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_2   26 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_8   5 8 16 18 23 31 33 38 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              38 33 31 23 18 16 8 5 ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   10 13     ;PUSH Bytes
IP              13         ;Interpolate Point
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'endash': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'eng': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   41 1 0    ;PUSH Bytes
CALL            0 1 41     ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   36 1 0    ;PUSH Bytes
CALL            0 1 36     ;CALL function
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   19 30 10  ;PUSH Bytes
CALL            10 30 19   ;CALL function
                           #--- PUSHB_4   64 19 22 9 ;PUSH Bytes
CALL            9 22 19 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_5   34 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 34 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_3   34 19 10  ;PUSH Bytes
CALL            10 19 34   ;CALL function
                           #--- PUSHB_4   64 34 27 9 ;PUSH Bytes
CALL            9 27 34 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   45 5      ;PUSH Bytes
MIRP[min,black] cvt_5 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 45 10   ;PUSH Bytes
CALL            10 45 6    ;CALL function
                           #--- PUSHB_4   64 6 51 9 ;PUSH Bytes
CALL            9 51 6 64  ;CALL function
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   6 19      ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   41        ;PUSH Bytes
IP              41         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 48      ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   51        ;PUSH Bytes
IP              51         ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   32 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_2   16 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_2   36 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'eogonek': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   40 0 0    ;PUSH Bytes
CALL            0 0 40     ;CALL function
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 0 ;CALL function
                           #--- PUSHB_3   0 9 10    ;PUSH Bytes
CALL            10 9 0     ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
                           #--- PUSHB_5   44 26 16 22 13 ;PUSH Bytes
CALL            13 22 16 26 44 ;CALL function
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   42 12 10  ;PUSH Bytes
CALL            10 12 42   ;CALL function
                           #--- PUSHB_4   0 42 6 9  ;PUSH Bytes
CALL            9 6 42 0   ;CALL function
                           #--- PUSHB_3   12 42 10  ;PUSH Bytes
CALL            10 42 12   ;CALL function
                           #--- PUSHB_4   64 12 19 9 ;PUSH Bytes
CALL            9 19 12 64 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
                           #--- PUSHB_2   26 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   34 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              34         ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'epsilon': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   31 0 0    ;PUSH Bytes
CALL            0 0 31     ;CALL function
                           #--- PUSHB_5   3 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 3 ;CALL function
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_5   62 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 62 ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_5   43 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 43 ;CALL function
                           #--- PUSHB_3   55 43 10  ;PUSH Bytes
CALL            10 43 55   ;CALL function
                           #--- PUSHB_4   64 55 50 9 ;PUSH Bytes
CALL            9 50 55 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_3   0 40 10   ;PUSH Bytes
CALL            10 40 0    ;CALL function
                           #--- PUSHB_4   64 0 65 9 ;PUSH Bytes
CALL            9 65 0 64  ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   26 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_4   31 38 43 53 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              53 43 38 31 ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_3   45 47 51  ;PUSH Bytes
IP              51         ;Interpolate Point
IP              47         ;Interpolate Point
IP              45         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 31      ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_3   20 22 24  ;PUSH Bytes
IP              24         ;Interpolate Point
IP              22         ;Interpolate Point
IP              20         ;Interpolate Point
                           #--- PUSHB_1   67        ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
                           #--- PUSHB_2   14 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
                           #--- PUSHB_2   45 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              45         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'epsilonclosed': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 0 0    ;PUSH Bytes
CALL            0 0 29     ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   43 1 0    ;PUSH Bytes
CALL            0 1 43     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_5   6 12 29 43 13 ;PUSH Bytes
CALL            13 43 29 12 6 ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_4   40 17 32 8 ;PUSH Bytes
CALL            8 32 17 40 ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   23 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_7   9 12 20 29 37 38 43 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              43 38 37 29 20 12 9 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_4   23 37 38 51 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              51 38 37 23 ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'epsilonlatinrevclosed': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_2   59 4      ;PUSH Bytes
MIRP[min,black] cvt_4 59   ;Move Indirect Relative Point
                           #--- PUSHB_5   52 48 19 5 13 ;PUSH Bytes
CALL            13 5 19 48 52 ;CALL function
                           #--- PUSHB_2   52 4      ;PUSH Bytes
MIRP[min,black] cvt_4 52   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   35 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 35 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_4   8 16 42 8 ;PUSH Bytes
CALL            8 42 16 8  ;CALL function
                           #--- PUSHB_2   56 5      ;PUSH Bytes
MIRP[min,black] cvt_5 56   ;Move Indirect Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   35 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
                           #--- PUSHB_7   5 11 19 10 39 47 50 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              50 47 39 10 19 11 5 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   48 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_3   29 31 16  ;PUSH Bytes
IP              16         ;Interpolate Point
IP              31         ;Interpolate Point
IP              29         ;Interpolate Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
                           #--- PUSHB_4   0 10 35 11 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              11 35 10 0 ;Interpolate Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'epsilonlatinrevhook': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   36 0 0    ;PUSH Bytes
CALL            0 0 36     ;CALL function
                           #--- PUSHB_3   31 0 0    ;PUSH Bytes
CALL            0 0 31     ;CALL function
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   77 1 0    ;PUSH Bytes
CALL            0 1 77     ;CALL function
                           #--- PUSHB_3   82 1 0    ;PUSH Bytes
CALL            0 1 82     ;CALL function
                           #--- PUSHB_2   67 4      ;PUSH Bytes
MIRP[min,black] cvt_4 67   ;Move Indirect Relative Point
                           #--- PUSHB_5   60 56 31 82 13 ;PUSH Bytes
CALL            13 82 31 56 60 ;CALL function
                           #--- PUSHB_2   60 4      ;PUSH Bytes
MIRP[min,black] cvt_4 60   ;Move Indirect Relative Point
                           #--- PUSHB_5   4 12 31 82 13 ;PUSH Bytes
CALL            13 82 31 12 4 ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   85        ;PUSH Bytes
MDAP[rnd]       85         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_4   74 34 38 8 ;PUSH Bytes
CALL            8 38 34 74 ;CALL function
                           #--- PUSHB_2   70 5      ;PUSH Bytes
MIRP[min,black] cvt_5 70   ;Move Indirect Relative Point
                           #--- PUSHB_1   79        ;PUSH Bytes
SHP[rp2]        79         ;SHift Point using reference point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_4   20 28 50 8 ;PUSH Bytes
CALL            8 50 28 20 ;CALL function
                           #--- PUSHB_2   64 5      ;PUSH Bytes
MIRP[min,black] cvt_5 64   ;Move Indirect Relative Point
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_2   86 1      ;PUSH Bytes
CALL            1 86       ;CALL function
                           #--- PUSHB_2   74 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            74         ;Set Reference Point 2
                           #--- PUSHB_2   36 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_2   72 77     ;PUSH Bytes
IP              77         ;Interpolate Point
IP              72         ;Interpolate Point
                           #--- PUSHB_2   64 70     ;PUSH Bytes
SRP1            70         ;Set Reference Point 1
SRP2            64         ;Set Reference Point 2
                           #--- PUSHB_7   23 31 47 55 22 58 82 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              82 58 22 55 47 31 23 ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   28 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   56 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_3   28 33 41  ;PUSH Bytes
IP              41         ;Interpolate Point
IP              33         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP1            60         ;Set Reference Point 1
                           #--- PUSHB_2   22 23     ;PUSH Bytes
IP              23         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_2   4 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_2   9 72      ;PUSH Bytes
IP              72         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   67        ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
                           #--- PUSHB_6   0 16 20 64 70 80 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              80 70 64 20 16 0 ;Interpolate Point
                           #--- PUSHB_1   77        ;PUSH Bytes
SRP2            77         ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'equivalence': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'equivasymptotic': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 33 10  ;PUSH Bytes
CALL            10 33 23   ;CALL function
                           #--- PUSHB_4   0 23 19 9 ;PUSH Bytes
CALL            9 19 23 0  ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   21 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   14 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   11 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'eta': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   26 1 0    ;PUSH Bytes
CALL            0 1 26     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   9 20 10   ;PUSH Bytes
CALL            10 20 9    ;CALL function
                           #--- PUSHB_4   64 9 12 9 ;PUSH Bytes
CALL            9 12 9 64  ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_5   24 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 24 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_3   24 9 10   ;PUSH Bytes
CALL            10 9 24    ;CALL function
                           #--- PUSHB_4   64 24 17 9 ;PUSH Bytes
CALL            9 17 24 64 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_5   38 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 38 ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   41 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   6 28      ;PUSH Bytes
IP              28         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_2   26 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'exclamdbl': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   53 0 0    ;PUSH Bytes
CALL            0 0 53     ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_5   46 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 46 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_3   40 3 0    ;PUSH Bytes
CALL            0 3 40     ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_5   29 5 0 26 4 ;PUSH Bytes
CALL            4 26 0 5 29 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_4   17 37 56 14 ;PUSH Bytes
CALL            14 56 37 17 ;CALL function
                           #--- PUSHB_5   50 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 50 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_5   0 5 0 26 4 ;PUSH Bytes
CALL            4 26 0 5 0 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_4   17 8 27 14 ;PUSH Bytes
CALL            14 27 8 17 ;CALL function
                           #--- PUSHB_5   21 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 21 ;CALL function
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   29 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   40 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              40         ;Interpolate Point
                           #--- PUSHB_2   0 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   11 15     ;PUSH Bytes
IP              15         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   3 32      ;PUSH Bytes
IP              32         ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'existential': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_5   13 9 2 20 13 ;PUSH Bytes
CALL            13 20 2 9 13 ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 1 10    ;PUSH Bytes
CALL            10 1 7     ;CALL function
                           #--- PUSHB_4   0 7 4 9   ;PUSH Bytes
CALL            9 4 7 0    ;CALL function
                           #--- PUSHB_2   11 18     ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ezhcurl': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 0 0    ;PUSH Bytes
CALL            0 0 34     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   58 1 0    ;PUSH Bytes
CALL            0 1 58     ;CALL function
                           #--- PUSHB_2   53 4      ;PUSH Bytes
MIRP[min,black] cvt_4 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 9 ;CALL function
                           #--- PUSHB_5   65 42 3 58 13 ;PUSH Bytes
CALL            13 58 3 42 65 ;CALL function
                           #--- PUSHB_2   65 4      ;PUSH Bytes
MIRP[min,black] cvt_4 65   ;Move Indirect Relative Point
                           #--- PUSHB_3   42 65 10  ;PUSH Bytes
CALL            10 65 42   ;CALL function
                           #--- PUSHB_4   64 42 47 9 ;PUSH Bytes
CALL            9 47 42 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   73        ;PUSH Bytes
MDAP[rnd]       73         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   70 5      ;PUSH Bytes
MIRP[min,black] cvt_5 70   ;Move Indirect Relative Point
                           #--- PUSHB_3   70 39 10  ;PUSH Bytes
CALL            10 39 70   ;CALL function
                           #--- PUSHB_4   64 70 61 9 ;PUSH Bytes
CALL            9 61 70 64 ;CALL function
                           #--- PUSHB_2   74 1      ;PUSH Bytes
CALL            1 74       ;CALL function
                           #--- PUSHB_2   6 31      ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   47        ;PUSH Bytes
IP              47         ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
                           #--- PUSHB_8   0 12 15 28 37 45 52 65 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              65 52 45 37 28 15 12 0 ;Interpolate Point
                           #--- PUSHB_1   70        ;PUSH Bytes
SRP2            70         ;Set Reference Point 2
                           #--- PUSHB_1   64        ;PUSH Bytes
IP              64         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_5   0 6 12 31 37 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              37 31 12 6 0 ;Interpolate Point
                           #--- PUSHB_2   42 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_3   39 49 70  ;PUSH Bytes
IP              70         ;Interpolate Point
IP              49         ;Interpolate Point
IP              39         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'f': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   37 3 0    ;PUSH Bytes
CALL            0 3 37     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 37 10   ;PUSH Bytes
CALL            10 37 4    ;CALL function
                           #--- PUSHB_4   0 4 0 9   ;PUSH Bytes
CALL            9 0 4 0    ;CALL function
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   15 26 10  ;PUSH Bytes
CALL            10 26 15   ;CALL function
                           #--- PUSHB_4   64 15 11 9 ;PUSH Bytes
CALL            9 11 15 64 ;CALL function
                           #--- PUSHB_4   64 15 18 9 ;PUSH Bytes
CALL            9 18 15 64 ;CALL function
                           #--- PUSHB_4   0 15 41 9 ;PUSH Bytes
CALL            9 41 15 0  ;CALL function
                           #--- PUSHB_3   26 15 10  ;PUSH Bytes
CALL            10 15 26   ;CALL function
                           #--- PUSHB_4   64 26 30 9 ;PUSH Bytes
CALL            9 30 26 64 ;CALL function
                           #--- PUSHB_4   64 26 23 9 ;PUSH Bytes
CALL            9 23 26 64 ;CALL function
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'female': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   43 0 0    ;PUSH Bytes
CALL            0 0 43     ;CALL function
                           #--- PUSHB_3   25 2 0    ;PUSH Bytes
CALL            0 2 25     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_5   12 17 43 25 13 ;PUSH Bytes
CALL            13 25 43 17 12 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_5   19 5 43 25 13 ;PUSH Bytes
CALL            13 25 43 5 19 ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_3   40 45 10  ;PUSH Bytes
CALL            10 45 40   ;CALL function
                           #--- PUSHB_4   64 40 36 9 ;PUSH Bytes
CALL            9 36 40 64 ;CALL function
                           #--- PUSHB_3   45 40 10  ;PUSH Bytes
CALL            10 40 45   ;CALL function
                           #--- PUSHB_4   64 45 15 9 ;PUSH Bytes
CALL            9 15 45 64 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   40 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_3   0 5 25    ;PUSH Bytes
IP              25         ;Interpolate Point
IP              5          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   22 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ff': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 0 0    ;PUSH Bytes
CALL            0 0 38     ;CALL function
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_2   32 61     ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_3   54 3 0    ;PUSH Bytes
CALL            0 3 54     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   0 54 10   ;PUSH Bytes
CALL            10 54 0    ;CALL function
                           #--- PUSHB_4   0 0 18 9  ;PUSH Bytes
CALL            9 18 0 0   ;CALL function
                           #--- PUSHB_3   49 1 0    ;PUSH Bytes
CALL            0 1 49     ;CALL function
                           #--- PUSHB_2   7 25      ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_2   30 60     ;PUSH Bytes
SHP[rp2]        60         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_2   61 5      ;PUSH Bytes
MIRP[min,black] cvt_5 61   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   61 43 10  ;PUSH Bytes
CALL            10 43 61   ;CALL function
                           #--- PUSHB_4   0 61 57 9 ;PUSH Bytes
CALL            9 57 61 0  ;CALL function
                           #--- PUSHB_3   43 61 10  ;PUSH Bytes
CALL            10 61 43   ;CALL function
                           #--- PUSHB_4   64 43 40 9 ;PUSH Bytes
CALL            9 40 43 64 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP0            61         ;Set Reference Point 0
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   32 62 10  ;PUSH Bytes
CALL            10 62 32   ;CALL function
                           #--- PUSHB_4   0 32 15 9 ;PUSH Bytes
CALL            9 15 32 0  ;CALL function
                           #--- PUSHB_4   64 32 35 9 ;PUSH Bytes
CALL            9 35 32 64 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'fi': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   1 37      ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   23 3 0    ;PUSH Bytes
CALL            0 3 23     ;CALL function
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 23 10  ;PUSH Bytes
CALL            10 23 32   ;CALL function
                           #--- PUSHB_4   0 32 29 9 ;PUSH Bytes
CALL            9 29 32 0  ;CALL function
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   40 12 10  ;PUSH Bytes
CALL            10 12 40   ;CALL function
                           #--- PUSHB_4   0 40 26 9 ;PUSH Bytes
CALL            9 26 40 0  ;CALL function
                           #--- PUSHB_3   12 40 10  ;PUSH Bytes
CALL            10 40 12   ;CALL function
                           #--- PUSHB_4   64 12 16 9 ;PUSH Bytes
CALL            9 16 12 64 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 37 10   ;PUSH Bytes
CALL            10 37 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'figuredash': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_5   5 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 5 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   0 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   13 16     ;PUSH Bytes
IP              16         ;Interpolate Point
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
                           #--- PUSHB_2   0 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'filledbox': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   1 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 1  ;CALL function
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   1 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 1  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 3  ;CALL function
                           #--- PUSHB_5   3 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 3  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'filledrect': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   1 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 1  ;CALL function
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   1 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 1  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'finalkafhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'finalmemhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'finalnunhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 14 10   ;PUSH Bytes
CALL            10 14 8    ;CALL function
                           #--- PUSHB_4   0 8 4 9   ;PUSH Bytes
CALL            9 4 8 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 1 10    ;PUSH Bytes
CALL            10 1 6     ;CALL function
                           #--- PUSHB_4   0 6 11 9  ;PUSH Bytes
CALL            9 11 6 0   ;CALL function
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'finalpehebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 32 10  ;PUSH Bytes
CALL            10 32 24   ;CALL function
                           #--- PUSHB_4   64 24 28 9 ;PUSH Bytes
CALL            9 28 24 64 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   13 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'finaltsadihebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 31 10  ;PUSH Bytes
CALL            10 31 21   ;CALL function
                           #--- PUSHB_4   64 21 26 9 ;PUSH Bytes
CALL            9 26 21 64 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 11 10   ;PUSH Bytes
CALL            10 11 1    ;CALL function
                           #--- PUSHB_4   0 1 6 9   ;PUSH Bytes
CALL            9 6 1 0    ;CALL function
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   13 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'five': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 0 0    ;PUSH Bytes
CALL            0 0 22     ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 3 0     ;PUSH Bytes
CALL            0 3 7      ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_5   16 0 22 7 13 ;PUSH Bytes
CALL            13 7 22 0 16 ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 16 10   ;PUSH Bytes
CALL            10 16 0    ;CALL function
                           #--- PUSHB_4   64 0 4 9  ;PUSH Bytes
CALL            9 4 0 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 6 10   ;PUSH Bytes
CALL            10 6 14    ;CALL function
                           #--- PUSHB_4   0 14 10 9 ;PUSH Bytes
CALL            9 10 14 0  ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   14 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   4 31      ;PUSH Bytes
IP              31         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
                           #--- PUSHB_4   0 16 22 33 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              33 22 16 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 33      ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_3   19 27 29  ;PUSH Bytes
IP              29         ;Interpolate Point
IP              27         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'fivesuperior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 3 0     ;PUSH Bytes
CALL            0 3 6      ;CALL function
                           #--- PUSHB_5   11 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 11 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_5   35 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 35 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   18 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 18 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 5 10   ;PUSH Bytes
CALL            10 5 12    ;CALL function
                           #--- PUSHB_4   0 12 9 9  ;PUSH Bytes
CALL            9 9 12 0   ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_5   21 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 21 ;CALL function
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   12 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   2 33      ;PUSH Bytes
IP              33         ;Interpolate Point
IP              2          ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_4   0 18 24 35 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              35 24 18 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 35      ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_4   21 28 31 38 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              38 31 28 21 ;Interpolate Point
                           #--- PUSHB_2   18 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'fl': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   1 24      ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   23 3 0    ;PUSH Bytes
CALL            0 3 23     ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   37 12 10  ;PUSH Bytes
CALL            10 12 37   ;CALL function
                           #--- PUSHB_4   64 37 33 9 ;PUSH Bytes
CALL            9 33 37 64 ;CALL function
                           #--- PUSHB_3   12 37 10  ;PUSH Bytes
CALL            10 37 12   ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 24 10   ;PUSH Bytes
CALL            10 24 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'floorleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'florin': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 3 0    ;PUSH Bytes
CALL            0 3 40     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   14 29 10  ;PUSH Bytes
CALL            10 29 14   ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
                           #--- PUSHB_4   0 14 43 9 ;PUSH Bytes
CALL            9 43 14 0  ;CALL function
                           #--- PUSHB_3   29 14 10  ;PUSH Bytes
CALL            10 14 29   ;CALL function
                           #--- PUSHB_4   64 29 33 9 ;PUSH Bytes
CALL            9 33 29 64 ;CALL function
                           #--- PUSHB_4   64 29 20 9 ;PUSH Bytes
CALL            9 20 29 64 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_2   40 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   43        ;PUSH Bytes
IP              43         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'follows': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 2 0     ;PUSH Bytes
CALL            0 2 9      ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   30 2 10   ;PUSH Bytes
CALL            10 2 30    ;CALL function
                           #--- PUSHB_4   64 30 23 9 ;PUSH Bytes
CALL            9 23 30 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   46        ;PUSH Bytes
MDRP[rp0,rnd,white] 46         ;Move Direct Relative Point
                           #--- PUSHB_5   41 5 0 134 4 ;PUSH Bytes
CALL            4 134 0 5 41 ;CALL function
                           #--- PUSHB_3   46 41 10  ;PUSH Bytes
CALL            10 41 46   ;CALL function
                           #--- PUSHB_4   64 46 1 9 ;PUSH Bytes
CALL            9 1 46 64  ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   41 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_4   25 26 7 44 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              44 7 26 25 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   2 30      ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'followsequal': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_2   52 4      ;PUSH Bytes
MIRP[min,black] cvt_4 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 30 10   ;PUSH Bytes
CALL            10 30 2    ;CALL function
                           #--- PUSHB_4   64 2 9 9  ;PUSH Bytes
CALL            9 9 2 64   ;CALL function
                           #--- PUSHB_3   30 2 10   ;PUSH Bytes
CALL            10 2 30    ;CALL function
                           #--- PUSHB_4   64 30 23 9 ;PUSH Bytes
CALL            9 23 30 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'followsnotequal': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_2   67 4      ;PUSH Bytes
MIRP[min,black] cvt_4 67   ;Move Indirect Relative Point
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_2   59 4      ;PUSH Bytes
MIRP[min,black] cvt_4 59   ;Move Indirect Relative Point
                           #--- PUSHB_4   37 59 62 8 ;PUSH Bytes
CALL            8 62 59 37 ;CALL function
                           #--- PUSHB_2   49 4      ;PUSH Bytes
MIRP[min,black] cvt_4 49   ;Move Indirect Relative Point
                           #--- PUSHB_3   49 37 10  ;PUSH Bytes
CALL            10 37 49   ;CALL function
                           #--- PUSHB_4   64 49 44 9 ;PUSH Bytes
CALL            9 44 49 64 ;CALL function
                           #--- PUSHB_4   64 49 52 9 ;PUSH Bytes
CALL            9 52 49 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   68        ;PUSH Bytes
MDAP[rnd]       68         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   5 5 0 134 4 ;PUSH Bytes
CALL            4 134 0 5 5 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   54 5      ;PUSH Bytes
MIRP[min,black] cvt_5 54   ;Move Indirect Relative Point
                           #--- PUSHB_2   69 1      ;PUSH Bytes
CALL            1 69       ;CALL function
                           #--- PUSHB_2   50 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- NPUSHB    9 4 24 12 36 25 49 57 64 65 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
IP              65 64 57 49 25 36 12 24 4 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   67 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            67         ;Set Reference Point 2
                           #--- PUSHB_1   65        ;PUSH Bytes
IP              65         ;Interpolate Point
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
                           #--- PUSHB_2   25 64     ;PUSH Bytes
IP              64         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
                           #--- PUSHB_2   49 59     ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_1   57        ;PUSH Bytes
IP              57         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'forceextr': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 17 10  ;PUSH Bytes
CALL            10 17 23   ;CALL function
                           #--- PUSHB_4   64 23 26 9 ;PUSH Bytes
CALL            9 26 23 64 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 16 10  ;PUSH Bytes
CALL            10 16 10   ;CALL function
                           #--- PUSHB_4   64 10 31 9 ;PUSH Bytes
CALL            9 31 10 64 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 16      ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   0 4 10    ;PUSH Bytes
CALL            10 4 0     ;CALL function
                           #--- PUSHB_4   64 0 20 9 ;PUSH Bytes
CALL            9 20 0 64  ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'forces': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 20 10  ;PUSH Bytes
CALL            10 20 26   ;CALL function
                           #--- PUSHB_4   64 26 2 9 ;PUSH Bytes
CALL            9 2 26 64  ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   20 26 10  ;PUSH Bytes
CALL            10 26 20   ;CALL function
                           #--- PUSHB_4   64 20 7 9 ;PUSH Bytes
CALL            9 7 20 64  ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   10 14 10  ;PUSH Bytes
CALL            10 14 10   ;CALL function
                           #--- PUSHB_4   64 10 23 9 ;PUSH Bytes
CALL            9 23 10 64 ;CALL function
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'forcesbar': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   36 30 10  ;PUSH Bytes
CALL            10 30 36   ;CALL function
                           #--- PUSHB_4   64 36 2 9 ;PUSH Bytes
CALL            9 2 36 64  ;CALL function
                           #--- PUSHB_2   12 22     ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   30 36 10  ;PUSH Bytes
CALL            10 36 30   ;CALL function
                           #--- PUSHB_4   64 30 7 9 ;PUSH Bytes
CALL            9 7 30 64  ;CALL function
                           #--- PUSHB_2   17 27     ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   20 24 10  ;PUSH Bytes
CALL            10 24 20   ;CALL function
                           #--- PUSHB_4   64 20 33 9 ;PUSH Bytes
CALL            9 33 20 64 ;CALL function
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'four': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_5   1 27 18 3 13 ;PUSH Bytes
CALL            13 3 18 27 1 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   12 23 10  ;PUSH Bytes
CALL            10 23 12   ;CALL function
                           #--- PUSHB_4   64 12 8 9 ;PUSH Bytes
CALL            9 8 12 64  ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   23 12 10  ;PUSH Bytes
CALL            10 12 23   ;CALL function
                           #--- PUSHB_4   64 23 1 9 ;PUSH Bytes
CALL            9 1 23 64  ;CALL function
                           #--- PUSHB_4   64 23 20 9 ;PUSH Bytes
CALL            9 20 23 64 ;CALL function
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'foursuperior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 3 0     ;PUSH Bytes
CALL            0 3 4      ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_5   25 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 25 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_5   1 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 1 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 15 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   15 26 10  ;PUSH Bytes
CALL            10 26 15   ;CALL function
                           #--- PUSHB_4   64 15 10 9 ;PUSH Bytes
CALL            9 10 15 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   26 15 10  ;PUSH Bytes
CALL            10 15 26   ;CALL function
                           #--- PUSHB_4   64 26 28 9 ;PUSH Bytes
CALL            9 28 26 64 ;CALL function
                           #--- PUSHB_4   64 26 24 9 ;PUSH Bytes
CALL            9 24 26 64 ;CALL function
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   1 28      ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'frown': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 14 10   ;PUSH Bytes
CALL            10 14 4    ;CALL function
                           #--- PUSHB_4   0 4 0 9   ;PUSH Bytes
CALL            9 0 4 0    ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   2 7       ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'g': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 1 0    ;PUSH Bytes
CALL            0 1 29     ;CALL function
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   0 21      ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 38 10   ;PUSH Bytes
CALL            10 38 7    ;CALL function
                           #--- PUSHB_4   0 7 4 9   ;PUSH Bytes
CALL            9 4 7 0    ;CALL function
                           #--- PUSHB_3   38 7 10   ;PUSH Bytes
CALL            10 7 38    ;CALL function
                           #--- PUSHB_4   64 38 15 9 ;PUSH Bytes
CALL            9 15 38 64 ;CALL function
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   38 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_2   24 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 36      ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_5   0 22 27 34 38 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              38 34 27 22 0 ;Interpolate Point
                           #--- PUSHB_2   1 31      ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'gamma': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 25 28   ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 15 10   ;PUSH Bytes
CALL            10 15 5    ;CALL function
                           #--- PUSHB_4   64 5 8 9  ;PUSH Bytes
CALL            9 8 5 64   ;CALL function
                           #--- PUSHB_3   15 5 10   ;PUSH Bytes
CALL            10 5 15    ;CALL function
                           #--- PUSHB_4   64 15 13 9 ;PUSH Bytes
CALL            9 13 15 64 ;CALL function
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   5 15      ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'gammasuper': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   40 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 40 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_3   1 11 34   ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
SHP[rp1]        11         ;SHift Point using reference point
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 29 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   38 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 38 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_5   15 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 15 ;CALL function
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   38 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_3   18 36 0   ;PUSH Bytes
IP              0          ;Interpolate Point
IP              36         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_5   13 15 21 23 36 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              36 23 21 15 13 ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_2   9 32      ;PUSH Bytes
IP              32         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'gereshhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_5   4 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 4  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 1 ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'germandbls': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   46 0 0    ;PUSH Bytes
CALL            0 0 46     ;CALL function
                           #--- PUSHB_2   56 4      ;PUSH Bytes
MIRP[min,black] cvt_4 56   ;Move Indirect Relative Point
                           #--- PUSHB_3   56 46 10  ;PUSH Bytes
CALL            10 46 56   ;CALL function
                           #--- PUSHB_4   0 56 51 9 ;PUSH Bytes
CALL            9 51 56 0  ;CALL function
                           #--- PUSHB_3   36 3 0    ;PUSH Bytes
CALL            0 3 36     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_5   10 6 46 36 13 ;PUSH Bytes
CALL            13 36 46 6 10 ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 32 10  ;PUSH Bytes
CALL            10 32 21   ;CALL function
                           #--- PUSHB_4   64 21 24 9 ;PUSH Bytes
CALL            9 24 21 64 ;CALL function
                           #--- PUSHB_3   32 21 10  ;PUSH Bytes
CALL            10 21 32   ;CALL function
                           #--- PUSHB_4   64 32 29 9 ;PUSH Bytes
CALL            9 29 32 64 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 39 10  ;PUSH Bytes
CALL            10 39 14   ;CALL function
                           #--- PUSHB_4   64 14 8 9 ;PUSH Bytes
CALL            9 8 14 64  ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 43 10   ;PUSH Bytes
CALL            10 43 0    ;CALL function
                           #--- PUSHB_4   0 0 49 9  ;PUSH Bytes
CALL            9 49 0 0   ;CALL function
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   14 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_3   5 36 41   ;PUSH Bytes
IP              41         ;Interpolate Point
IP              36         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   56 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_2   24 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_2   6 31      ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   0 43      ;PUSH Bytes
IP              43         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_1   41        ;PUSH Bytes
IP              41         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'gershayimhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   4 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 4  ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   7 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 7  ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_2   1 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'gimelhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp1]        37         ;SHift Point using reference point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 30 10   ;PUSH Bytes
CALL            10 30 8    ;CALL function
                           #--- PUSHB_4   64 8 3 9  ;PUSH Bytes
CALL            9 3 8 64   ;CALL function
                           #--- PUSHB_4   39 30 8 8 ;PUSH Bytes
CALL            8 8 30 39  ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   39 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
                           #--- PUSHB_2   34 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   29 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              29         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'glottalrevsuper': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 3 0     ;PUSH Bytes
CALL            0 3 8      ;CALL function
                           #--- PUSHB_5   33 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 33 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_5   25 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 25 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_5   11 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_5   15 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 15 ;CALL function
                           #--- PUSHB_3   15 26 10  ;PUSH Bytes
CALL            10 26 15   ;CALL function
                           #--- PUSHB_4   64 15 18 9 ;PUSH Bytes
CALL            9 18 15 64 ;CALL function
                           #--- PUSHB_3   26 15 10  ;PUSH Bytes
CALL            10 15 26   ;CALL function
                           #--- PUSHB_4   64 26 23 9 ;PUSH Bytes
CALL            9 23 26 64 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_5   1 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 1 ;CALL function
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   15 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   8 33      ;PUSH Bytes
IP              33         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   18 23     ;PUSH Bytes
IP              23         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_2   11 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   0 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'gradient': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   0 13 10   ;PUSH Bytes
CALL            10 13 0    ;CALL function
                           #--- PUSHB_4   0 0 30 9  ;PUSH Bytes
CALL            9 30 0 0   ;CALL function
                           #--- PUSHB_2   6 19      ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'grave': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_5   15 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 15 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_5   4 5 0 13 4 ;PUSH Bytes
CALL            4 13 0 5 4 ;CALL function
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'gravedblnosp': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_5   21 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 21 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_5   10 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 10 ;CALL function
                           #--- PUSHB_2   10 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   2 26      ;PUSH Bytes
IP              26         ;Interpolate Point
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'gravelowmod': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   9 5 0 9 4 ;PUSH Bytes
CALL            4 9 0 5 9  ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'greater': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 0 0    ;PUSH Bytes
CALL            0 0 37     ;CALL function
                           #--- PUSHB_5   30 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 30 ;CALL function
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_5   13 16 37 4 13 ;PUSH Bytes
CALL            13 4 37 16 13 ;CALL function
                           #--- PUSHB_5   13 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 13 ;CALL function
                           #--- PUSHB_4   27 37 4 8 ;PUSH Bytes
CALL            8 4 37 27  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_4   15 11 34 14 ;PUSH Bytes
CALL            14 34 11 15 ;CALL function
                           #--- PUSHB_5   40 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 40 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_5   34 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 34 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   40 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
                           #--- PUSHB_2   11 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   4 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_2   7 19      ;PUSH Bytes
IP              19         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'guillemotleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'guillemotright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_3   13 1 0    ;PUSH Bytes
CALL            0 1 13     ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'guilsinglright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_3   13 1 0    ;PUSH Bytes
CALL            0 1 13     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 9 4 ;PUSH Bytes
CALL            4 9 0 5 0  ;CALL function
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'h': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp1]        39         ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 34 44   ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   25 3 0    ;PUSH Bytes
CALL            0 3 25     ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 1 0    ;PUSH Bytes
CALL            0 1 30     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   8 19 10   ;PUSH Bytes
CALL            10 19 8    ;CALL function
                           #--- PUSHB_4   64 8 11 9 ;PUSH Bytes
CALL            9 11 8 64  ;CALL function
                           #--- PUSHB_3   19 8 10   ;PUSH Bytes
CALL            10 8 19    ;CALL function
                           #--- PUSHB_4   64 19 16 9 ;PUSH Bytes
CALL            9 16 19 64 ;CALL function
                           #--- PUSHB_4   0 19 23 9 ;PUSH Bytes
CALL            9 23 19 0  ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 45 10  ;PUSH Bytes
CALL            10 45 34   ;CALL function
                           #--- PUSHB_4   64 34 37 9 ;PUSH Bytes
CALL            9 37 34 64 ;CALL function
                           #--- PUSHB_3   45 34 10  ;PUSH Bytes
CALL            10 34 45   ;CALL function
                           #--- PUSHB_4   64 45 42 9 ;PUSH Bytes
CALL            9 42 45 64 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   45 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 18      ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'harpoonleftbarbup': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 15 10   ;PUSH Bytes
CALL            10 15 9    ;CALL function
                           #--- PUSHB_4   64 9 3 9  ;PUSH Bytes
CALL            9 3 9 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'hbar': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp1]        51         ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 46 56   ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        46         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   31 3 0    ;PUSH Bytes
CALL            0 3 31     ;CALL function
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   42 1 0    ;PUSH Bytes
CALL            0 1 42     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_5   21 24 3 31 13 ;PUSH Bytes
CALL            13 31 3 24 21 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   32 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_3   8 19 10   ;PUSH Bytes
CALL            10 19 8    ;CALL function
                           #--- PUSHB_4   64 8 11 9 ;PUSH Bytes
CALL            9 11 8 64  ;CALL function
                           #--- PUSHB_4   64 8 36 9 ;PUSH Bytes
CALL            9 36 8 64  ;CALL function
                           #--- PUSHB_3   19 8 10   ;PUSH Bytes
CALL            10 8 19    ;CALL function
                           #--- PUSHB_4   64 19 16 9 ;PUSH Bytes
CALL            9 16 19 64 ;CALL function
                           #--- PUSHB_4   0 19 29 9 ;PUSH Bytes
CALL            9 29 19 0  ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_3   46 57 10  ;PUSH Bytes
CALL            10 57 46   ;CALL function
                           #--- PUSHB_4   64 46 49 9 ;PUSH Bytes
CALL            9 49 46 64 ;CALL function
                           #--- PUSHB_3   57 46 10  ;PUSH Bytes
CALL            10 46 57   ;CALL function
                           #--- PUSHB_4   64 57 54 9 ;PUSH Bytes
CALL            9 54 57 64 ;CALL function
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   57 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 18      ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'heart': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'heartopen': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_3   9 2 0     ;PUSH Bytes
CALL            0 2 9      ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   25 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 25 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_4   53 0 9 8  ;PUSH Bytes
CALL            8 9 0 53   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   28 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 28 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_5   20 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 20 ;CALL function
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   44 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_8   4 9 17 23 25 31 42 47 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              47 42 31 25 23 17 9 4 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   53 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_5   4 23 31 38 42 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              42 38 31 23 4 ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_7   6 20 28 44 13 51 56 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              56 51 13 44 28 20 6 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'hehebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 19 10  ;PUSH Bytes
CALL            10 19 25   ;CALL function
                           #--- PUSHB_4   0 25 36 9 ;PUSH Bytes
CALL            9 36 25 0  ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_2   4 25      ;PUSH Bytes
IP              25         ;Interpolate Point
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'hethebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   13 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'hhooksuper': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 3 0    ;PUSH Bytes
CALL            0 3 32     ;CALL function
                           #--- PUSHB_5   23 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 23 ;CALL function
                           #--- PUSHB_3   32 23 10  ;PUSH Bytes
CALL            10 23 32   ;CALL function
                           #--- PUSHB_4   0 32 29 9 ;PUSH Bytes
CALL            9 29 32 0  ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp1]        48         ;SHift Point using reference point
                           #--- PUSHB_5   18 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 18 ;CALL function
                           #--- PUSHB_3   8 43 53   ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   39 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 39 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_5   8 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 8 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   8 19 10   ;PUSH Bytes
CALL            10 19 8    ;CALL function
                           #--- PUSHB_4   64 8 11 9 ;PUSH Bytes
CALL            9 11 8 64  ;CALL function
                           #--- PUSHB_3   19 8 10   ;PUSH Bytes
CALL            10 8 19    ;CALL function
                           #--- PUSHB_4   64 19 16 9 ;PUSH Bytes
CALL            9 16 19 64 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_5   43 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 43 ;CALL function
                           #--- PUSHB_3   43 54 10  ;PUSH Bytes
CALL            10 54 43   ;CALL function
                           #--- PUSHB_4   64 43 46 9 ;PUSH Bytes
CALL            9 46 43 64 ;CALL function
                           #--- PUSHB_3   54 43 10  ;PUSH Bytes
CALL            10 43 54   ;CALL function
                           #--- PUSHB_4   64 54 51 9 ;PUSH Bytes
CALL            9 51 54 64 ;CALL function
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   54 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_3   23 26 39  ;PUSH Bytes
IP              39         ;Interpolate Point
IP              26         ;Interpolate Point
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_3   16 46 51  ;PUSH Bytes
IP              51         ;Interpolate Point
IP              46         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_2   7 36      ;PUSH Bytes
IP              36         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'hiriqhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   1 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 1 ;CALL function
                           #--- PUSHB_5   1 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 1 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 35 4 ;PUSH Bytes
CALL            4 35 0 5 3 ;CALL function
                           #--- PUSHB_5   3 5 0 35 4 ;PUSH Bytes
CALL            4 35 0 5 3 ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'holamhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   1 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 1 ;CALL function
                           #--- PUSHB_5   1 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 1 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 35 4 ;PUSH Bytes
CALL            4 35 0 5 3 ;CALL function
                           #--- PUSHB_5   3 5 0 35 4 ;PUSH Bytes
CALL            4 35 0 5 3 ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'hooksubpalatnosp': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 9 10    ;PUSH Bytes
CALL            10 9 6     ;CALL function
                           #--- PUSHB_4   64 6 15 9 ;PUSH Bytes
CALL            9 15 6 64  ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'hooksubretronosp': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 6 10    ;PUSH Bytes
CALL            10 6 9     ;CALL function
                           #--- PUSHB_4   64 9 0 9  ;PUSH Bytes
CALL            9 0 9 64   ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'horizontalbar': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_5   5 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 5  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 1 ;CALL function
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   1 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'hsuperior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp1]        39         ;SHift Point using reference point
                           #--- PUSHB_5   18 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 18 ;CALL function
                           #--- PUSHB_3   8 34 44   ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   30 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 30 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_5   25 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 25 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_5   8 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 8 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   8 19 10   ;PUSH Bytes
CALL            10 19 8    ;CALL function
                           #--- PUSHB_4   64 8 11 9 ;PUSH Bytes
CALL            9 11 8 64  ;CALL function
                           #--- PUSHB_3   19 8 10   ;PUSH Bytes
CALL            10 8 19    ;CALL function
                           #--- PUSHB_4   64 19 16 9 ;PUSH Bytes
CALL            9 16 19 64 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_5   23 5 0 26 4 ;PUSH Bytes
CALL            4 26 0 5 23 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_5   34 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 34 ;CALL function
                           #--- PUSHB_3   34 45 10  ;PUSH Bytes
CALL            10 45 34   ;CALL function
                           #--- PUSHB_4   64 34 37 9 ;PUSH Bytes
CALL            9 37 34 64 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   45 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_3   3 30 42   ;PUSH Bytes
IP              42         ;Interpolate Point
IP              30         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   16 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_2   7 27      ;PUSH Bytes
IP              27         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'hungarumlaut': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_5   11 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 11 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   28 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 28 ;CALL function
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   28 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   14 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'hyphen': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'hyphentwo': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_5   8 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 8  ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'i': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   22 3 0    ;PUSH Bytes
CALL            0 3 22     ;CALL function
                           #--- PUSHB_5   21 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 21 ;CALL function
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_5   21 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 21 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_3   21 1 10   ;PUSH Bytes
CALL            10 1 21    ;CALL function
                           #--- PUSHB_4   64 21 16 9 ;PUSH Bytes
CALL            9 16 21 64 ;CALL function
                           #--- PUSHB_4   64 21 9 9 ;PUSH Bytes
CALL            9 9 21 64  ;CALL function
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ij': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   31 0 0    ;PUSH Bytes
CALL            0 0 31     ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   46 3 0    ;PUSH Bytes
CALL            0 3 46     ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_5   45 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 45 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   42 1 0    ;PUSH Bytes
CALL            0 1 42     ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 36 10  ;PUSH Bytes
CALL            10 36 25   ;CALL function
                           #--- PUSHB_4   64 25 28 9 ;PUSH Bytes
CALL            9 28 25 64 ;CALL function
                           #--- PUSHB_3   36 25 10  ;PUSH Bytes
CALL            10 25 36   ;CALL function
                           #--- PUSHB_4   0 36 40 9 ;PUSH Bytes
CALL            9 40 36 0  ;CALL function
                           #--- PUSHB_4   64 36 33 9 ;PUSH Bytes
CALL            9 33 36 64 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_4   34 36 45 14 ;PUSH Bytes
CALL            14 45 36 34 ;CALL function
                           #--- PUSHB_5   44 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 44 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   19 7 10   ;PUSH Bytes
CALL            10 7 19    ;CALL function
                           #--- PUSHB_4   0 19 3 9  ;PUSH Bytes
CALL            9 3 19 0   ;CALL function
                           #--- PUSHB_4   64 19 13 9 ;PUSH Bytes
CALL            9 13 19 64 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_4   34 7 21 14 ;PUSH Bytes
CALL            14 21 7 34 ;CALL function
                           #--- PUSHB_5   22 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 22 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_5   21 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 21 ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'infinity': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   46 1 0    ;PUSH Bytes
CALL            0 1 46     ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp1]        21         ;SHift Point using reference point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   19 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_6   2 7 11 16 25 40 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              40 25 16 11 7 2 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_4   5 9 14 0  ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              0 14 9 5   ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'integral': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   10 0 10   ;PUSH Bytes
CALL            10 0 10    ;CALL function
                           #--- PUSHB_4   64 10 7 9 ;PUSH Bytes
CALL            9 7 10 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 13 10  ;PUSH Bytes
CALL            10 13 30   ;CALL function
                           #--- PUSHB_4   64 30 19 9 ;PUSH Bytes
CALL            9 19 30 64 ;CALL function
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_5   4 13 19 23 31 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              31 23 19 13 4 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'integralbt': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   15 40 10  ;PUSH Bytes
CALL            10 40 15   ;CALL function
                           #--- PUSHB_4   64 15 19 9 ;PUSH Bytes
CALL            9 19 15 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 6 10    ;PUSH Bytes
CALL            10 6 1     ;CALL function
                           #--- PUSHB_4   64 1 28 9 ;PUSH Bytes
CALL            9 28 1 64  ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_7   0 16 9 31 25 38 32 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              32 38 25 31 9 16 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_2   9 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'integraltp': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   16 4 10   ;PUSH Bytes
CALL            10 4 16    ;CALL function
                           #--- PUSHB_4   0 16 11 9 ;PUSH Bytes
CALL            9 11 16 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'intersectionsq': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'invbullet': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_5   9 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 9 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_5   7 5 0 58 4 ;PUSH Bytes
CALL            4 58 0 5 7 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_5   1 5 0 58 4 ;PUSH Bytes
CALL            4 58 0 5 1 ;CALL function
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'invcircle': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_5   17 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 17 ;CALL function
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_5   23 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 23 ;CALL function
                           #--- PUSHB_5   5 0 25 23 13 ;PUSH Bytes
CALL            13 23 25 0 5 ;CALL function
                           #--- PUSHB_5   5 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 5  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_5   14 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 14 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_5   3 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 3  ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_5   24 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 24 ;CALL function
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   11 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   14 19     ;PUSH Bytes
IP              19         ;Interpolate Point
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'invsmileface': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   44 0 0    ;PUSH Bytes
CALL            0 0 44     ;CALL function
                           #--- PUSHB_5   5 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 5 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_3   0 22 10   ;PUSH Bytes
CALL            10 22 0    ;CALL function
                           #--- PUSHB_4   64 0 14 9 ;PUSH Bytes
CALL            9 14 0 64  ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp1]        37         ;SHift Point using reference point
                           #--- PUSHB_5   39 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 39 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   46        ;PUSH Bytes
MDRP[rp0,rnd,white] 46         ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 19 4 ;PUSH Bytes
CALL            4 19 0 5 2 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_5   30 5 0 22 4 ;PUSH Bytes
CALL            4 22 0 5 30 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_5   42 5 0 19 4 ;PUSH Bytes
CALL            4 19 0 5 42 ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   25 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_3   16 19 44  ;PUSH Bytes
IP              44         ;Interpolate Point
IP              19         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
                           #--- PUSHB_2   14 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_3   5 12 34   ;PUSH Bytes
IP              34         ;Interpolate Point
IP              12         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_1   46        ;PUSH Bytes
IP              46         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'iogonek': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   42 3 0    ;PUSH Bytes
CALL            0 3 42     ;CALL function
                           #--- PUSHB_5   41 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 41 ;CALL function
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 0 ;CALL function
                           #--- PUSHB_3   0 9 10    ;PUSH Bytes
CALL            10 9 0     ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_5   41 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 41 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_3   41 29 10  ;PUSH Bytes
CALL            10 29 41   ;CALL function
                           #--- PUSHB_4   64 41 18 9 ;PUSH Bytes
CALL            9 18 41 64 ;CALL function
                           #--- PUSHB_4   64 41 25 9 ;PUSH Bytes
CALL            9 25 41 64 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 12 10  ;PUSH Bytes
CALL            10 12 37   ;CALL function
                           #--- PUSHB_4   0 37 6 9  ;PUSH Bytes
CALL            9 6 37 0   ;CALL function
                           #--- PUSHB_4   64 37 32 9 ;PUSH Bytes
CALL            9 32 37 64 ;CALL function
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   12 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'iota': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 4 10   ;PUSH Bytes
CALL            10 4 16    ;CALL function
                           #--- PUSHB_4   0 16 21 9 ;PUSH Bytes
CALL            9 21 16 0  ;CALL function
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 7 10   ;PUSH Bytes
CALL            10 7 14    ;CALL function
                           #--- PUSHB_4   64 14 0 9 ;PUSH Bytes
CALL            9 0 14 64  ;CALL function
                           #--- PUSHB_3   7 14 10   ;PUSH Bytes
CALL            10 14 7    ;CALL function
                           #--- PUSHB_4   0 7 11 9  ;PUSH Bytes
CALL            9 11 7 0   ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'iotadieresis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 0 0    ;PUSH Bytes
CALL            0 0 23     ;CALL function
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 3 0    ;PUSH Bytes
CALL            0 3 32     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_5   39 13 23 32 13 ;PUSH Bytes
CALL            13 32 23 13 39 ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_5   0 10 23 32 13 ;PUSH Bytes
CALL            13 32 23 10 0 ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   46 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_4   0 10 13 39 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              39 13 10 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_2   0 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'j': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 3 0    ;PUSH Bytes
CALL            0 3 23     ;CALL function
                           #--- PUSHB_5   22 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 22 ;CALL function
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_5   21 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 21 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   19 7 10   ;PUSH Bytes
CALL            10 7 19    ;CALL function
                           #--- PUSHB_4   0 19 13 9 ;PUSH Bytes
CALL            9 13 19 0  ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'jsuper': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_5   23 4 0 30 4 ;PUSH Bytes
CALL            4 30 0 4 23 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_5   15 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 15 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_5   5 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 5 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   19 11     ;PUSH Bytes
CALL            11 19      ;CALL function
                           #--- PUSHB_5   7 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 7 ;CALL function
                           #--- PUSHB_3   19 7 10   ;PUSH Bytes
CALL            10 7 19    ;CALL function
                           #--- PUSHB_4   0 19 3 9  ;PUSH Bytes
CALL            9 3 19 0   ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'k': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   29 39     ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   13 3 0    ;PUSH Bytes
CALL            0 3 13     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_5   11 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   17 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_3   0 15 41   ;PUSH Bytes
IP              41         ;Interpolate Point
IP              15         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'kafhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   23 7 10   ;PUSH Bytes
CALL            10 7 23    ;CALL function
                           #--- PUSHB_4   0 23 14 9 ;PUSH Bytes
CALL            9 14 23 0  ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'kappa': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   28 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   15 25     ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   14 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'l': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   18 3 0    ;PUSH Bytes
CALL            0 3 18     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   0 12 16 9 ;PUSH Bytes
CALL            9 16 12 0  ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'lambda': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 11 14   ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   32 3 0    ;PUSH Bytes
CALL            0 3 32     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'lamedhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_3   16 3 0    ;PUSH Bytes
CALL            0 3 16     ;CALL function
                           #--- PUSHB_5   20 12 0 16 13 ;PUSH Bytes
CALL            13 16 0 12 20 ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   10 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   0 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'lbbar': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   59 0 0    ;PUSH Bytes
CALL            0 0 59     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   53 1 0    ;PUSH Bytes
CALL            0 1 53     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   24 48     ;PUSH Bytes
SHP[rp1]        48         ;SHift Point using reference point
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_2   29 43     ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   36 15 10  ;PUSH Bytes
CALL            10 15 36   ;CALL function
                           #--- PUSHB_4   64 36 33 9 ;PUSH Bytes
CALL            9 33 36 64 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   23 12 10  ;PUSH Bytes
CALL            10 12 23   ;CALL function
                           #--- PUSHB_4   64 23 20 9 ;PUSH Bytes
CALL            9 20 23 64 ;CALL function
                           #--- PUSHB_4   64 23 27 9 ;PUSH Bytes
CALL            9 27 23 64 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 42 49   ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   56 5      ;PUSH Bytes
MIRP[min,black] cvt_5 56   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   3 17      ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   53 59     ;PUSH Bytes
IP              59         ;Interpolate Point
IP              53         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 18      ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
                           #--- PUSHB_2   6 22      ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_5   3 9 16 50 56 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              56 50 16 9 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'leftharpoonaccent': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'lenis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 12 4 ;PUSH Bytes
CALL            4 12 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 26 4 ;PUSH Bytes
CALL            4 26 0 5 1 ;CALL function
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   1 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'less': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'lessequal': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
                           #--- PUSHB_5   52 5 0 33 4 ;PUSH Bytes
CALL            4 33 0 5 52 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_5   16 5 0 33 4 ;PUSH Bytes
CALL            4 33 0 5 16 ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   52 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_6   0 31 37 34 45 47 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              47 45 34 37 31 0 ;Interpolate Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
                           #--- PUSHB_6   2 18 28 14 42 38 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              38 42 14 28 18 2 ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_6   5 12 8 21 23 26 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              26 23 21 8 12 5 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'lessnotdblequal': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   1 4 10    ;PUSH Bytes
CALL            10 4 1     ;CALL function
                           #--- PUSHB_4   64 1 34 9 ;PUSH Bytes
CALL            9 34 1 64  ;CALL function
                           #--- PUSHB_3   51 3 0    ;PUSH Bytes
CALL            0 3 51     ;CALL function
                           #--- PUSHB_5   56 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 56 ;CALL function
                           #--- PUSHB_5   7 10 34 51 13 ;PUSH Bytes
CALL            13 51 34 10 7 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   10 7 10   ;PUSH Bytes
CALL            10 7 10    ;CALL function
                           #--- PUSHB_4   64 10 14 9 ;PUSH Bytes
CALL            9 14 10 64 ;CALL function
                           #--- PUSHB_5   46 41 34 51 13 ;PUSH Bytes
CALL            13 51 34 41 46 ;CALL function
                           #--- PUSHB_5   46 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 46 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_2   56 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'lfblock': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'lira': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_2   67 4      ;PUSH Bytes
MIRP[min,black] cvt_4 67   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   37 2 0    ;PUSH Bytes
CALL            0 2 37     ;CALL function
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_5   19 23 11 37 13 ;PUSH Bytes
CALL            13 37 11 23 19 ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp1]        59         ;SHift Point using reference point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SHP[rp2]        64         ;SHift Point using reference point
                           #--- PUSHB_5   31 27 11 37 13 ;PUSH Bytes
CALL            13 37 11 27 31 ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp1]        56         ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   68        ;PUSH Bytes
MDAP[rnd]       68         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 49 10  ;PUSH Bytes
CALL            10 49 34   ;CALL function
                           #--- PUSHB_4   64 34 21 9 ;PUSH Bytes
CALL            9 21 34 64 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   18 11     ;PUSH Bytes
CALL            11 18      ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   65 5      ;PUSH Bytes
MIRP[min,black] cvt_5 65   ;Move Indirect Relative Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp2]        59         ;SHift Point using reference point
                           #--- PUSHB_3   65 18 10  ;PUSH Bytes
CALL            10 18 65   ;CALL function
                           #--- PUSHB_4   64 65 62 9 ;PUSH Bytes
CALL            9 62 65 64 ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
                           #--- PUSHB_1   65        ;PUSH Bytes
SRP0            65         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   69 1      ;PUSH Bytes
CALL            1 69       ;CALL function
                           #--- PUSHB_2   49 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_3   26 32 67  ;PUSH Bytes
IP              67         ;Interpolate Point
IP              32         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   65        ;PUSH Bytes
SRP1            65         ;Set Reference Point 1
                           #--- PUSHB_2   51 57     ;PUSH Bytes
IP              57         ;Interpolate Point
IP              51         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_4   3 37 40 46 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              46 40 37 3 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   19 67     ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   7 5       ;PUSH Bytes
IP              5          ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_2   46 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_3   34 40 42  ;PUSH Bytes
IP              42         ;Interpolate Point
IP              40         ;Interpolate Point
IP              34         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'logicaland': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 4 10   ;PUSH Bytes
CALL            10 4 15    ;CALL function
                           #--- PUSHB_4   0 15 10 9 ;PUSH Bytes
CALL            9 10 15 0  ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   18 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'logicalnot': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 5 10    ;PUSH Bytes
CALL            10 5 1     ;CALL function
                           #--- PUSHB_4   0 1 9 9   ;PUSH Bytes
CALL            9 9 1 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   11 7 10   ;PUSH Bytes
CALL            10 7 11    ;CALL function
                           #--- PUSHB_4   0 11 3 9  ;PUSH Bytes
CALL            9 3 11 0   ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'lozenge': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   4 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'lslash': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 0 0    ;PUSH Bytes
CALL            0 0 17     ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   38 3 0    ;PUSH Bytes
CALL            0 3 38     ;CALL function
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   11 22 10  ;PUSH Bytes
CALL            10 22 11   ;CALL function
                           #--- PUSHB_4   64 11 7 9 ;PUSH Bytes
CALL            9 7 11 64  ;CALL function
                           #--- PUSHB_4   64 11 14 9 ;PUSH Bytes
CALL            9 14 11 64 ;CALL function
                           #--- PUSHB_3   22 11 10  ;PUSH Bytes
CALL            10 11 22   ;CALL function
                           #--- PUSHB_4   0 22 36 9 ;PUSH Bytes
CALL            9 36 22 0  ;CALL function
                           #--- PUSHB_4   64 22 19 9 ;PUSH Bytes
CALL            9 19 22 64 ;CALL function
                           #--- PUSHB_4   64 22 29 9 ;PUSH Bytes
CALL            9 29 22 64 ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   4 1       ;PUSH Bytes
IP              1          ;Interpolate Point
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'lsuper': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 3 0    ;PUSH Bytes
CALL            0 3 14     ;CALL function
                           #--- PUSHB_5   18 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 18 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 11 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 1 ;CALL function
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   0 12 16 9 ;PUSH Bytes
CALL            9 16 12 0  ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ltarcdnrtform': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'lthorizform': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'm': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   44 0 0    ;PUSH Bytes
CALL            0 0 44     ;CALL function
                           #--- PUSHB_2   17 30     ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 25 38  ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   55 1 0    ;PUSH Bytes
CALL            0 1 55     ;CALL function
                           #--- PUSHB_2   51 4      ;PUSH Bytes
MIRP[min,black] cvt_4 51   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   49        ;PUSH Bytes
MDRP[rp0,rnd,white] 49         ;Move Direct Relative Point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   38 49 10  ;PUSH Bytes
CALL            10 49 38   ;CALL function
                           #--- PUSHB_4   64 38 41 9 ;PUSH Bytes
CALL            9 41 38 64 ;CALL function
                           #--- PUSHB_3   49 38 10  ;PUSH Bytes
CALL            10 38 49   ;CALL function
                           #--- PUSHB_4   64 49 46 9 ;PUSH Bytes
CALL            9 46 49 64 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_5   53 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 53 ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_5   28 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 28 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_5   15 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 15 ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   31 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_2   18 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   8 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   51 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_4   1 6 24 37 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              37 24 6 1  ;Interpolate Point
                           #--- PUSHB_2   55 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_1   53        ;PUSH Bytes
IP              53         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'macron': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_5   7 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 7  ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'male': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 0 0    ;PUSH Bytes
CALL            0 0 30     ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 16 10  ;PUSH Bytes
CALL            10 16 11   ;CALL function
                           #--- PUSHB_4   64 11 21 9 ;PUSH Bytes
CALL            9 21 11 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 18 10  ;PUSH Bytes
CALL            10 18 23   ;CALL function
                           #--- PUSHB_4   64 23 14 9 ;PUSH Bytes
CALL            9 14 23 64 ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_4   25 30 36 38 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              38 36 30 25 ;Interpolate Point
                           #--- PUSHB_2   23 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_4   25 27 33 38 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              38 33 27 25 ;Interpolate Point
                           #--- PUSHB_2   11 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'maqafhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'memhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_5   37 5 0 26 4 ;PUSH Bytes
CALL            4 26 0 5 37 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   12 4 10   ;PUSH Bytes
CALL            10 4 12    ;CALL function
                           #--- PUSHB_4   64 12 8 9 ;PUSH Bytes
CALL            9 8 12 64  ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   12 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   26 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'micro': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 0 0    ;PUSH Bytes
CALL            0 0 28     ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 15 10  ;PUSH Bytes
CALL            10 15 32   ;CALL function
                           #--- PUSHB_4   64 32 3 9 ;PUSH Bytes
CALL            9 3 32 64  ;CALL function
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   5 1 10    ;PUSH Bytes
CALL            10 1 5     ;CALL function
                           #--- PUSHB_4   0 5 9 9   ;PUSH Bytes
CALL            9 9 5 0    ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 24 10  ;PUSH Bytes
CALL            10 24 30   ;CALL function
                           #--- PUSHB_4   0 30 21 9 ;PUSH Bytes
CALL            9 21 30 0  ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_5   27 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 27 ;CALL function
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   7 24      ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_2   17 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'middot': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 0 ;CALL function
                           #--- PUSHB_5   0 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 3 ;CALL function
                           #--- PUSHB_5   3 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 3 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'mill': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   48 0 0    ;PUSH Bytes
CALL            0 0 48     ;CALL function
                           #--- PUSHB_2   26 37     ;PUSH Bytes
SHP[rp1]        37         ;SHift Point using reference point
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   52 4      ;PUSH Bytes
MIRP[min,black] cvt_4 52   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 32 60  ;PUSH Bytes
SHP[rp2]        60         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   48 52 10  ;PUSH Bytes
CALL            10 52 48   ;CALL function
                           #--- PUSHB_4   64 48 42 9 ;PUSH Bytes
CALL            9 42 48 64 ;CALL function
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   65 4      ;PUSH Bytes
MIRP[min,black] cvt_4 65   ;Move Indirect Relative Point
                           #--- PUSHB_1   74        ;PUSH Bytes
SHP[rp2]        74         ;SHift Point using reference point
                           #--- PUSHB_3   59 1 0    ;PUSH Bytes
CALL            0 1 59     ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   55 4      ;PUSH Bytes
MIRP[min,black] cvt_4 55   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 65 10   ;PUSH Bytes
CALL            10 65 4    ;CALL function
                           #--- PUSHB_4   64 4 13 9 ;PUSH Bytes
CALL            9 13 4 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   77        ;PUSH Bytes
MDAP[rnd]       77         ;Move Direct Absolute Point
                           #--- PUSHB_1   53        ;PUSH Bytes
MDRP[rp0,rnd,white] 53         ;Move Direct Relative Point
                           #--- PUSHB_2   68 5      ;PUSH Bytes
MIRP[min,black] cvt_5 68   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   68        ;PUSH Bytes
SRP0            68         ;Set Reference Point 0
                           #--- PUSHB_5   57 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 57 ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp1]        50         ;SHift Point using reference point
                           #--- PUSHB_1   68        ;PUSH Bytes
SRP0            68         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_1   61        ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   71        ;PUSH Bytes
SHP[rp2]        71         ;SHift Point using reference point
                           #--- PUSHB_5   35 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 35 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_5   24 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 24 ;CALL function
                           #--- PUSHB_2   78 1      ;PUSH Bytes
CALL            1 78       ;CALL function
                           #--- PUSHB_2   68 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            68         ;Set Reference Point 2
                           #--- PUSHB_2   42 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              42         ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_2   4 47      ;PUSH Bytes
IP              47         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_2   27 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_5   10 8 30 72 74 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              74 72 30 8 10 ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   13 15     ;PUSH Bytes
IP              15         ;Interpolate Point
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   55 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_8   1 6 30 39 61 67 71 76 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              76 71 67 61 39 30 6 1 ;Interpolate Point
                           #--- PUSHB_1   65        ;PUSH Bytes
SRP1            65         ;Set Reference Point 1
                           #--- PUSHB_1   72        ;PUSH Bytes
IP              72         ;Interpolate Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_2   18 57     ;PUSH Bytes
IP              57         ;Interpolate Point
IP              18         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'minus': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'minute': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_5   4 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 4  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 11 4 ;PUSH Bytes
CALL            4 11 0 5 1 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'multiset': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 4 10   ;PUSH Bytes
CALL            10 4 17    ;CALL function
                           #--- PUSHB_4   0 17 10 9 ;PUSH Bytes
CALL            9 10 17 0  ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_5   39 45 4 10 13 ;PUSH Bytes
CALL            13 10 4 45 39 ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   39 45 10  ;PUSH Bytes
CALL            10 45 39   ;CALL function
                           #--- PUSHB_4   64 39 33 9 ;PUSH Bytes
CALL            9 33 39 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   20 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_3   4 30 42   ;PUSH Bytes
IP              42         ;Interpolate Point
IP              30         ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   45 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'musicalnote': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   6 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 6 ;CALL function
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_5   3 5 0 12 4 ;PUSH Bytes
CALL            4 12 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   28 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_2   25 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'musicalnotedbl': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   6 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 6 ;CALL function
                           #--- PUSHB_4   14 6 0 8  ;PUSH Bytes
CALL            8 0 6 14   ;CALL function
                           #--- PUSHB_5   20 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 20 ;CALL function
                           #--- PUSHB_3   23 2 0    ;PUSH Bytes
CALL            0 2 23     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_5   17 5 0 12 4 ;PUSH Bytes
CALL            4 12 0 5 17 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_5   3 5 0 12 4 ;PUSH Bytes
CALL            4 12 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   22 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   17 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_3   9 10 24   ;PUSH Bytes
IP              24         ;Interpolate Point
IP              10         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'n': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 35 45   ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        35         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   26 1 0    ;PUSH Bytes
CALL            0 1 26     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   9 20 10   ;PUSH Bytes
CALL            10 20 9    ;CALL function
                           #--- PUSHB_4   64 9 12 9 ;PUSH Bytes
CALL            9 12 9 64  ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_5   24 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 24 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_3   24 9 10   ;PUSH Bytes
CALL            10 9 24    ;CALL function
                           #--- PUSHB_4   64 24 17 9 ;PUSH Bytes
CALL            9 17 24 64 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   35 46 10  ;PUSH Bytes
CALL            10 46 35   ;CALL function
                           #--- PUSHB_4   64 35 38 9 ;PUSH Bytes
CALL            9 38 35 64 ;CALL function
                           #--- PUSHB_3   46 35 10  ;PUSH Bytes
CALL            10 35 46   ;CALL function
                           #--- PUSHB_4   64 46 43 9 ;PUSH Bytes
CALL            9 43 46 64 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   46 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   6 28      ;PUSH Bytes
IP              28         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_2   26 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'naira': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   35 2 0    ;PUSH Bytes
CALL            0 2 35     ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp1]        44         ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_2   39 49     ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_5   17 21 10 35 13 ;PUSH Bytes
CALL            13 35 10 21 17 ;CALL function
                           #--- PUSHB_3   58 65 69  ;PUSH Bytes
SHP[rp1]        69         ;SHift Point using reference point
SHP[rp1]        65         ;SHift Point using reference point
SHP[rp1]        58         ;SHift Point using reference point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 63 73   ;PUSH Bytes
SHP[rp2]        73         ;SHift Point using reference point
SHP[rp2]        63         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_5   28 24 10 35 13 ;PUSH Bytes
CALL            13 35 10 24 28 ;CALL function
                           #--- PUSHB_3   56 66 71  ;PUSH Bytes
SHP[rp1]        71         ;SHift Point using reference point
SHP[rp1]        66         ;SHift Point using reference point
SHP[rp1]        56         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 51 76  ;PUSH Bytes
SHP[rp2]        76         ;SHift Point using reference point
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   79        ;PUSH Bytes
MDAP[rnd]       79         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   22 29     ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_2   69 76     ;PUSH Bytes
SHP[rp2]        76         ;SHift Point using reference point
SHP[rp2]        69         ;SHift Point using reference point
                           #--- PUSHB_3   4 15 10   ;PUSH Bytes
CALL            10 15 4    ;CALL function
                           #--- PUSHB_4   64 4 7 9  ;PUSH Bytes
CALL            9 7 4 64   ;CALL function
                           #--- PUSHB_3   15 4 10   ;PUSH Bytes
CALL            10 4 15    ;CALL function
                           #--- PUSHB_4   64 15 12 9 ;PUSH Bytes
CALL            9 12 15 64 ;CALL function
                           #--- PUSHB_4   64 15 19 9 ;PUSH Bytes
CALL            9 19 15 64 ;CALL function
                           #--- PUSHB_2   26 33     ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   75 1      ;PUSH Bytes
CALL            1 75       ;CALL function
                           #--- PUSHB_2   38 65     ;PUSH Bytes
SHP[rp2]        65         ;SHift Point using reference point
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   50 57     ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_3   0 75 10   ;PUSH Bytes
CALL            10 75 0    ;CALL function
                           #--- PUSHB_4   64 0 61 9 ;PUSH Bytes
CALL            9 61 0 64  ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
                           #--- PUSHB_3   75 0 10   ;PUSH Bytes
CALL            10 0 75    ;CALL function
                           #--- PUSHB_4   64 75 42 9 ;PUSH Bytes
CALL            9 42 75 64 ;CALL function
                           #--- PUSHB_2   80 1      ;PUSH Bytes
CALL            1 80       ;CALL function
                           #--- PUSHB_2   75 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            75         ;Set Reference Point 2
                           #--- PUSHB_6   1 36 67 70 74 77 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              77 74 70 67 36 1 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   17 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   75        ;PUSH Bytes
IP              75         ;Interpolate Point
                           #--- PUSHB_2   31 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   78        ;PUSH Bytes
IP              78         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'narylogicalor': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   15 4 10   ;PUSH Bytes
CALL            10 4 15    ;CALL function
                           #--- PUSHB_4   0 15 10 9 ;PUSH Bytes
CALL            9 10 15 0  ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   18 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'nine': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 24 10   ;PUSH Bytes
CALL            10 24 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
                           #--- PUSHB_3   18 3 0    ;PUSH Bytes
CALL            0 3 18     ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_5   12 39 24 18 13 ;PUSH Bytes
CALL            13 18 24 39 12 ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   36 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_5   3 12 18 24 30 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              30 24 18 12 3 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_4   8 15 21 10 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              10 21 15 8 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ninesuperior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 3 0    ;PUSH Bytes
CALL            0 3 19     ;CALL function
                           #--- PUSHB_5   5 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 5 ;CALL function
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   13 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 13 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_5   32 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 32 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_5   8 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_5   22 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 22 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   8 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_4   3 13 25 32 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              32 25 13 3 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_2   5 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_3   11 16 22  ;PUSH Bytes
IP              22         ;Interpolate Point
IP              16         ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'nonbreakingspace': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   23 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   27 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 27 ;CALL function
                           #--- PUSHB_5   27 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 27 ;CALL function
                           #--- PUSHB_4   8 27 21 8 ;PUSH Bytes
CALL            8 21 27 8  ;CALL function
                           #--- PUSHB_5   14 5 0 26 4 ;PUSH Bytes
CALL            4 26 0 5 14 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   8 5 0 26 4 ;PUSH Bytes
CALL            4 26 0 5 8 ;CALL function
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   8 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'notalmostequal': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   66 1 0    ;PUSH Bytes
CALL            0 1 66     ;CALL function
                           #--- PUSHB_2   55 4      ;PUSH Bytes
MIRP[min,black] cvt_4 55   ;Move Indirect Relative Point
                           #--- PUSHB_3   66 55 10  ;PUSH Bytes
CALL            10 55 66   ;CALL function
                           #--- PUSHB_4   64 66 73 9 ;PUSH Bytes
CALL            9 73 66 64 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 12 10  ;PUSH Bytes
CALL            10 12 21   ;CALL function
                           #--- PUSHB_4   64 21 28 9 ;PUSH Bytes
CALL            9 28 21 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   80 4      ;PUSH Bytes
MIRP[min,black] cvt_4 80   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   86        ;PUSH Bytes
MDAP[rnd]       86         ;Move Direct Absolute Point
                           #--- PUSHB_1   71        ;PUSH Bytes
MDRP[rp0,rnd,white] 71         ;Move Direct Relative Point
                           #--- PUSHB_2   76 5      ;PUSH Bytes
MIRP[min,black] cvt_5 76   ;Move Indirect Relative Point
                           #--- PUSHB_2   87 1      ;PUSH Bytes
CALL            1 87       ;CALL function
                           #--- PUSHB_2   76 71     ;PUSH Bytes
SRP1            71         ;Set Reference Point 1
SRP2            76         ;Set Reference Point 2
                           #--- PUSHB_4   3 21 12 80 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              80 12 21 3 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   40 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              40         ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_4   6 25 33 38 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              38 33 25 6 ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_3   15 18 48  ;PUSH Bytes
IP              48         ;Interpolate Point
IP              18         ;Interpolate Point
IP              15         ;Interpolate Point
                           #--- PUSHB_2   80 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            80         ;Set Reference Point 2
                           #--- PUSHB_4   5 49 60 63 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              63 60 49 5 ;Interpolate Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
                           #--- PUSHB_3   58 70 78  ;PUSH Bytes
IP              78         ;Interpolate Point
IP              70         ;Interpolate Point
IP              58         ;Interpolate Point
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP2            66         ;Set Reference Point 2
                           #--- PUSHB_2   0 83      ;PUSH Bytes
IP              83         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'notbar': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 2 0    ;PUSH Bytes
CALL            0 2 16     ;CALL function
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   0 4 10    ;PUSH Bytes
CALL            10 4 0     ;CALL function
                           #--- PUSHB_4   64 0 25 9 ;PUSH Bytes
CALL            9 25 0 64  ;CALL function
                           #--- PUSHB_3   4 0 10    ;PUSH Bytes
CALL            10 0 4     ;CALL function
                           #--- PUSHB_4   64 4 11 9 ;PUSH Bytes
CALL            9 11 4 64  ;CALL function
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'notelement': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   62 4      ;PUSH Bytes
MIRP[min,black] cvt_4 62   ;Move Indirect Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp1]        48         ;SHift Point using reference point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_3   32 59 10  ;PUSH Bytes
CALL            10 59 32   ;CALL function
                           #--- PUSHB_4   64 32 36 9 ;PUSH Bytes
CALL            9 36 32 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   62        ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 23 10  ;PUSH Bytes
CALL            10 23 18   ;CALL function
                           #--- PUSHB_4   64 18 54 9 ;PUSH Bytes
CALL            9 54 18 64 ;CALL function
                           #--- PUSHB_2   11 45     ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   23 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   2 61      ;PUSH Bytes
IP              61         ;Interpolate Point
IP              2          ;Interpolate Point
                           #--- PUSHB_2   34 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- NPUSHB    12 4 5 6 8 17 26 33 42 49 0 57 58 ;PUSH N Bytes
                           #--- DEPTH     #12       ;DEPTH of the stack
SLOOP           12         ;Set LOOP variable
IP              58 57 0 49 42 33 26 17 8 6 5 4 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 15      ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   17 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'notequivasymptotic': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 1 0    ;PUSH Bytes
CALL            0 1 34     ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp1]        54         ;SHift Point using reference point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   61 4      ;PUSH Bytes
MIRP[min,black] cvt_4 61   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 61 10   ;PUSH Bytes
CALL            10 61 4    ;CALL function
                           #--- PUSHB_4   64 4 20 9 ;PUSH Bytes
CALL            9 20 4 64  ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_2   57 5      ;PUSH Bytes
MIRP[min,black] cvt_5 57   ;Move Indirect Relative Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SHP[rp2]        64         ;SHift Point using reference point
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_2   52 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_5   26 27 29 60 61 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              61 60 29 27 26 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   38 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   60        ;PUSH Bytes
IP              60         ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_4   32 40 49 57 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              57 49 40 32 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'notfollows': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_3   2 2 0     ;PUSH Bytes
CALL            0 2 2      ;CALL function
                           #--- PUSHB_5   10 13 19 2 13 ;PUSH Bytes
CALL            13 2 19 13 10 ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_2   49 50     ;PUSH Bytes
IP              50         ;Interpolate Point
IP              49         ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'notforce': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   36 10 10  ;PUSH Bytes
CALL            10 10 36   ;CALL function
                           #--- PUSHB_4   64 36 39 9 ;PUSH Bytes
CALL            9 39 36 64 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_4   64 36 29 9 ;PUSH Bytes
CALL            9 29 36 64 ;CALL function
                           #--- PUSHB_3   10 36 10  ;PUSH Bytes
CALL            10 36 10   ;CALL function
                           #--- PUSHB_4   64 10 44 9 ;PUSH Bytes
CALL            9 44 10 64 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDRP[rp0,rnd,white] 41         ;Move Direct Relative Point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'notforcesextra': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_2   55 4      ;PUSH Bytes
MIRP[min,black] cvt_4 55   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_3   51 55 10  ;PUSH Bytes
CALL            10 55 51   ;CALL function
                           #--- PUSHB_4   64 51 2 9 ;PUSH Bytes
CALL            9 2 51 64  ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_4   64 51 45 9 ;PUSH Bytes
CALL            9 45 51 64 ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   20 54 10  ;PUSH Bytes
CALL            10 54 20   ;CALL function
                           #--- PUSHB_4   64 20 7 9 ;PUSH Bytes
CALL            9 7 20 64  ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_4   64 20 24 9 ;PUSH Bytes
CALL            9 24 20 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   19 54     ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'notgreaterequal': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 0 0    ;PUSH Bytes
CALL            0 0 28     ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 32 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   28 32 10  ;PUSH Bytes
CALL            10 32 28   ;CALL function
                           #--- PUSHB_4   64 28 21 9 ;PUSH Bytes
CALL            9 21 28 64 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_5   42 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 42 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_5   50 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 50 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   45 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_6   9 11 34 0 54 55 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              55 54 0 34 11 9 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'notlessequal': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_5   17 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 17 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_3   13 17 10  ;PUSH Bytes
CALL            10 17 13   ;CALL function
                           #--- PUSHB_4   64 13 6 9 ;PUSH Bytes
CALL            9 6 13 64  ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_5   41 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 41 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_5   33 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 33 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   38 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_6   19 21 30 48 53 52 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              52 53 48 30 21 19 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'notprecedes': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 0 0    ;PUSH Bytes
CALL            0 0 40     ;CALL function
                           #--- PUSHB_3   8 2 0     ;PUSH Bytes
CALL            0 2 8      ;CALL function
                           #--- PUSHB_5   2 48 40 8 13 ;PUSH Bytes
CALL            13 8 40 48 2 ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   48 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_3   30 37 33  ;PUSH Bytes
IP              33         ;Interpolate Point
IP              37         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
                           #--- PUSHB_3   26 49 50  ;PUSH Bytes
IP              50         ;Interpolate Point
IP              49         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'notsatisfy': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   42 46 10  ;PUSH Bytes
CALL            10 46 42   ;CALL function
                           #--- PUSHB_4   64 42 2 9 ;PUSH Bytes
CALL            9 2 42 64  ;CALL function
                           #--- PUSHB_4   64 42 36 9 ;PUSH Bytes
CALL            9 36 42 64 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   10 45 10  ;PUSH Bytes
CALL            10 45 10   ;CALL function
                           #--- PUSHB_4   64 10 7 9 ;PUSH Bytes
CALL            9 7 10 64  ;CALL function
                           #--- PUSHB_4   64 10 14 9 ;PUSH Bytes
CALL            9 14 10 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 45      ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'notsubsetsqequal': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 2 0     ;PUSH Bytes
CALL            0 2 5      ;CALL function
                           #--- PUSHB_3   50 1 0    ;PUSH Bytes
CALL            0 1 50     ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   41 45 10  ;PUSH Bytes
CALL            10 45 41   ;CALL function
                           #--- PUSHB_4   64 41 34 9 ;PUSH Bytes
CALL            9 34 41 64 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_2   51 4      ;PUSH Bytes
MIRP[min,black] cvt_4 51   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_3   51 0 10   ;PUSH Bytes
CALL            10 0 51    ;CALL function
                           #--- PUSHB_4   64 51 21 9 ;PUSH Bytes
CALL            9 21 51 64 ;CALL function
                           #--- PUSHB_2   14 28     ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   0 51 10   ;PUSH Bytes
CALL            10 51 0    ;CALL function
                           #--- PUSHB_4   64 0 43 9 ;PUSH Bytes
CALL            9 43 0 64  ;CALL function
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   51 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_2   34 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              34         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'notsuperset': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_3   26 30 10  ;PUSH Bytes
CALL            10 30 26   ;CALL function
                           #--- PUSHB_4   64 26 19 9 ;PUSH Bytes
CALL            9 19 26 64 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp1]        38         ;SHift Point using reference point
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 6 10    ;PUSH Bytes
CALL            10 6 1     ;CALL function
                           #--- PUSHB_4   64 1 28 9 ;PUSH Bytes
CALL            9 28 1 64  ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   1 17      ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_7   0 16 25 31 9 38 39 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              39 38 9 31 25 16 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_2   9 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'notsuperseteql': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_5   19 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 19 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   15 19 10  ;PUSH Bytes
CALL            10 19 15   ;CALL function
                           #--- PUSHB_4   64 15 8 9 ;PUSH Bytes
CALL            9 8 15 64  ;CALL function
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   47 1 0    ;PUSH Bytes
CALL            0 1 47     ;CALL function
                           #--- PUSHB_5   22 26 8 35 13 ;PUSH Bytes
CALL            13 35 8 26 22 ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp1]        56         ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   60        ;PUSH Bytes
MDRP[rp0,rnd,white] 60         ;Move Direct Relative Point
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_3   60 49 10  ;PUSH Bytes
CALL            10 49 60   ;CALL function
                           #--- PUSHB_4   64 60 24 9 ;PUSH Bytes
CALL            9 24 60 64 ;CALL function
                           #--- PUSHB_2   17 33     ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   49 60     ;PUSH Bytes
SRP1            60         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_2   41 2      ;PUSH Bytes
IP              2          ;Interpolate Point
IP              41         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   31 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_2   49 55     ;PUSH Bytes
IP              55         ;Interpolate Point
IP              49         ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'notsupersetsqequal': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_3   33 1 0    ;PUSH Bytes
CALL            0 1 33     ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp1]        48         ;SHift Point using reference point
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   19 23 10  ;PUSH Bytes
CALL            10 23 19   ;CALL function
                           #--- PUSHB_4   64 19 12 9 ;PUSH Bytes
CALL            9 12 19 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   50        ;PUSH Bytes
MDRP[rp0,rnd,white] 50         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 50 10   ;PUSH Bytes
CALL            10 50 1    ;CALL function
                           #--- PUSHB_4   64 1 6 9  ;PUSH Bytes
CALL            9 6 1 64   ;CALL function
                           #--- PUSHB_3   50 1 10   ;PUSH Bytes
CALL            10 1 50    ;CALL function
                           #--- PUSHB_4   64 50 28 9 ;PUSH Bytes
CALL            9 28 50 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   1 50      ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   41 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              41         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'notturnstile': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   35 10 10  ;PUSH Bytes
CALL            10 10 35   ;CALL function
                           #--- PUSHB_4   64 35 2 9 ;PUSH Bytes
CALL            9 2 35 64  ;CALL function
                           #--- PUSHB_4   64 35 29 9 ;PUSH Bytes
CALL            9 29 35 64 ;CALL function
                           #--- PUSHB_3   10 35 10  ;PUSH Bytes
CALL            10 35 10   ;CALL function
                           #--- PUSHB_4   64 10 7 9 ;PUSH Bytes
CALL            9 7 10 64  ;CALL function
                           #--- PUSHB_4   64 10 14 9 ;PUSH Bytes
CALL            9 14 10 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ntilde': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_5   8 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 8 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_5   19 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 19 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_5   11 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 11 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'numbersign': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_4   1 2 10 51 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp1]        51 10 2 1  ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_4   16 45 59 60 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        60 59 45 16 ;SHift Point using reference point
                           #--- PUSHB_3   11 15 10  ;PUSH Bytes
CALL            10 15 11   ;CALL function
                           #--- PUSHB_4   64 11 54 9 ;PUSH Bytes
CALL            9 54 11 64 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_4   17 44 57 58 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp1]        58 57 44 17 ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_4   23 30 31 38 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        38 31 30 23 ;SHift Point using reference point
                           #--- PUSHB_3   22 18 10  ;PUSH Bytes
CALL            10 18 22   ;CALL function
                           #--- PUSHB_4   64 22 26 9 ;PUSH Bytes
CALL            9 26 22 64 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 28 10  ;PUSH Bytes
CALL            10 28 24   ;CALL function
                           #--- PUSHB_4   64 24 13 9 ;PUSH Bytes
CALL            9 13 24 64 ;CALL function
                           #--- PUSHB_4   64 24 20 9 ;PUSH Bytes
CALL            9 20 24 64 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   36 32 10  ;PUSH Bytes
CALL            10 32 36   ;CALL function
                           #--- PUSHB_4   64 36 48 9 ;PUSH Bytes
CALL            9 48 36 64 ;CALL function
                           #--- PUSHB_4   64 36 41 9 ;PUSH Bytes
CALL            9 41 36 64 ;CALL function
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   10 23     ;PUSH Bytes
SDPVTL[orthog]  23 10      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[no-rnd]    10         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[no-rnd]    30         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   2 7       ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   23 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 23   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 31      ;PUSH Bytes
SDPVTL[orthog]  31 0       ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[no-rnd]    31         ;Move Direct Absolute Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[grey]      0          ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 38   ;Move Indirect Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDRP[grey]      52         ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_4   1 0 31 19 ;PUSH Bytes
CALL            19 31 0 1  ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_4   16 10 23 19 ;PUSH Bytes
CALL            19 23 10 16 ;CALL function
                           #--- PUSHB_4   17 10 23 19 ;PUSH Bytes
CALL            19 23 10 17 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_4   44 52 38 19 ;PUSH Bytes
CALL            19 38 52 44 ;CALL function
                           #--- PUSHB_4   45 52 38 19 ;PUSH Bytes
CALL            19 38 52 45 ;CALL function
                           #--- PUSHB_4   51 52 38 19 ;PUSH Bytes
CALL            19 38 52 51 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_4   57 0 31 19 ;PUSH Bytes
CALL            19 31 0 57 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_4   58 2 30 19 ;PUSH Bytes
CALL            19 30 2 58 ;CALL function
                           #--- PUSHB_4   59 2 30 19 ;PUSH Bytes
CALL            19 30 2 59 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_4   60 0 31 19 ;PUSH Bytes
CALL            19 31 0 60 ;CALL function
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 52      ;PUSH Bytes
MDAP[no-rnd]    52         ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB    18 0 1 2 10 16 17 23 30 31 38 44 45 51 52 57 58 59 60 ;PUSH N Bytes
MDAP[no-rnd]    60         ;Move Direct Absolute Point
MDAP[no-rnd]    59         ;Move Direct Absolute Point
MDAP[no-rnd]    58         ;Move Direct Absolute Point
MDAP[no-rnd]    57         ;Move Direct Absolute Point
MDAP[no-rnd]    52         ;Move Direct Absolute Point
MDAP[no-rnd]    51         ;Move Direct Absolute Point
MDAP[no-rnd]    45         ;Move Direct Absolute Point
MDAP[no-rnd]    44         ;Move Direct Absolute Point
MDAP[no-rnd]    38         ;Move Direct Absolute Point
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
MDAP[no-rnd]    10         ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'numeralsigngreek': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 9 4 ;PUSH Bytes
CALL            4 9 0 5 1  ;CALL function
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'numeralsignlowergreek': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 7 10   ;PUSH Bytes
CALL            10 7 16    ;CALL function
                           #--- PUSHB_4   0 16 12 9 ;PUSH Bytes
CALL            9 12 16 0  ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   18 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_3   2 7 20    ;PUSH Bytes
IP              20         ;Interpolate Point
IP              7          ;Interpolate Point
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'nunhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   13 5 10   ;PUSH Bytes
CALL            10 5 13    ;CALL function
                           #--- PUSHB_4   64 13 9 9 ;PUSH Bytes
CALL            9 9 13 64  ;CALL function
                           #--- PUSHB_4   0 13 23 9 ;PUSH Bytes
CALL            9 23 13 0  ;CALL function
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'o': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   20 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'oe': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   43 4      ;PUSH Bytes
MIRP[min,black] cvt_4 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_5   42 8 26 32 13 ;PUSH Bytes
CALL            13 32 26 8 42 ;CALL function
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_3   8 51 10   ;PUSH Bytes
CALL            10 51 8    ;CALL function
                           #--- PUSHB_4   64 8 7 9  ;PUSH Bytes
CALL            9 7 8 64   ;CALL function
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   51 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_2   32 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              32         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_2   0 23      ;PUSH Bytes
IP              23         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 48      ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_4   14 17 23 46 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              46 23 17 14 ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_2   29 51     ;PUSH Bytes
IP              51         ;Interpolate Point
IP              29         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ogonek': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 0 ;CALL function
                           #--- PUSHB_3   0 9 10    ;PUSH Bytes
CALL            10 9 0     ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 12 10  ;PUSH Bytes
CALL            10 12 18   ;CALL function
                           #--- PUSHB_4   0 18 6 9  ;PUSH Bytes
CALL            9 6 18 0   ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ohorn': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   35 0 0    ;PUSH Bytes
CALL            0 0 35     ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   41 1 0    ;PUSH Bytes
CALL            0 1 41     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_4   12 41 0 8 ;PUSH Bytes
CALL            8 0 41 12  ;CALL function
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_5   11 21 30 35 41 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              41 35 30 21 11 ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_2   18 24     ;PUSH Bytes
IP              24         ;Interpolate Point
IP              18         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_4   3 8 32 38 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              38 32 8 3  ;Interpolate Point
                           #--- PUSHB_2   41 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'omega': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp1]        56         ;SHift Point using reference point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp1]        46         ;SHift Point using reference point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   13 42 50  ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   53 5      ;PUSH Bytes
MIRP[min,black] cvt_5 53   ;Move Indirect Relative Point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   26 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_3   0 14 5    ;PUSH Bytes
IP              5          ;Interpolate Point
IP              14         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   59        ;PUSH Bytes
IP              59         ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_3   42 51 56  ;PUSH Bytes
IP              56         ;Interpolate Point
IP              51         ;Interpolate Point
IP              42         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 21      ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_5   3 29 40 53 59 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              59 53 40 29 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'omegaclosed': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   46 0 0    ;PUSH Bytes
CALL            0 0 46     ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   55 4      ;PUSH Bytes
MIRP[min,black] cvt_4 55   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   49        ;PUSH Bytes
MDRP[rp0,rnd,white] 49         ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   46        ;PUSH Bytes
IP              46         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_3   0 43 55   ;PUSH Bytes
IP              55         ;Interpolate Point
IP              43         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_4   18 37 43 49 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              49 43 37 18 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'omegapi': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp1]        21         ;SHift Point using reference point
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   15 27     ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   45 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_3   0 29 5    ;PUSH Bytes
IP              5          ;Interpolate Point
IP              29         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_3   21 16 61  ;PUSH Bytes
IP              61         ;Interpolate Point
IP              16         ;Interpolate Point
IP              21         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 40      ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_5   3 18 24 48 59 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              59 48 24 18 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'omicron': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 17 21   ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_2   5 19      ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 32 10  ;PUSH Bytes
CALL            10 32 21   ;CALL function
                           #--- PUSHB_4   64 21 24 9 ;PUSH Bytes
CALL            9 24 21 64 ;CALL function
                           #--- PUSHB_3   32 21 10  ;PUSH Bytes
CALL            10 21 32   ;CALL function
                           #--- PUSHB_4   64 32 36 9 ;PUSH Bytes
CALL            9 36 32 64 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 3 9  ;PUSH Bytes
CALL            9 3 7 64   ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'one': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   0 12 19 9 ;PUSH Bytes
CALL            9 19 12 0  ;CALL function
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   21 0      ;PUSH Bytes
SDPVTL[orthog]  0 21       ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[grey]      21         ;Move Direct Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   13 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 13   ;Move Indirect Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[grey]      14         ;Move Direct Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 14 21  ;PUSH Bytes
MDAP[no-rnd]    21         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 21     ;PUSH Bytes
MDAP[no-rnd]    21         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'onedotenleader': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_5   0 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 0 ;CALL function
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_5   0 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 3 ;CALL function
                           #--- PUSHB_5   3 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 3 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'onehalf': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   53 0 0    ;PUSH Bytes
CALL            0 0 53     ;CALL function
                           #--- PUSHB_5   46 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 46 ;CALL function
                           #--- PUSHB_3   53 0 0    ;PUSH Bytes
CALL            0 0 53     ;CALL function
                           #--- PUSHB_5   50 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 50 ;CALL function
                           #--- PUSHB_3   15 3 0    ;PUSH Bytes
CALL            0 3 15     ;CALL function
                           #--- PUSHB_5   21 27 53 15 13 ;PUSH Bytes
CALL            13 15 53 27 21 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_5   21 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 21 ;CALL function
                           #--- PUSHB_5   40 61 53 15 13 ;PUSH Bytes
CALL            13 15 53 61 40 ;CALL function
                           #--- PUSHB_5   40 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 40 ;CALL function
                           #--- PUSHB_3   61 40 10  ;PUSH Bytes
CALL            10 40 61   ;CALL function
                           #--- PUSHB_4   64 61 66 9 ;PUSH Bytes
CALL            9 66 61 64 ;CALL function
                           #--- PUSHB_4   31 53 15 8 ;PUSH Bytes
CALL            8 15 53 31 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_5   16 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 16 ;CALL function
                           #--- PUSHB_3   16 27 10  ;PUSH Bytes
CALL            10 27 16   ;CALL function
                           #--- PUSHB_4   64 16 19 9 ;PUSH Bytes
CALL            9 19 16 64 ;CALL function
                           #--- PUSHB_3   27 16 10  ;PUSH Bytes
CALL            10 16 27   ;CALL function
                           #--- PUSHB_4   0 27 34 9 ;PUSH Bytes
CALL            9 34 27 0  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_5   64 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 64 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_3   37 64 10  ;PUSH Bytes
CALL            10 64 37   ;CALL function
                           #--- PUSHB_4   64 37 53 9 ;PUSH Bytes
CALL            9 53 37 64 ;CALL function
                           #--- PUSHB_1   64        ;PUSH Bytes
SRP0            64         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
                           #--- PUSHB_5   51 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 51 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
                           #--- PUSHB_2   47 64     ;PUSH Bytes
SRP1            64         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_3   10 40 13  ;PUSH Bytes
IP              13         ;Interpolate Point
IP              40         ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   50 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_3   2 3 54    ;PUSH Bytes
IP              54         ;Interpolate Point
IP              3          ;Interpolate Point
IP              2          ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_3   5 43 58   ;PUSH Bytes
IP              58         ;Interpolate Point
IP              43         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_3   23 37 64  ;PUSH Bytes
IP              64         ;Interpolate Point
IP              37         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_2   31 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_2   13 10     ;PUSH Bytes
IP              10         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'onequarter': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   58 0 0    ;PUSH Bytes
CALL            0 0 58     ;CALL function
                           #--- PUSHB_5   40 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 40 ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_5   43 63 58 0 13 ;PUSH Bytes
CALL            13 0 58 63 43 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
                           #--- PUSHB_5   43 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 43 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_3   63 43 10  ;PUSH Bytes
CALL            10 43 63   ;CALL function
                           #--- PUSHB_4   64 63 46 9 ;PUSH Bytes
CALL            9 46 63 64 ;CALL function
                           #--- PUSHB_5   6 12 58 0 13 ;PUSH Bytes
CALL            13 0 58 12 6 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_5   6 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 6 ;CALL function
                           #--- PUSHB_4   16 58 0 8 ;PUSH Bytes
CALL            8 0 58 16  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 1 ;CALL function
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   0 12 19 9 ;PUSH Bytes
CALL            9 19 12 0  ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_1   60        ;PUSH Bytes
SHP[rp2]        60         ;SHift Point using reference point
                           #--- PUSHB_5   53 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 53 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_3   53 41 10  ;PUSH Bytes
CALL            10 41 53   ;CALL function
                           #--- PUSHB_4   64 53 56 9 ;PUSH Bytes
CALL            9 56 53 64 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_3   41 53 10  ;PUSH Bytes
CALL            10 53 41   ;CALL function
                           #--- PUSHB_4   64 41 37 9 ;PUSH Bytes
CALL            9 37 41 64 ;CALL function
                           #--- PUSHB_4   64 41 43 9 ;PUSH Bytes
CALL            9 43 41 64 ;CALL function
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   1 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_4   32 35 45 63 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              63 45 35 32 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   43 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_2   24 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SRP1            63         ;Set Reference Point 1
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
                           #--- PUSHB_2   12 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_4   32 35 61 62 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              62 61 35 32 ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'onesuperior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 12 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 1 ;CALL function
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   0 12 19 9 ;PUSH Bytes
CALL            9 19 12 0  ;CALL function
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_2   0 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'onethird': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 0 0    ;PUSH Bytes
CALL            0 0 17     ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_2   2 11      ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 9       ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   22 2 10   ;PUSH Bytes
CALL            10 2 22    ;CALL function
                           #--- PUSHB_4   64 22 19 9 ;PUSH Bytes
CALL            9 19 22 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 3 10   ;PUSH Bytes
CALL            10 3 11    ;CALL function
                           #--- PUSHB_4   64 11 14 9 ;PUSH Bytes
CALL            9 14 11 64 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'openbullet': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   11 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   14 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'option': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ordfeminine': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 2 0     ;PUSH Bytes
CALL            0 2 3      ;CALL function
                           #--- PUSHB_5   28 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 28 ;CALL function
                           #--- PUSHB_3   28 3 10   ;PUSH Bytes
CALL            10 3 28    ;CALL function
                           #--- PUSHB_4   0 28 31 9 ;PUSH Bytes
CALL            9 31 28 0  ;CALL function
                           #--- PUSHB_3   37 1 0    ;PUSH Bytes
CALL            0 1 37     ;CALL function
                           #--- PUSHB_5   22 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 22 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_5   7 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 7 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   13 24     ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 34 10   ;PUSH Bytes
CALL            10 34 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   40 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_4   3 16 22 31 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              31 22 16 3 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_3   19 34 40  ;PUSH Bytes
IP              40         ;Interpolate Point
IP              34         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ordmasculine': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_5   13 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 13 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   18 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 18 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   20 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'orthogonal': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 14 10   ;PUSH Bytes
CALL            10 14 7    ;CALL function
                           #--- PUSHB_4   64 7 4 9  ;PUSH Bytes
CALL            9 4 7 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 0 10    ;PUSH Bytes
CALL            10 0 7     ;CALL function
                           #--- PUSHB_4   64 7 11 9 ;PUSH Bytes
CALL            9 11 7 64  ;CALL function
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'oslash': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   34 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_8   0 12 14 7 26 21 29 37 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              37 29 21 26 7 14 12 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_8   7 9 14 21 23 0 28 36 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              36 28 0 23 21 14 9 7 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'overscoredblnosp': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   7 11 10   ;PUSH Bytes
CALL            10 11 7    ;CALL function
                           #--- PUSHB_4   0 7 3 9   ;PUSH Bytes
CALL            9 3 7 0    ;CALL function
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   14 18 10  ;PUSH Bytes
CALL            10 18 14   ;CALL function
                           #--- PUSHB_4   0 14 22 9 ;PUSH Bytes
CALL            9 22 14 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 26 10  ;PUSH Bytes
CALL            10 26 12   ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'p': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   29 1 0    ;PUSH Bytes
CALL            0 1 29     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 33      ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   12 23 10  ;PUSH Bytes
CALL            10 23 12   ;CALL function
                           #--- PUSHB_4   64 12 15 9 ;PUSH Bytes
CALL            9 15 12 64 ;CALL function
                           #--- PUSHB_3   23 12 10  ;PUSH Bytes
CALL            10 12 23   ;CALL function
                           #--- PUSHB_4   64 23 27 9 ;PUSH Bytes
CALL            9 27 23 64 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   38 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_2   4 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_5   7 1 11 33 38 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              38 33 11 1 7 ;Interpolate Point
                           #--- PUSHB_2   29 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'paragraph': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   36 0 0    ;PUSH Bytes
CALL            0 0 36     ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_3   7 3 0     ;PUSH Bytes
CALL            0 3 7      ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_5   38 0 32 7 13 ;PUSH Bytes
CALL            13 7 32 0 38 ;CALL function
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   43 5 0 29 4 ;PUSH Bytes
CALL            4 29 0 5 43 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 37 10  ;PUSH Bytes
CALL            10 37 27   ;CALL function
                           #--- PUSHB_4   64 27 29 9 ;PUSH Bytes
CALL            9 29 27 64 ;CALL function
                           #--- PUSHB_3   37 27 10  ;PUSH Bytes
CALL            10 27 37   ;CALL function
                           #--- PUSHB_4   64 37 34 9 ;PUSH Bytes
CALL            9 34 37 64 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 24 10  ;PUSH Bytes
CALL            10 24 14   ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
                           #--- PUSHB_3   24 14 10  ;PUSH Bytes
CALL            10 14 24   ;CALL function
                           #--- PUSHB_4   64 24 22 9 ;PUSH Bytes
CALL            9 22 24 64 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   38 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'parallel': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 2 0    ;PUSH Bytes
CALL            0 2 16     ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   4 0 10    ;PUSH Bytes
CALL            10 0 4     ;CALL function
                           #--- PUSHB_4   64 4 11 9 ;PUSH Bytes
CALL            9 11 4 64  ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   36 40 10  ;PUSH Bytes
CALL            10 40 36   ;CALL function
                           #--- PUSHB_4   64 36 32 9 ;PUSH Bytes
CALL            9 32 36 64 ;CALL function
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'parenleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 3 0     ;PUSH Bytes
CALL            0 3 4      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   12 5 0 33 4 ;PUSH Bytes
CALL            4 33 0 5 12 ;CALL function
                           #--- PUSHB_3   12 0 10   ;PUSH Bytes
CALL            10 0 12    ;CALL function
                           #--- PUSHB_4   0 12 7 9  ;PUSH Bytes
CALL            9 7 12 0   ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'parenright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 3 0    ;PUSH Bytes
CALL            0 3 12     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   16 5 0 33 4 ;PUSH Bytes
CALL            4 33 0 5 16 ;CALL function
                           #--- PUSHB_3   5 16 10   ;PUSH Bytes
CALL            10 16 5    ;CALL function
                           #--- PUSHB_4   0 5 0 9   ;PUSH Bytes
CALL            9 0 5 0    ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'parenrightsuperior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp1]        48         ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 24 ;CALL function
                           #--- PUSHB_3   3 12 42   ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   38 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 38 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
                           #--- DUP       #26       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_5   31 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 31 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_5   12 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 12 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_3   12 25 10  ;PUSH Bytes
CALL            10 25 12   ;CALL function
                           #--- PUSHB_4   64 12 16 9 ;PUSH Bytes
CALL            9 16 12 64 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_5   29 5 0 29 4 ;PUSH Bytes
CALL            4 29 0 5 29 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_3   29 12 10  ;PUSH Bytes
CALL            10 12 29   ;CALL function
                           #--- PUSHB_4   64 29 22 9 ;PUSH Bytes
CALL            9 22 29 64 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_5   42 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 42 ;CALL function
                           #--- PUSHB_3   42 4 10   ;PUSH Bytes
CALL            10 4 42    ;CALL function
                           #--- PUSHB_4   64 42 46 9 ;PUSH Bytes
CALL            9 46 42 64 ;CALL function
                           #--- PUSHB_3   4 42 10   ;PUSH Bytes
CALL            10 42 4    ;CALL function
                           #--- PUSHB_4   64 4 0 9  ;PUSH Bytes
CALL            9 0 4 64   ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   4 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_3   29 35 36  ;PUSH Bytes
IP              36         ;Interpolate Point
IP              35         ;Interpolate Point
IP              29         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'partialdiff': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   43 4      ;PUSH Bytes
MIRP[min,black] cvt_4 43   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 0 10   ;PUSH Bytes
CALL            10 0 23    ;CALL function
                           #--- PUSHB_4   0 23 26 9 ;PUSH Bytes
CALL            9 26 23 0  ;CALL function
                           #--- PUSHB_5   12 37 6 0 13 ;PUSH Bytes
CALL            13 0 6 37 12 ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   40 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_5   0 12 6 23 32 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              32 23 6 12 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_4   3 9 16 14 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              14 16 9 3  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'patahhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_5   4 5 0 12 4 ;PUSH Bytes
CALL            4 12 0 5 4 ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'pehebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   51 4      ;PUSH Bytes
MIRP[min,black] cvt_4 51   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDRP[rp0,rnd,white] 41         ;Move Direct Relative Point
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   33 41 10  ;PUSH Bytes
CALL            10 41 33   ;CALL function
                           #--- PUSHB_4   64 33 37 9 ;PUSH Bytes
CALL            9 37 33 64 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   22 7 10   ;PUSH Bytes
CALL            10 7 22    ;CALL function
                           #--- PUSHB_4   0 22 13 9 ;PUSH Bytes
CALL            9 13 22 0  ;CALL function
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   22 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'percent': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_5   17 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 17 ;CALL function
                           #--- PUSHB_3   23 3 0    ;PUSH Bytes
CALL            0 3 23     ;CALL function
                           #--- PUSHB_5   34 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 34 ;CALL function
                           #--- PUSHB_5   11 0 6 23 13 ;PUSH Bytes
CALL            13 23 6 0 11 ;CALL function
                           #--- PUSHB_5   11 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 11 ;CALL function
                           #--- PUSHB_5   39 29 6 23 13 ;PUSH Bytes
CALL            13 23 6 29 39 ;CALL function
                           #--- PUSHB_5   39 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 39 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   53 54     ;PUSH Bytes
SDPVTL[orthog]  54 53      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[no-rnd]    53         ;Move Direct Absolute Point
                           #--- PUSHB_1   54        ;PUSH Bytes
MDRP[grey]      54         ;Move Direct Relative Point
                           #--- PUSHB_2   46 8      ;PUSH Bytes
MIRP[rp0,min,black] cvt_8 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDRP[grey]      45         ;Move Direct Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   45 46 53 54 ;PUSH Bytes
MDAP[no-rnd]    54         ;Move Direct Absolute Point
MDAP[no-rnd]    53         ;Move Direct Absolute Point
MDAP[no-rnd]    46         ;Move Direct Absolute Point
MDAP[no-rnd]    45         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   45 46 53 54 ;PUSH Bytes
MDAP[no-rnd]    54         ;Move Direct Absolute Point
MDAP[no-rnd]    53         ;Move Direct Absolute Point
MDAP[no-rnd]    46         ;Move Direct Absolute Point
MDAP[no-rnd]    45         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
                           #--- PUSHB_2   9 37      ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_4   23 29 34 39 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              39 34 29 23 ;Interpolate Point
                           #--- PUSHB_2   20 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_4   0 11 17 6 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              6 17 11 0  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   9 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   51 59     ;PUSH Bytes
IP              59         ;Interpolate Point
IP              51         ;Interpolate Point
                           #--- PUSHB_2   34 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   32 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              32         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'period': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_5   4 5 0 14 4 ;PUSH Bytes
CALL            4 14 0 5 4 ;CALL function
                           #--- PUSHB_5   4 5 0 14 4 ;PUSH Bytes
CALL            4 14 0 5 4 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'perispomeni': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 3 0    ;PUSH Bytes
CALL            0 3 21     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_5   6 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 6  ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_2   21 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'perispomenigreekcmb': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 3 10   ;PUSH Bytes
CALL            10 3 15    ;CALL function
                           #--- PUSHB_4   64 15 9 9 ;PUSH Bytes
CALL            9 9 15 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'perpendicular': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 10 10  ;PUSH Bytes
CALL            10 10 16   ;CALL function
                           #--- PUSHB_4   64 16 2 9 ;PUSH Bytes
CALL            9 2 16 64  ;CALL function
                           #--- PUSHB_3   10 16 10  ;PUSH Bytes
CALL            10 16 10   ;CALL function
                           #--- PUSHB_4   64 10 7 9 ;PUSH Bytes
CALL            9 7 10 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   0 4 10    ;PUSH Bytes
CALL            10 4 0     ;CALL function
                           #--- PUSHB_4   64 0 13 9 ;PUSH Bytes
CALL            9 13 0 64  ;CALL function
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'pertenthousand': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   52 0 0    ;PUSH Bytes
CALL            0 0 52     ;CALL function
                           #--- PUSHB_2   44 48     ;PUSH Bytes
SHP[rp1]        48         ;SHift Point using reference point
SHP[rp1]        44         ;SHift Point using reference point
                           #--- PUSHB_5   93 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 93 ;CALL function
                           #--- PUSHB_2   65 82     ;PUSH Bytes
SHP[rp2]        82         ;SHift Point using reference point
SHP[rp2]        65         ;SHift Point using reference point
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_5   10 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 10 ;CALL function
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 20 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   20 31 10  ;PUSH Bytes
CALL            10 31 20   ;CALL function
                           #--- PUSHB_4   0 20 23 9 ;PUSH Bytes
CALL            9 23 20 0  ;CALL function
                           #--- PUSHB_5   88 57 52 31 13 ;PUSH Bytes
CALL            13 31 52 57 88 ;CALL function
                           #--- PUSHB_2   38 60     ;PUSH Bytes
SHP[rp1]        60         ;SHift Point using reference point
SHP[rp1]        38         ;SHift Point using reference point
                           #--- PUSHB_5   88 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 88 ;CALL function
                           #--- PUSHB_2   71 77     ;PUSH Bytes
SHP[rp2]        77         ;SHift Point using reference point
SHP[rp2]        71         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   96        ;PUSH Bytes
MDAP[rnd]       96         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   13 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 13 ;CALL function
                           #--- PUSHB_4   91 13 8 8 ;PUSH Bytes
CALL            8 8 13 91  ;CALL function
                           #--- PUSHB_5   55 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 55 ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_5   91 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 91 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_5   3 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 3 ;CALL function
                           #--- PUSHB_4   80 3 17 8 ;PUSH Bytes
CALL            8 17 3 80  ;CALL function
                           #--- PUSHB_5   85 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 85 ;CALL function
                           #--- PUSHB_1   85        ;PUSH Bytes
MDAP[rnd]       85         ;Move Direct Absolute Point
                           #--- PUSHB_5   80 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 80 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   74 1      ;PUSH Bytes
CALL            1 74       ;CALL function
                           #--- PUSHB_5   62 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 62 ;CALL function
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP0            62         ;Set Reference Point 0
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_5   41 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 41 ;CALL function
                           #--- PUSHB_2   97 1      ;PUSH Bytes
CALL            1 97       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   28 29     ;PUSH Bytes
SDPVTL[orthog]  29 28      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[no-rnd]    29         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[grey]      28         ;Move Direct Relative Point
                           #--- PUSHB_2   20 11     ;PUSH Bytes
MIRP[rp0,min,black] cvt_11 20  ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[grey]      21         ;Move Direct Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 28     ;PUSH Bytes
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    21         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   20 21 28 29 ;PUSH Bytes
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    21         ;Move Direct Absolute Point
MDAP[no-rnd]    20         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
                           #--- PUSHB_2   85 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            85         ;Set Reference Point 2
                           #--- NPUSHB    9 6 10 0 15 26 52 57 88 93 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
IP              93 88 57 52 26 15 0 10 6 ;Interpolate Point
                           #--- PUSHB_1   80        ;PUSH Bytes
SRP1            80         ;Set Reference Point 1
                           #--- PUSHB_2   50 59     ;PUSH Bytes
IP              59         ;Interpolate Point
IP              50         ;Interpolate Point
                           #--- PUSHB_2   74 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            74         ;Set Reference Point 2
                           #--- PUSHB_3   48 77 82  ;PUSH Bytes
IP              82         ;Interpolate Point
IP              77         ;Interpolate Point
IP              48         ;Interpolate Point
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
                           #--- PUSHB_2   46 36     ;PUSH Bytes
IP              36         ;Interpolate Point
IP              46         ;Interpolate Point
                           #--- PUSHB_1   68        ;PUSH Bytes
SRP2            68         ;Set Reference Point 2
                           #--- PUSHB_3   38 44 34  ;PUSH Bytes
IP              34         ;Interpolate Point
IP              44         ;Interpolate Point
IP              38         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   88 93     ;PUSH Bytes
SRP1            93         ;Set Reference Point 1
SRP2            88         ;Set Reference Point 2
                           #--- PUSHB_6   41 46 50 55 59 36 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              36 59 55 50 46 41 ;Interpolate Point
                           #--- PUSHB_2   31 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_2   14 15     ;PUSH Bytes
IP              15         ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_2   8 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'perthousand': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   42 0 0    ;PUSH Bytes
CALL            0 0 42     ;CALL function
                           #--- PUSHB_1   61        ;PUSH Bytes
SHP[rp1]        61         ;SHift Point using reference point
                           #--- PUSHB_5   51 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 51 ;CALL function
                           #--- PUSHB_1   70        ;PUSH Bytes
SHP[rp2]        70         ;SHift Point using reference point
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_5   10 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 10 ;CALL function
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 20 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   20 31 10  ;PUSH Bytes
CALL            10 31 20   ;CALL function
                           #--- PUSHB_4   0 20 23 9 ;PUSH Bytes
CALL            9 23 20 0  ;CALL function
                           #--- PUSHB_5   46 36 42 31 13 ;PUSH Bytes
CALL            13 31 42 36 46 ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp1]        56         ;SHift Point using reference point
                           #--- PUSHB_5   46 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 46 ;CALL function
                           #--- PUSHB_1   66        ;PUSH Bytes
SHP[rp2]        66         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   76        ;PUSH Bytes
MDAP[rnd]       76         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   13 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_5   49 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 49 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_5   3 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_5   39 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 39 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_5   69 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 69 ;CALL function
                           #--- PUSHB_1   69        ;PUSH Bytes
SRP0            69         ;Set Reference Point 0
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_5   59 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 59 ;CALL function
                           #--- PUSHB_2   77 1      ;PUSH Bytes
CALL            1 77       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   28 29     ;PUSH Bytes
SDPVTL[orthog]  29 28      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[no-rnd]    29         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[grey]      28         ;Move Direct Relative Point
                           #--- PUSHB_2   20 11     ;PUSH Bytes
MIRP[rp0,min,black] cvt_11 20  ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[grey]      21         ;Move Direct Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 28     ;PUSH Bytes
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    21         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   20 21 28 29 ;PUSH Bytes
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    21         ;Move Direct Absolute Point
MDAP[no-rnd]    20         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
                           #--- PUSHB_2   49 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_2   6 26      ;PUSH Bytes
IP              26         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_8   10 15 0 23 36 42 46 51 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              51 46 42 36 23 0 15 10 ;Interpolate Point
                           #--- PUSHB_2   73 69     ;PUSH Bytes
SRP1            69         ;Set Reference Point 1
SRP2            73         ;Set Reference Point 2
                           #--- PUSHB_3   56 62 34  ;PUSH Bytes
IP              34         ;Interpolate Point
IP              62         ;Interpolate Point
IP              56         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 51     ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_4   44 39 59 64 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              64 59 39 44 ;Interpolate Point
                           #--- PUSHB_2   31 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_2   14 15     ;PUSH Bytes
IP              15         ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_2   8 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'peseta': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_1   65        ;PUSH Bytes
SHP[rp1]        65         ;SHift Point using reference point
                           #--- PUSHB_5   28 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 28 ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_5   18 4 0 27 4 ;PUSH Bytes
CALL            4 27 0 4 18 ;CALL function
                           #--- PUSHB_3   101 0 0   ;PUSH Bytes
CALL            0 0 101    ;CALL function
                           #--- PUSHB_2   105 4     ;PUSH Bytes
MIRP[min,black] cvt_4 105  ;Move Indirect Relative Point
                           #--- PUSHB_1   95        ;PUSH Bytes
SHP[rp2]        95         ;SHift Point using reference point
                           #--- PUSHB_3   112 2 0   ;PUSH Bytes
CALL            0 2 112    ;CALL function
                           #--- PUSHB_2   108 4     ;PUSH Bytes
MIRP[min,black] cvt_4 108  ;Move Indirect Relative Point
                           #--- PUSHB_1   127       ;PUSH Bytes
SHP[rp2]        127        ;SHift Point using reference point
                           #--- PUSHB_5   70 75 8 112 13 ;PUSH Bytes
CALL            13 112 8 75 70 ;CALL function
                           #--- PUSHB_2   45 84     ;PUSH Bytes
SHP[rp1]        84         ;SHift Point using reference point
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_5   70 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 70 ;CALL function
                           #--- PUSHB_1   90        ;PUSH Bytes
SHP[rp2]        90         ;SHift Point using reference point
                           #--- PUSHB_5   50 4 0 30 4 ;PUSH Bytes
CALL            4 30 0 4 50 ;CALL function
                           #--- PUSHB_1   70        ;PUSH Bytes
SRP0            70         ;Set Reference Point 0
                           #--- PUSHB_1   54        ;PUSH Bytes
                           #--- DUP       #54       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 54         ;Move Direct Relative Point
SRP1            54         ;Set Reference Point 1
                           #--- PUSHB_5   39 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 39 ;CALL function
                           #--- PUSHB_5   120 94 8 112 13 ;PUSH Bytes
CALL            13 112 8 94 120 ;CALL function
                           #--- PUSHB_2   120 4     ;PUSH Bytes
MIRP[min,black] cvt_4 120  ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   129       ;PUSH Bytes
MDAP[rnd]       129        ;Move Direct Absolute Point
                           #--- PUSHB_1   106       ;PUSH Bytes
MDRP[rp0,rnd,white] 106        ;Move Direct Relative Point
                           #--- PUSHB_2   95 5      ;PUSH Bytes
MIRP[min,black] cvt_5 95   ;Move Indirect Relative Point
                           #--- PUSHB_1   120       ;PUSH Bytes
SHP[rp2]        120        ;SHift Point using reference point
                           #--- PUSHB_3   95 106 10 ;PUSH Bytes
CALL            10 106 95  ;CALL function
                           #--- PUSHB_4   64 95 98 9 ;PUSH Bytes
CALL            9 98 95 64 ;CALL function
                           #--- PUSHB_3   106 95 10 ;PUSH Bytes
CALL            10 95 106  ;CALL function
                           #--- PUSHB_4   64 106 103 9 ;PUSH Bytes
CALL            9 103 106 64 ;CALL function
                           #--- PUSHB_1   110       ;PUSH Bytes
SHP[rp2]        110        ;SHift Point using reference point
                           #--- PUSHB_1   95        ;PUSH Bytes
SRP0            95         ;Set Reference Point 0
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_1   76        ;PUSH Bytes
SHP[rp2]        76         ;SHift Point using reference point
                           #--- PUSHB_5   92 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 92 ;CALL function
                           #--- PUSHB_1   83        ;PUSH Bytes
SHP[rp2]        83         ;SHift Point using reference point
                           #--- PUSHB_3   92 68 10  ;PUSH Bytes
CALL            10 68 92   ;CALL function
                           #--- PUSHB_4   64 92 62 9 ;PUSH Bytes
CALL            9 62 92 64 ;CALL function
                           #--- PUSHB_4   64 92 88 9 ;PUSH Bytes
CALL            9 88 92 64 ;CALL function
                           #--- PUSHB_3   68 92 10  ;PUSH Bytes
CALL            10 92 68   ;CALL function
                           #--- PUSHB_4   64 68 73 9 ;PUSH Bytes
CALL            9 73 68 64 ;CALL function
                           #--- PUSHB_1   92        ;PUSH Bytes
SRP0            92         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_5   11 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 11 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_1   36        ;PUSH Bytes
                           #--- DUP       #36       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
SRP1            36         ;Set Reference Point 1
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   124 1     ;PUSH Bytes
CALL            1 124      ;CALL function
                           #--- PUSHB_2   116 5     ;PUSH Bytes
MIRP[min,black] cvt_5 116  ;Move Indirect Relative Point
                           #--- PUSHB_1   116       ;PUSH Bytes
SRP0            116        ;Set Reference Point 0
                           #--- PUSHB_1   5         ;PUSH Bytes
                           #--- DUP       #5        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_5   31 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 31 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   5 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 5 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_2   130 1     ;PUSH Bytes
CALL            1 130      ;CALL function
                           #--- PUSHB_2   11 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   13 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_2   124 0     ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            124        ;Set Reference Point 2
                           #--- PUSHB_6   3 8 28 34 39 54 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              54 39 34 28 8 3 ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_1   52        ;PUSH Bytes
IP              52         ;Interpolate Point
                           #--- PUSHB_1   116       ;PUSH Bytes
SRP2            116        ;Set Reference Point 2
                           #--- PUSHB_2   45 50     ;PUSH Bytes
IP              50         ;Interpolate Point
IP              45         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_1   105       ;PUSH Bytes
SRP1            105        ;Set Reference Point 1
                           #--- PUSHB_4   60 62 98 103 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              103 98 62 60 ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_3   5 21 31   ;PUSH Bytes
IP              31         ;Interpolate Point
IP              21         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_3   3 33 34   ;PUSH Bytes
IP              34         ;Interpolate Point
IP              33         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   70        ;PUSH Bytes
SRP2            70         ;Set Reference Point 2
                           #--- PUSHB_3   0 36 52   ;PUSH Bytes
IP              52         ;Interpolate Point
IP              36         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_2   75 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            75         ;Set Reference Point 2
                           #--- PUSHB_3   41 73 88  ;PUSH Bytes
IP              88         ;Interpolate Point
IP              73         ;Interpolate Point
IP              41         ;Interpolate Point
                           #--- PUSHB_2   94 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            94         ;Set Reference Point 2
                           #--- PUSHB_1   80        ;PUSH Bytes
IP              80         ;Interpolate Point
                           #--- PUSHB_2   108 120   ;PUSH Bytes
SRP1            120        ;Set Reference Point 1
SRP2            108        ;Set Reference Point 2
                           #--- PUSHB_1   116       ;PUSH Bytes
IP              116        ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'phi': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_3   10 24 10  ;PUSH Bytes
CALL            10 24 10   ;CALL function
                           #--- PUSHB_4   64 10 8 9 ;PUSH Bytes
CALL            9 8 10 64  ;CALL function
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_5   21 5 0 109 4 ;PUSH Bytes
CALL            4 109 0 5 21 ;CALL function
                           #--- PUSHB_3   13 21 10  ;PUSH Bytes
CALL            10 21 13   ;CALL function
                           #--- PUSHB_4   0 13 17 9 ;PUSH Bytes
CALL            9 17 13 0  ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'phi1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 0 0    ;PUSH Bytes
CALL            0 0 34     ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   34 13 10  ;PUSH Bytes
CALL            10 13 34   ;CALL function
                           #--- PUSHB_4   64 34 30 9 ;PUSH Bytes
CALL            9 30 34 64 ;CALL function
                           #--- PUSHB_3   50 3 0    ;PUSH Bytes
CALL            0 3 50     ;CALL function
                           #--- PUSHB_3   45 1 0    ;PUSH Bytes
CALL            0 1 45     ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp1]        53         ;SHift Point using reference point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDRP[rp0,rnd,white] 39         ;Move Direct Relative Point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   14 46     ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_2   4 52      ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'planckover2pi': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp1]        59         ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 54 64   ;PUSH Bytes
SHP[rp2]        64         ;SHift Point using reference point
SHP[rp2]        54         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   35 3 0    ;PUSH Bytes
CALL            0 3 35     ;CALL function
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   40 2 0    ;PUSH Bytes
CALL            0 2 40     ;CALL function
                           #--- PUSHB_3   50 1 0    ;PUSH Bytes
CALL            0 1 50     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   36 46     ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_3   8 19 10   ;PUSH Bytes
CALL            10 19 8    ;CALL function
                           #--- PUSHB_4   64 8 11 9 ;PUSH Bytes
CALL            9 11 8 64  ;CALL function
                           #--- PUSHB_4   64 8 43 9 ;PUSH Bytes
CALL            9 43 8 64  ;CALL function
                           #--- PUSHB_3   19 8 10   ;PUSH Bytes
CALL            10 8 19    ;CALL function
                           #--- PUSHB_4   64 19 16 9 ;PUSH Bytes
CALL            9 16 19 64 ;CALL function
                           #--- PUSHB_4   64 19 26 9 ;PUSH Bytes
CALL            9 26 19 64 ;CALL function
                           #--- PUSHB_4   0 19 33 9 ;PUSH Bytes
CALL            9 33 19 0  ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   54 5      ;PUSH Bytes
MIRP[min,black] cvt_5 54   ;Move Indirect Relative Point
                           #--- PUSHB_3   54 65 10  ;PUSH Bytes
CALL            10 65 54   ;CALL function
                           #--- PUSHB_4   64 54 57 9 ;PUSH Bytes
CALL            9 57 54 64 ;CALL function
                           #--- PUSHB_3   65 54 10  ;PUSH Bytes
CALL            10 54 65   ;CALL function
                           #--- PUSHB_4   64 65 62 9 ;PUSH Bytes
CALL            9 62 65 64 ;CALL function
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_2   65 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            65         ;Set Reference Point 2
                           #--- PUSHB_1   50        ;PUSH Bytes
IP              50         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 18      ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   47        ;PUSH Bytes
IP              47         ;Interpolate Point
                           #--- PUSHB_2   31 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_4   29 37 43 46 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              46 43 37 29 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'plus': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   7 11 10   ;PUSH Bytes
CALL            10 11 7    ;CALL function
                           #--- PUSHB_4   64 7 3 9  ;PUSH Bytes
CALL            9 3 7 64   ;CALL function
                           #--- PUSHB_3   11 7 10   ;PUSH Bytes
CALL            10 7 11    ;CALL function
                           #--- PUSHB_4   64 11 15 9 ;PUSH Bytes
CALL            9 15 11 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_3   1 5 10    ;PUSH Bytes
CALL            10 5 1     ;CALL function
                           #--- PUSHB_4   64 1 21 9 ;PUSH Bytes
CALL            9 21 1 64  ;CALL function
                           #--- PUSHB_3   5 1 10    ;PUSH Bytes
CALL            10 1 5     ;CALL function
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'plusminus': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_3   7 10 10   ;PUSH Bytes
CALL            10 10 7    ;CALL function
                           #--- PUSHB_4   64 7 3 9  ;PUSH Bytes
CALL            9 3 7 64   ;CALL function
                           #--- PUSHB_3   10 7 10   ;PUSH Bytes
CALL            10 7 10    ;CALL function
                           #--- PUSHB_4   64 10 14 9 ;PUSH Bytes
CALL            9 14 10 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   1 5 10    ;PUSH Bytes
CALL            10 5 1     ;CALL function
                           #--- PUSHB_4   64 1 25 9 ;PUSH Bytes
CALL            9 25 1 64  ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   5 1 10    ;PUSH Bytes
CALL            10 1 5     ;CALL function
                           #--- PUSHB_4   64 5 29 9 ;PUSH Bytes
CALL            9 29 5 64  ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'precedes': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   30 2 10   ;PUSH Bytes
CALL            10 2 30    ;CALL function
                           #--- PUSHB_4   64 30 23 9 ;PUSH Bytes
CALL            9 23 30 64 ;CALL function
                           #--- PUSHB_3   2 30 10   ;PUSH Bytes
CALL            10 30 2    ;CALL function
                           #--- PUSHB_4   64 2 9 9  ;PUSH Bytes
CALL            9 9 2 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   2 30      ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'preceedsnotequal': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 2 0    ;PUSH Bytes
CALL            0 2 25     ;CALL function
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_4   75 10 7 8 ;PUSH Bytes
CALL            8 7 10 75  ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   78        ;PUSH Bytes
MDAP[rnd]       78         ;Move Direct Absolute Point
                           #--- PUSHB_1   67        ;PUSH Bytes
MDRP[rp0,rnd,white] 67         ;Move Direct Relative Point
                           #--- PUSHB_2   63 5      ;PUSH Bytes
MIRP[min,black] cvt_5 63   ;Move Indirect Relative Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SRP0            63         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_2   79 1      ;PUSH Bytes
CALL            1 79       ;CALL function
                           #--- PUSHB_2   14 63     ;PUSH Bytes
SRP1            63         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- NPUSHB    11 4 13 21 35 36 50 5 62 70 73 76 ;PUSH N Bytes
                           #--- DEPTH     #11       ;DEPTH of the stack
SLOOP           11         ;Set LOOP variable
IP              76 73 70 62 5 50 36 35 21 13 4 ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_1   61        ;PUSH Bytes
IP              61         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   2 72      ;PUSH Bytes
SRP1            72         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_3   4 49 51   ;PUSH Bytes
IP              51         ;Interpolate Point
IP              49         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_1   50        ;PUSH Bytes
IP              50         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
                           #--- PUSHB_2   10 75     ;PUSH Bytes
SRP1            75         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   73 76     ;PUSH Bytes
IP              76         ;Interpolate Point
IP              73         ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_3   13 21 35  ;PUSH Bytes
IP              35         ;Interpolate Point
IP              21         ;Interpolate Point
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'prescription': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp1]        54         ;SHift Point using reference point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_2   13 49     ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   65        ;PUSH Bytes
SHP[rp2]        65         ;SHift Point using reference point
                           #--- PUSHB_5   12 58 19 30 13 ;PUSH Bytes
CALL            13 30 19 58 12 ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
                           #--- PUSHB_3   13 24 10  ;PUSH Bytes
CALL            10 24 13   ;CALL function
                           #--- PUSHB_4   64 13 16 9 ;PUSH Bytes
CALL            9 16 13 64 ;CALL function
                           #--- PUSHB_3   24 13 10  ;PUSH Bytes
CALL            10 13 24   ;CALL function
                           #--- PUSHB_4   64 24 21 9 ;PUSH Bytes
CALL            9 21 24 64 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_2   62 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_3   36 38 57  ;PUSH Bytes
IP              57         ;Interpolate Point
IP              38         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_1   47        ;PUSH Bytes
IP              47         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_4   2 38 41 57 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              57 41 38 2 ;Interpolate Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'primedblrev': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   6 5 0 9 4 ;PUSH Bytes
CALL            4 9 0 5 6  ;CALL function
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'primemod': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 12 4 ;PUSH Bytes
CALL            4 12 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 1 ;CALL function
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'propellor': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 3 0    ;PUSH Bytes
CALL            0 3 25     ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_2   75 4      ;PUSH Bytes
MIRP[min,black] cvt_4 75   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_3   81 1 0    ;PUSH Bytes
CALL            0 1 81     ;CALL function
                           #--- PUSHB_2   29 52     ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_2   39 57     ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_2   68 4      ;PUSH Bytes
MIRP[min,black] cvt_4 68   ;Move Indirect Relative Point
                           #--- PUSHB_1   90        ;PUSH Bytes
SHP[rp2]        90         ;SHift Point using reference point
                           #--- PUSHB_1   84        ;PUSH Bytes
MDAP[rnd]       84         ;Move Direct Absolute Point
                           #--- PUSHB_2   7 63      ;PUSH Bytes
SHP[rp1]        63         ;SHift Point using reference point
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   41 56     ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        41         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   93        ;PUSH Bytes
MDAP[rnd]       93         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_2   87 5      ;PUSH Bytes
MIRP[min,black] cvt_5 87   ;Move Indirect Relative Point
                           #--- PUSHB_1   78        ;PUSH Bytes
SHP[rp2]        78         ;SHift Point using reference point
                           #--- PUSHB_1   87        ;PUSH Bytes
SRP0            87         ;Set Reference Point 0
                           #--- PUSHB_2   82 1      ;PUSH Bytes
CALL            1 82       ;CALL function
                           #--- PUSHB_2   18 71     ;PUSH Bytes
SHP[rp2]        71         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_2   28 58     ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   30 56     ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_2   65 5      ;PUSH Bytes
MIRP[min,black] cvt_5 65   ;Move Indirect Relative Point
                           #--- PUSHB_2   40 51     ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_1   65        ;PUSH Bytes
SRP0            65         ;Set Reference Point 0
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_2   94 1      ;PUSH Bytes
CALL            1 94       ;CALL function
                           #--- PUSHB_2   82 87     ;PUSH Bytes
SRP1            87         ;Set Reference Point 1
SRP2            82         ;Set Reference Point 2
                           #--- PUSHB_2   12 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_2   60 65     ;PUSH Bytes
SRP1            65         ;Set Reference Point 1
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   84 68     ;PUSH Bytes
SRP1            68         ;Set Reference Point 1
SRP2            84         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   75 81     ;PUSH Bytes
SRP1            81         ;Set Reference Point 1
SRP2            75         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'propersubset': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 3 10   ;PUSH Bytes
CALL            10 3 14    ;CALL function
                           #--- PUSHB_4   0 14 8 9  ;PUSH Bytes
CALL            9 8 14 0   ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'propersuperset': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   23 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_2   19 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   5 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'proportional': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 1 0    ;PUSH Bytes
CALL            0 1 13     ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp1]        38         ;SHift Point using reference point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_4   23 28 32 43 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              43 32 28 23 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'psi': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   36 0 0    ;PUSH Bytes
CALL            0 0 36     ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   36 3 10   ;PUSH Bytes
CALL            10 3 36    ;CALL function
                           #--- PUSHB_4   64 36 32 9 ;PUSH Bytes
CALL            9 32 36 64 ;CALL function
                           #--- PUSHB_3   8 3 0     ;PUSH Bytes
CALL            0 3 8      ;CALL function
                           #--- PUSHB_3   44 1 0    ;PUSH Bytes
CALL            0 1 44     ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDRP[rp0,rnd,white] 39         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   39 0 10   ;PUSH Bytes
CALL            10 0 39    ;CALL function
                           #--- PUSHB_4   0 39 43 9 ;PUSH Bytes
CALL            9 43 39 0  ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 15 10  ;PUSH Bytes
CALL            10 15 24   ;CALL function
                           #--- PUSHB_4   0 24 19 9 ;PUSH Bytes
CALL            9 19 24 0  ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'psili': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 12 4 ;PUSH Bytes
CALL            4 12 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 26 4 ;PUSH Bytes
CALL            4 26 0 5 1 ;CALL function
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   1 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'q': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   0 37      ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 19 10   ;PUSH Bytes
CALL            10 19 8    ;CALL function
                           #--- PUSHB_4   64 8 4 9  ;PUSH Bytes
CALL            9 4 8 64   ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   19 8 10   ;PUSH Bytes
CALL            10 8 19    ;CALL function
                           #--- PUSHB_4   64 19 16 9 ;PUSH Bytes
CALL            9 16 19 64 ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   19 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   22 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 34      ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_5   0 20 25 32 37 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              37 32 25 20 0 ;Interpolate Point
                           #--- PUSHB_2   1 29      ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'qamatshebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 7 10    ;PUSH Bytes
CALL            10 7 1     ;CALL function
                           #--- PUSHB_4   64 1 19 9 ;PUSH Bytes
CALL            9 19 1 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 22 10  ;PUSH Bytes
CALL            10 22 16   ;CALL function
                           #--- PUSHB_4   64 16 11 9 ;PUSH Bytes
CALL            9 11 16 64 ;CALL function
                           #--- PUSHB_3   22 16 10  ;PUSH Bytes
CALL            10 16 22   ;CALL function
                           #--- PUSHB_4   64 22 4 9 ;PUSH Bytes
CALL            9 4 22 64  ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'qofhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 19 10   ;PUSH Bytes
CALL            10 19 9    ;CALL function
                           #--- PUSHB_4   0 9 14 9  ;PUSH Bytes
CALL            9 14 9 0   ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   9 25      ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   0 4       ;PUSH Bytes
IP              4          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'questiondown': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 1 0    ;PUSH Bytes
CALL            0 1 34     ;CALL function
                           #--- PUSHB_5   29 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 29 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 2 10   ;PUSH Bytes
CALL            10 2 20    ;CALL function
                           #--- PUSHB_4   0 20 25 9 ;PUSH Bytes
CALL            9 25 20 0  ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_4   15 8 32 14 ;PUSH Bytes
CALL            14 32 8 15 ;CALL function
                           #--- PUSHB_5   38 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 38 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   14 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   2 20      ;PUSH Bytes
IP              20         ;Interpolate Point
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quotedbl': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   4 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 4  ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 2 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_5   8 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 8 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   11 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quotedblleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 3 0     ;PUSH Bytes
CALL            0 3 8      ;CALL function
                           #--- PUSHB_3   2 1 0     ;PUSH Bytes
CALL            0 1 2      ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   24 2 10   ;PUSH Bytes
CALL            10 2 24    ;CALL function
                           #--- PUSHB_4   64 24 20 9 ;PUSH Bytes
CALL            9 20 24 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   18 22 10  ;PUSH Bytes
CALL            10 22 18   ;CALL function
                           #--- PUSHB_4   64 18 14 9 ;PUSH Bytes
CALL            9 14 18 64 ;CALL function
                           #--- PUSHB_3   22 18 10  ;PUSH Bytes
CALL            10 18 22   ;CALL function
                           #--- PUSHB_4   64 22 0 9 ;PUSH Bytes
CALL            9 0 22 64  ;CALL function
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quoteleftmod': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_5   4 4 0 12 4 ;PUSH Bytes
CALL            4 12 0 4 4 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_5   10 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 10 ;CALL function
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   10 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quotesinglbase': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 3 0    ;PUSH Bytes
CALL            0 3 12     ;CALL function
                           #--- PUSHB_5   8 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 8  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 0 ;CALL function
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'quotesingle': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_5   4 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 4  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 2 ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'r': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   29 1 0    ;PUSH Bytes
CALL            0 1 29     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   24 1 0    ;PUSH Bytes
CALL            0 1 24     ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_4   0 18 22 9 ;PUSH Bytes
CALL            9 22 18 0  ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_4   6 0 26 32 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              32 26 0 6  ;Interpolate Point
                           #--- PUSHB_2   24 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'rafehebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_5   4 5 0 12 4 ;PUSH Bytes
CALL            4 12 0 5 4 ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'reshhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   11 5 10   ;PUSH Bytes
CALL            10 5 11    ;CALL function
                           #--- PUSHB_4   0 11 22 9 ;PUSH Bytes
CALL            9 22 11 0  ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'revlogicalnot': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 6 10    ;PUSH Bytes
CALL            10 6 0     ;CALL function
                           #--- PUSHB_4   64 0 3 9  ;PUSH Bytes
CALL            9 3 0 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 5 10    ;PUSH Bytes
CALL            10 5 1     ;CALL function
                           #--- PUSHB_4   0 1 9 9   ;PUSH Bytes
CALL            9 9 1 0    ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'rho': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   9 20 10   ;PUSH Bytes
CALL            10 20 9    ;CALL function
                           #--- PUSHB_4   64 9 12 9 ;PUSH Bytes
CALL            9 12 9 64  ;CALL function
                           #--- PUSHB_3   20 9 10   ;PUSH Bytes
CALL            10 9 20    ;CALL function
                           #--- PUSHB_4   64 20 17 9 ;PUSH Bytes
CALL            9 17 20 64 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   36 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   3 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'rhosymbolgreek': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_3   9 29 10   ;PUSH Bytes
CALL            10 29 9    ;CALL function
                           #--- PUSHB_4   64 9 18 9 ;PUSH Bytes
CALL            9 18 9 64  ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   45 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_2   36 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   3 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ring': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   16 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 16 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   13 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_5   3 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 3 ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   18 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   8 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ringcmb': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_5   15 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 15 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 15 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ringhalfleft': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 0 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   7 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 7 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   11 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 11 ;CALL function
                           #--- PUSHB_3   11 4 10   ;PUSH Bytes
CALL            10 4 11    ;CALL function
                           #--- PUSHB_4   64 11 1 9 ;PUSH Bytes
CALL            9 1 11 64  ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ringhalfright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 0 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   7 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 7 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   10 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 10 ;CALL function
                           #--- PUSHB_3   3 10 10   ;PUSH Bytes
CALL            10 10 3    ;CALL function
                           #--- PUSHB_4   64 3 13 9 ;PUSH Bytes
CALL            9 13 3 64  ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ringoperator': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   24 3 0    ;PUSH Bytes
CALL            0 3 24     ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 1 0    ;PUSH Bytes
CALL            0 1 26     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_2   53 4      ;PUSH Bytes
MIRP[min,black] cvt_4 53   ;Move Indirect Relative Point
                           #--- PUSHB_5   33 59 13 26 13 ;PUSH Bytes
CALL            13 26 13 59 33 ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   59 33 10  ;PUSH Bytes
CALL            10 33 59   ;CALL function
                           #--- PUSHB_4   64 59 0 9 ;PUSH Bytes
CALL            9 0 59 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_4   0 18 22 9 ;PUSH Bytes
CALL            9 22 18 0  ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 56 10  ;PUSH Bytes
CALL            10 56 37   ;CALL function
                           #--- PUSHB_4   64 37 29 9 ;PUSH Bytes
CALL            9 29 37 64 ;CALL function
                           #--- PUSHB_3   56 37 10  ;PUSH Bytes
CALL            10 37 56   ;CALL function
                           #--- PUSHB_4   0 56 46 9 ;PUSH Bytes
CALL            9 46 56 0  ;CALL function
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   56 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   46 49     ;PUSH Bytes
IP              49         ;Interpolate Point
IP              46         ;Interpolate Point
                           #--- PUSHB_2   59 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_3   2 37 56   ;PUSH Bytes
IP              56         ;Interpolate Point
IP              37         ;Interpolate Point
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'rsuper': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_5   17 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 17 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 24 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_5   7 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 7 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_4   0 18 22 9 ;PUSH Bytes
CALL            9 22 18 0  ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_4   6 0 26 32 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              32 26 0 6  ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'rtblock': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'rturnrthooksuper': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_5   8 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 8 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_5   22 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 22 ;CALL function
                           #--- PUSHB_5   25 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 25 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   19 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 19 ;CALL function
                           #--- PUSHB_3   19 34 10  ;PUSH Bytes
CALL            10 34 19   ;CALL function
                           #--- PUSHB_4   64 19 15 9 ;PUSH Bytes
CALL            9 15 19 64 ;CALL function
                           #--- PUSHB_3   34 19 10  ;PUSH Bytes
CALL            10 19 34   ;CALL function
                           #--- PUSHB_4   64 34 10 9 ;PUSH Bytes
CALL            9 10 34 64 ;CALL function
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_3   6 0 41    ;PUSH Bytes
IP              41         ;Interpolate Point
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'rturnsuper': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_5   3 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 3 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   19 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 19 ;CALL function
                           #--- PUSHB_3   19 25 10  ;PUSH Bytes
CALL            10 25 19   ;CALL function
                           #--- PUSHB_4   64 19 15 9 ;PUSH Bytes
CALL            9 15 19 64 ;CALL function
                           #--- PUSHB_4   64 19 22 9 ;PUSH Bytes
CALL            9 22 19 64 ;CALL function
                           #--- PUSHB_3   25 19 10  ;PUSH Bytes
CALL            10 19 25   ;CALL function
                           #--- PUSHB_4   64 25 10 9 ;PUSH Bytes
CALL            9 10 25 64 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 29      ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_4   6 0 26 32 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              32 26 0 6  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'rupee': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   64 0 0    ;PUSH Bytes
CALL            0 0 64     ;CALL function
                           #--- PUSHB_1   90        ;PUSH Bytes
SHP[rp1]        90         ;SHift Point using reference point
                           #--- PUSHB_2   68 4      ;PUSH Bytes
MIRP[min,black] cvt_4 68   ;Move Indirect Relative Point
                           #--- PUSHB_2   58 85     ;PUSH Bytes
SHP[rp2]        85         ;SHift Point using reference point
SHP[rp2]        58         ;SHift Point using reference point
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_5   28 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 28 ;CALL function
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_5   18 4 0 27 4 ;PUSH Bytes
CALL            4 27 0 4 18 ;CALL function
                           #--- PUSHB_3   75 2 0    ;PUSH Bytes
CALL            0 2 75     ;CALL function
                           #--- PUSHB_2   71 4      ;PUSH Bytes
MIRP[min,black] cvt_4 71   ;Move Indirect Relative Point
                           #--- PUSHB_1   102       ;PUSH Bytes
SHP[rp2]        102        ;SHift Point using reference point
                           #--- PUSHB_5   54 39 8 75 13 ;PUSH Bytes
CALL            13 75 8 39 54 ;CALL function
                           #--- PUSHB_5   54 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 54 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
                           #--- DUP       #45       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 45         ;Move Direct Relative Point
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_5   50 4 0 30 4 ;PUSH Bytes
CALL            4 30 0 4 50 ;CALL function
                           #--- PUSHB_5   57 95 8 75 13 ;PUSH Bytes
CALL            13 75 8 95 57 ;CALL function
                           #--- PUSHB_2   57 4      ;PUSH Bytes
MIRP[min,black] cvt_4 57   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   104       ;PUSH Bytes
MDAP[rnd]       104        ;Move Direct Absolute Point
                           #--- PUSHB_1   69        ;PUSH Bytes
MDRP[rp0,rnd,white] 69         ;Move Direct Relative Point
                           #--- PUSHB_2   58 5      ;PUSH Bytes
MIRP[min,black] cvt_5 58   ;Move Indirect Relative Point
                           #--- PUSHB_1   95        ;PUSH Bytes
SHP[rp2]        95         ;SHift Point using reference point
                           #--- PUSHB_3   58 69 10  ;PUSH Bytes
CALL            10 69 58   ;CALL function
                           #--- PUSHB_4   64 58 61 9 ;PUSH Bytes
CALL            9 61 58 64 ;CALL function
                           #--- PUSHB_3   69 58 10  ;PUSH Bytes
CALL            10 58 69   ;CALL function
                           #--- PUSHB_4   64 69 66 9 ;PUSH Bytes
CALL            9 66 69 64 ;CALL function
                           #--- PUSHB_1   73        ;PUSH Bytes
SHP[rp2]        73         ;SHift Point using reference point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_2   99 1      ;PUSH Bytes
CALL            1 99       ;CALL function
                           #--- PUSHB_2   79 5      ;PUSH Bytes
MIRP[min,black] cvt_5 79   ;Move Indirect Relative Point
                           #--- PUSHB_4   15 79 99 8 ;PUSH Bytes
CALL            8 99 79 15 ;CALL function
                           #--- PUSHB_5   11 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 11 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_1   79        ;PUSH Bytes
SRP0            79         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_5   5 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 5 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_2   105 1     ;PUSH Bytes
CALL            1 105      ;CALL function
                           #--- PUSHB_2   99 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            99         ;Set Reference Point 2
                           #--- PUSHB_2   82 88     ;PUSH Bytes
IP              88         ;Interpolate Point
IP              82         ;Interpolate Point
                           #--- PUSHB_2   11 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   13 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_2   31 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_6   3 8 28 34 39 52 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              52 39 34 28 8 3 ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_1   50        ;PUSH Bytes
IP              50         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_1   68        ;PUSH Bytes
SRP1            68         ;Set Reference Point 1
                           #--- PUSHB_3   61 66 88  ;PUSH Bytes
IP              88         ;Interpolate Point
IP              66         ;Interpolate Point
IP              61         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_3   5 21 31   ;PUSH Bytes
IP              31         ;Interpolate Point
IP              21         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_4   3 33 34 84 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              84 34 33 3 ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_2   0 36      ;PUSH Bytes
IP              36         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_1   41        ;PUSH Bytes
IP              41         ;Interpolate Point
                           #--- PUSHB_2   57 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_1   93        ;PUSH Bytes
IP              93         ;Interpolate Point
                           #--- PUSHB_1   95        ;PUSH Bytes
SRP1            95         ;Set Reference Point 1
                           #--- PUSHB_2   81 82     ;PUSH Bytes
IP              82         ;Interpolate Point
IP              81         ;Interpolate Point
                           #--- PUSHB_1   71        ;PUSH Bytes
SRP2            71         ;Set Reference Point 2
                           #--- PUSHB_1   79        ;PUSH Bytes
IP              79         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    's': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   42 0 0    ;PUSH Bytes
CALL            0 0 42     ;CALL function
                           #--- PUSHB_3   37 0 0    ;PUSH Bytes
CALL            0 0 37     ;CALL function
                           #--- PUSHB_2   53 4      ;PUSH Bytes
MIRP[min,black] cvt_4 53   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_4   6 40 44 8 ;PUSH Bytes
CALL            8 44 40 6  ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
                           #--- DUP       #21       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   4 2       ;PUSH Bytes
SDPVTL[orthog]  2 4        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[no-rnd]    4          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[grey]      2          ;Move Direct Relative Point
                           #--- PUSHB_2   29 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[grey]      31         ;Move Direct Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_4   3 4 2 19  ;PUSH Bytes
CALL            19 2 4 3   ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_4   30 29 31 19 ;PUSH Bytes
CALL            19 31 29 30 ;CALL function
                           #--- PUSHB_3   30 29 31  ;PUSH Bytes
                           #--- DUP       #31       ;DUPlicate top stack element
ROLL            31 31 29   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              30         ;Interpolate Point
                           #--- PUSHB_3   3 4 2     ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   2 3 4 29 30 31 ;PUSH Bytes
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   2 3 4 29 30 31 ;PUSH Bytes
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 44      ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   42 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              42         ;Interpolate Point
                           #--- PUSHB_2   21 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_3   9 37 53   ;PUSH Bytes
IP              53         ;Interpolate Point
IP              37         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_2   17 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   14 19     ;PUSH Bytes
IP              19         ;Interpolate Point
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_6   6 11 19 34 39 47 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              47 39 34 19 11 6 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'samekhhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 30 10   ;PUSH Bytes
CALL            10 30 0    ;CALL function
                           #--- PUSHB_4   64 0 8 9  ;PUSH Bytes
CALL            9 8 0 64   ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   40 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'satisfies': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 17 10  ;PUSH Bytes
CALL            10 17 23   ;CALL function
                           #--- PUSHB_4   64 23 2 9 ;PUSH Bytes
CALL            9 2 23 64  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 16 10  ;PUSH Bytes
CALL            10 16 10   ;CALL function
                           #--- PUSHB_4   64 10 7 9 ;PUSH Bytes
CALL            9 7 10 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 16      ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   0 4 10    ;PUSH Bytes
CALL            10 4 0     ;CALL function
                           #--- PUSHB_4   64 0 20 9 ;PUSH Bytes
CALL            9 20 0 64  ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'scedilla': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   62 0 0    ;PUSH Bytes
CALL            0 0 62     ;CALL function
                           #--- PUSHB_3   57 0 0    ;PUSH Bytes
CALL            0 0 57     ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp1]        35         ;SHift Point using reference point
                           #--- PUSHB_2   73 4      ;PUSH Bytes
MIRP[min,black] cvt_4 73   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_5   50 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 50 ;CALL function
                           #--- PUSHB_3   50 41 10  ;PUSH Bytes
CALL            10 41 50   ;CALL function
                           #--- PUSHB_4   0 50 47 9 ;PUSH Bytes
CALL            9 47 50 0  ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_5   36 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   76        ;PUSH Bytes
MDAP[rnd]       76         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
MDRP[rp0,rnd,white] 64         ;Move Direct Relative Point
                           #--- PUSHB_2   60 5      ;PUSH Bytes
MIRP[min,black] cvt_5 60   ;Move Indirect Relative Point
                           #--- PUSHB_1   69        ;PUSH Bytes
SHP[rp2]        69         ;SHift Point using reference point
                           #--- PUSHB_4   6 60 64 8 ;PUSH Bytes
CALL            8 64 60 6  ;CALL function
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP0            60         ;Set Reference Point 0
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   53 38 10  ;PUSH Bytes
CALL            10 38 53   ;CALL function
                           #--- PUSHB_4   0 53 44 9 ;PUSH Bytes
CALL            9 44 53 0  ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
                           #--- DUP       #21       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   77 1      ;PUSH Bytes
CALL            1 77       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   4 2       ;PUSH Bytes
SDPVTL[orthog]  2 4        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[no-rnd]    4          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[grey]      2          ;Move Direct Relative Point
                           #--- PUSHB_2   28 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[grey]      30         ;Move Direct Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_4   3 4 2 19  ;PUSH Bytes
CALL            19 2 4 3   ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_4   29 28 30 19 ;PUSH Bytes
CALL            19 30 28 29 ;CALL function
                           #--- PUSHB_3   29 28 30  ;PUSH Bytes
                           #--- DUP       #30       ;DUPlicate top stack element
ROLL            30 30 28   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              29         ;Interpolate Point
                           #--- PUSHB_3   3 4 2     ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   2 3 4 28 29 30 ;PUSH Bytes
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   2 3 4 28 29 30 ;PUSH Bytes
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 64      ;PUSH Bytes
SRP1            64         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   62 67     ;PUSH Bytes
IP              67         ;Interpolate Point
IP              62         ;Interpolate Point
                           #--- PUSHB_2   57 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
                           #--- PUSHB_2   9 73      ;PUSH Bytes
IP              73         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_2   17 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   14 19     ;PUSH Bytes
IP              19         ;Interpolate Point
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   55 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
                           #--- PUSHB_2   24 73     ;PUSH Bytes
SRP1            73         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_6   6 11 19 33 59 67 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              67 59 33 19 11 6 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'second': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 3 0     ;PUSH Bytes
CALL            0 3 9      ;CALL function
                           #--- PUSHB_5   6 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 6  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 11 4 ;PUSH Bytes
CALL            4 11 0 5 1 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   1 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'section': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 3 0    ;PUSH Bytes
CALL            0 3 32     ;CALL function
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   40 32 10  ;PUSH Bytes
CALL            10 32 40   ;CALL function
                           #--- PUSHB_4   0 40 36 9 ;PUSH Bytes
CALL            9 36 40 0  ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 8 10   ;PUSH Bytes
CALL            10 8 14    ;CALL function
                           #--- PUSHB_4   64 14 11 9 ;PUSH Bytes
CALL            9 11 14 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_4   65 14 8 8 ;PUSH Bytes
CALL            8 8 14 65  ;CALL function
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_2   65 5      ;PUSH Bytes
MIRP[min,black] cvt_5 65   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_4   54 34 38 8 ;PUSH Bytes
CALL            8 38 34 54 ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   14 65     ;PUSH Bytes
SRP1            65         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_2   43 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_2   27 62     ;PUSH Bytes
IP              62         ;Interpolate Point
IP              27         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_6   22 47 50 57 60 67 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              67 60 57 50 47 22 ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_1   52        ;PUSH Bytes
IP              52         ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_2   36 48     ;PUSH Bytes
IP              48         ;Interpolate Point
IP              36         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_4   4 29 50 60 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              60 50 29 4 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'segolhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   1 4 0 52 4 ;PUSH Bytes
CALL            4 52 0 4 1 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_5   9 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 9 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_5   11 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   7 11      ;PUSH Bytes
CALL            11 7       ;CALL function
                           #--- PUSHB_5   3 5 0 35 4 ;PUSH Bytes
CALL            4 35 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   26 11     ;PUSH Bytes
CALL            11 26      ;CALL function
                           #--- PUSHB_5   21 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 21 ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'semicolon': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_5   14 5 0 14 4 ;PUSH Bytes
CALL            4 14 0 5 14 ;CALL function
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   0 1       ;PUSH Bytes
IP              1          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'seven': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_3   8 3 0     ;PUSH Bytes
CALL            0 3 8      ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 3 0     ;PUSH Bytes
CALL            0 3 8      ;CALL function
                           #--- PUSHB_5   5 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 5 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   0 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   13 16     ;PUSH Bytes
IP              16         ;Interpolate Point
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
                           #--- PUSHB_2   0 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'sevensuperior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_5   10 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 10 ;CALL function
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_5   14 4 0 28 4 ;PUSH Bytes
CALL            4 28 0 4 14 ;CALL function
                           #--- PUSHB_3   10 17 10  ;PUSH Bytes
CALL            10 17 10   ;CALL function
                           #--- PUSHB_4   64 10 3 9 ;PUSH Bytes
CALL            9 3 10 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 16 10  ;PUSH Bytes
CALL            10 16 11   ;CALL function
                           #--- PUSHB_4   64 11 18 9 ;PUSH Bytes
CALL            9 18 11 64 ;CALL function
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'shade': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_5   2 6 10 14 22 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        22 14 10 6 2 ;SHift Point using reference point
                           #--- PUSHB_5   16 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 16 ;CALL function
                           #--- PUSHB_5   0 4 8 12 20 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        20 12 8 4 0 ;SHift Point using reference point
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_5   50 54 58 62 70 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        70 62 58 54 50 ;SHift Point using reference point
                           #--- PUSHB_5   64 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 64 ;CALL function
                           #--- PUSHB_5   48 52 56 60 68 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        68 60 56 52 48 ;SHift Point using reference point
                           #--- PUSHB_1   91        ;PUSH Bytes
MDAP[rnd]       91         ;Move Direct Absolute Point
                           #--- PUSHB_5   74 78 82 86 94 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        94 86 82 78 74 ;SHift Point using reference point
                           #--- PUSHB_5   88 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 88 ;CALL function
                           #--- PUSHB_5   72 76 80 84 92 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        92 84 80 76 72 ;SHift Point using reference point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_5   26 30 34 38 46 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        46 38 34 30 26 ;SHift Point using reference point
                           #--- PUSHB_5   40 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 40 ;CALL function
                           #--- PUSHB_5   24 28 32 36 44 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        44 36 32 28 24 ;SHift Point using reference point
                           #--- PUSHB_1   115       ;PUSH Bytes
MDAP[rnd]       115        ;Move Direct Absolute Point
                           #--- PUSHB_5   98 102 106 110 118 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        118 110 106 102 98 ;SHift Point using reference point
                           #--- PUSHB_5   112 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 112 ;CALL function
                           #--- PUSHB_5   96 100 104 108 116 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        116 108 104 100 96 ;SHift Point using reference point
                           #--- PUSHB_1   139       ;PUSH Bytes
MDAP[rnd]       139        ;Move Direct Absolute Point
                           #--- PUSHB_5   122 126 130 134 142 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        142 134 130 126 122 ;SHift Point using reference point
                           #--- PUSHB_5   136 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 136 ;CALL function
                           #--- PUSHB_5   120 124 128 132 140 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        140 132 128 124 120 ;SHift Point using reference point
                           #--- PUSHB_1   163       ;PUSH Bytes
MDAP[rnd]       163        ;Move Direct Absolute Point
                           #--- PUSHB_5   146 150 154 158 166 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        166 158 154 150 146 ;SHift Point using reference point
                           #--- PUSHB_5   160 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 160 ;CALL function
                           #--- PUSHB_5   144 148 152 156 164 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        164 156 152 148 144 ;SHift Point using reference point
                           #--- PUSHB_1   187       ;PUSH Bytes
MDAP[rnd]       187        ;Move Direct Absolute Point
                           #--- PUSHB_5   170 174 178 182 190 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        190 182 178 174 170 ;SHift Point using reference point
                           #--- PUSHB_5   184 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 184 ;CALL function
                           #--- PUSHB_5   168 172 176 180 188 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        188 180 176 172 168 ;SHift Point using reference point
                           #--- PUSHB_1   211       ;PUSH Bytes
MDAP[rnd]       211        ;Move Direct Absolute Point
                           #--- PUSHB_5   194 198 202 206 214 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        214 206 202 198 194 ;SHift Point using reference point
                           #--- PUSHB_5   208 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 208 ;CALL function
                           #--- PUSHB_5   192 196 200 204 212 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        212 204 200 196 192 ;SHift Point using reference point
                           #--- PUSHB_1   235       ;PUSH Bytes
MDAP[rnd]       235        ;Move Direct Absolute Point
                           #--- PUSHB_5   218 222 226 230 238 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        238 230 226 222 218 ;SHift Point using reference point
                           #--- PUSHB_5   232 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 232 ;CALL function
                           #--- PUSHB_5   216 220 224 228 236 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        236 228 224 220 216 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   240       ;PUSH Bytes
MDAP[rnd]       240        ;Move Direct Absolute Point
                           #--- PUSHB_1   67        ;PUSH Bytes
MDRP[rp0,rnd,white] 67         ;Move Direct Relative Point
                           #--- PUSHB_4   16 112 160 208 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        208 160 112 16 ;SHift Point using reference point
                           #--- PUSHB_5   66 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 66 ;CALL function
                           #--- PUSHB_4   17 113 161 209 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        209 161 113 17 ;SHift Point using reference point
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP0            66         ;Set Reference Point 0
                           #--- PUSHB_2   91 11     ;PUSH Bytes
CALL            11 91      ;CALL function
                           #--- PUSHB_4   40 136 184 232 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        232 184 136 40 ;SHift Point using reference point
                           #--- PUSHB_5   90 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 90 ;CALL function
                           #--- PUSHB_4   41 137 185 233 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        233 185 137 41 ;SHift Point using reference point
                           #--- PUSHB_1   90        ;PUSH Bytes
SRP0            90         ;Set Reference Point 0
                           #--- PUSHB_2   63 11     ;PUSH Bytes
CALL            11 63      ;CALL function
                           #--- PUSHB_4   12 108 156 204 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        204 156 108 12 ;SHift Point using reference point
                           #--- PUSHB_5   62 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 62 ;CALL function
                           #--- PUSHB_4   13 109 157 205 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        205 157 109 13 ;SHift Point using reference point
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP0            62         ;Set Reference Point 0
                           #--- PUSHB_2   87 11     ;PUSH Bytes
CALL            11 87      ;CALL function
                           #--- PUSHB_4   36 132 180 228 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        228 180 132 36 ;SHift Point using reference point
                           #--- PUSHB_5   86 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 86 ;CALL function
                           #--- PUSHB_4   37 133 181 229 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        229 181 133 37 ;SHift Point using reference point
                           #--- PUSHB_1   86        ;PUSH Bytes
SRP0            86         ;Set Reference Point 0
                           #--- PUSHB_2   59 11     ;PUSH Bytes
CALL            11 59      ;CALL function
                           #--- PUSHB_4   8 104 152 200 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        200 152 104 8 ;SHift Point using reference point
                           #--- PUSHB_5   58 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 58 ;CALL function
                           #--- PUSHB_4   9 105 153 201 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        201 153 105 9 ;SHift Point using reference point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_2   83 11     ;PUSH Bytes
CALL            11 83      ;CALL function
                           #--- PUSHB_4   32 128 176 224 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        224 176 128 32 ;SHift Point using reference point
                           #--- PUSHB_5   82 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 82 ;CALL function
                           #--- PUSHB_4   33 129 177 225 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        225 177 129 33 ;SHift Point using reference point
                           #--- PUSHB_1   82        ;PUSH Bytes
SRP0            82         ;Set Reference Point 0
                           #--- PUSHB_2   55 11     ;PUSH Bytes
CALL            11 55      ;CALL function
                           #--- PUSHB_4   4 100 148 196 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        196 148 100 4 ;SHift Point using reference point
                           #--- PUSHB_5   54 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 54 ;CALL function
                           #--- PUSHB_4   5 101 149 197 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        197 149 101 5 ;SHift Point using reference point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   79 11     ;PUSH Bytes
CALL            11 79      ;CALL function
                           #--- PUSHB_4   28 124 172 220 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        220 172 124 28 ;SHift Point using reference point
                           #--- PUSHB_5   78 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 78 ;CALL function
                           #--- PUSHB_4   29 125 173 221 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        221 173 125 29 ;SHift Point using reference point
                           #--- PUSHB_1   78        ;PUSH Bytes
SRP0            78         ;Set Reference Point 0
                           #--- PUSHB_2   51 11     ;PUSH Bytes
CALL            11 51      ;CALL function
                           #--- PUSHB_4   0 96 144 192 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        192 144 96 0 ;SHift Point using reference point
                           #--- PUSHB_5   50 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 50 ;CALL function
                           #--- PUSHB_4   1 97 145 193 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        193 145 97 1 ;SHift Point using reference point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   75 11     ;PUSH Bytes
CALL            11 75      ;CALL function
                           #--- PUSHB_4   24 120 168 216 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        216 168 120 24 ;SHift Point using reference point
                           #--- PUSHB_5   74 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 74 ;CALL function
                           #--- PUSHB_4   25 121 169 217 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        217 169 121 25 ;SHift Point using reference point
                           #--- PUSHB_1   74        ;PUSH Bytes
SRP0            74         ;Set Reference Point 0
                           #--- PUSHB_2   71 11     ;PUSH Bytes
CALL            11 71      ;CALL function
                           #--- PUSHB_4   20 116 164 212 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        212 164 116 20 ;SHift Point using reference point
                           #--- PUSHB_5   70 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 70 ;CALL function
                           #--- PUSHB_4   21 117 165 213 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        213 165 117 21 ;SHift Point using reference point
                           #--- PUSHB_1   70        ;PUSH Bytes
SRP0            70         ;Set Reference Point 0
                           #--- PUSHB_2   95 11     ;PUSH Bytes
CALL            11 95      ;CALL function
                           #--- PUSHB_4   44 140 188 236 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        236 188 140 44 ;SHift Point using reference point
                           #--- PUSHB_5   94 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 94 ;CALL function
                           #--- PUSHB_4   45 141 189 237 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        237 189 141 45 ;SHift Point using reference point
                           #--- PUSHB_2   241 1     ;PUSH Bytes
CALL            1 241      ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'shadedark': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHW_3   404 0 0   ;PUSH Words
CALL            0 0 404    ;CALL function
                           #--- PUSHW_5   0 80 160 240 320 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        320 240 160 80 0 ;SHift Point using reference point
                           #--- PUSHW_5   407 4 0 125 4 ;PUSH Words
CALL            4 125 0 4 407 ;CALL function
                           #--- PUSHW_5   2 82 162 242 322 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        322 242 162 82 2 ;SHift Point using reference point
                           #--- PUSHW_3   403 0 0   ;PUSH Words
CALL            0 0 403    ;CALL function
                           #--- PUSHW_5   50 130 210 290 370 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        370 290 210 130 50 ;SHift Point using reference point
                           #--- PUSHW_5   400 4 0 125 4 ;PUSH Words
CALL            4 125 0 4 400 ;CALL function
                           #--- PUSHW_5   48 128 208 288 368 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        368 288 208 128 48 ;SHift Point using reference point
                           #--- PUSHW_1   367       ;PUSH Words
MDAP[rnd]       367        ;Move Direct Absolute Point
                           #--- PUSHW_5   46 126 206 286 418 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        418 286 206 126 46 ;SHift Point using reference point
                           #--- PUSHW_5   364 4 0 125 4 ;PUSH Words
CALL            4 125 0 4 364 ;CALL function
                           #--- PUSHW_5   44 124 204 284 416 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        416 284 204 124 44 ;SHift Point using reference point
                           #--- PUSHW_1   411       ;PUSH Words
MDAP[rnd]       411        ;Move Direct Absolute Point
                           #--- PUSHW_5   6 86 166 246 326 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        326 246 166 86 6 ;SHift Point using reference point
                           #--- PUSHW_5   408 4 0 125 4 ;PUSH Words
CALL            4 125 0 4 408 ;CALL function
                           #--- PUSHW_5   4 84 164 244 324 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        324 244 164 84 4 ;SHift Point using reference point
                           #--- PUSHW_1   415       ;PUSH Words
MDAP[rnd]       415        ;Move Direct Absolute Point
                           #--- PUSHW_5   42 122 202 282 362 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        362 282 202 122 42 ;SHift Point using reference point
                           #--- PUSHW_5   412 4 0 125 4 ;PUSH Words
CALL            4 125 0 4 412 ;CALL function
                           #--- PUSHW_5   40 120 200 280 360 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        360 280 200 120 40 ;SHift Point using reference point
                           #--- PUSHW_1   423       ;PUSH Words
MDAP[rnd]       423        ;Move Direct Absolute Point
                           #--- PUSHW_5   10 90 170 250 330 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        330 250 170 90 10 ;SHift Point using reference point
                           #--- PUSHW_5   420 4 0 125 4 ;PUSH Words
CALL            4 125 0 4 420 ;CALL function
                           #--- PUSHW_5   8 88 168 248 328 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        328 248 168 88 8 ;SHift Point using reference point
                           #--- PUSHW_1   427       ;PUSH Words
MDAP[rnd]       427        ;Move Direct Absolute Point
                           #--- PUSHW_5   54 134 214 294 374 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        374 294 214 134 54 ;SHift Point using reference point
                           #--- PUSHW_5   424 4 0 125 4 ;PUSH Words
CALL            4 125 0 4 424 ;CALL function
                           #--- PUSHW_5   52 132 212 292 372 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        372 292 212 132 52 ;SHift Point using reference point
                           #--- PUSHW_1   431       ;PUSH Words
MDAP[rnd]       431        ;Move Direct Absolute Point
                           #--- PUSHW_5   14 94 174 254 334 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        334 254 174 94 14 ;SHift Point using reference point
                           #--- PUSHW_5   428 4 0 125 4 ;PUSH Words
CALL            4 125 0 4 428 ;CALL function
                           #--- PUSHW_5   12 92 172 252 332 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        332 252 172 92 12 ;SHift Point using reference point
                           #--- PUSHW_1   435       ;PUSH Words
MDAP[rnd]       435        ;Move Direct Absolute Point
                           #--- PUSHW_5   58 138 218 298 378 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        378 298 218 138 58 ;SHift Point using reference point
                           #--- PUSHW_5   432 4 0 125 4 ;PUSH Words
CALL            4 125 0 4 432 ;CALL function
                           #--- PUSHW_5   56 136 216 296 376 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        376 296 216 136 56 ;SHift Point using reference point
                           #--- PUSHW_1   439       ;PUSH Words
MDAP[rnd]       439        ;Move Direct Absolute Point
                           #--- PUSHW_5   18 98 178 258 338 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        338 258 178 98 18 ;SHift Point using reference point
                           #--- PUSHW_5   436 4 0 125 4 ;PUSH Words
CALL            4 125 0 4 436 ;CALL function
                           #--- PUSHW_5   16 96 176 256 336 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        336 256 176 96 16 ;SHift Point using reference point
                           #--- PUSHW_1   443       ;PUSH Words
MDAP[rnd]       443        ;Move Direct Absolute Point
                           #--- PUSHW_5   62 142 222 302 382 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        382 302 222 142 62 ;SHift Point using reference point
                           #--- PUSHW_5   440 4 0 125 4 ;PUSH Words
CALL            4 125 0 4 440 ;CALL function
                           #--- PUSHW_5   60 140 220 300 380 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        380 300 220 140 60 ;SHift Point using reference point
                           #--- PUSHW_1   447       ;PUSH Words
MDAP[rnd]       447        ;Move Direct Absolute Point
                           #--- PUSHW_5   22 102 182 262 342 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        342 262 182 102 22 ;SHift Point using reference point
                           #--- PUSHW_5   444 4 0 125 4 ;PUSH Words
CALL            4 125 0 4 444 ;CALL function
                           #--- PUSHW_5   20 100 180 260 340 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        340 260 180 100 20 ;SHift Point using reference point
                           #--- PUSHW_1   451       ;PUSH Words
MDAP[rnd]       451        ;Move Direct Absolute Point
                           #--- PUSHW_5   66 146 226 306 386 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        386 306 226 146 66 ;SHift Point using reference point
                           #--- PUSHW_5   448 4 0 125 4 ;PUSH Words
CALL            4 125 0 4 448 ;CALL function
                           #--- PUSHW_5   64 144 224 304 384 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        384 304 224 144 64 ;SHift Point using reference point
                           #--- PUSHW_1   455       ;PUSH Words
MDAP[rnd]       455        ;Move Direct Absolute Point
                           #--- PUSHW_5   26 106 186 266 346 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        346 266 186 106 26 ;SHift Point using reference point
                           #--- PUSHW_5   452 4 0 125 4 ;PUSH Words
CALL            4 125 0 4 452 ;CALL function
                           #--- PUSHW_5   24 104 184 264 344 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        344 264 184 104 24 ;SHift Point using reference point
                           #--- PUSHW_1   459       ;PUSH Words
MDAP[rnd]       459        ;Move Direct Absolute Point
                           #--- PUSHW_5   70 150 230 310 390 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        390 310 230 150 70 ;SHift Point using reference point
                           #--- PUSHW_5   456 4 0 125 4 ;PUSH Words
CALL            4 125 0 4 456 ;CALL function
                           #--- PUSHW_5   68 148 228 308 388 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        388 308 228 148 68 ;SHift Point using reference point
                           #--- PUSHW_1   463       ;PUSH Words
MDAP[rnd]       463        ;Move Direct Absolute Point
                           #--- PUSHW_5   30 110 190 270 350 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        350 270 190 110 30 ;SHift Point using reference point
                           #--- PUSHW_5   460 4 0 125 4 ;PUSH Words
CALL            4 125 0 4 460 ;CALL function
                           #--- PUSHW_5   28 108 188 268 348 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        348 268 188 108 28 ;SHift Point using reference point
                           #--- PUSHW_1   467       ;PUSH Words
MDAP[rnd]       467        ;Move Direct Absolute Point
                           #--- PUSHW_5   74 154 234 314 394 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        394 314 234 154 74 ;SHift Point using reference point
                           #--- PUSHW_5   464 4 0 125 4 ;PUSH Words
CALL            4 125 0 4 464 ;CALL function
                           #--- PUSHW_5   72 152 232 312 392 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        392 312 232 152 72 ;SHift Point using reference point
                           #--- PUSHW_1   471       ;PUSH Words
MDAP[rnd]       471        ;Move Direct Absolute Point
                           #--- PUSHW_5   34 114 194 274 354 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        354 274 194 114 34 ;SHift Point using reference point
                           #--- PUSHW_5   468 4 0 125 4 ;PUSH Words
CALL            4 125 0 4 468 ;CALL function
                           #--- PUSHW_5   32 112 192 272 352 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        352 272 192 112 32 ;SHift Point using reference point
                           #--- PUSHW_1   399       ;PUSH Words
MDAP[rnd]       399        ;Move Direct Absolute Point
                           #--- PUSHW_5   78 158 238 318 474 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        474 318 238 158 78 ;SHift Point using reference point
                           #--- PUSHW_5   396 4 0 102 4 ;PUSH Words
CALL            4 102 0 4 396 ;CALL function
                           #--- PUSHW_5   76 156 236 316 472 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        472 316 236 156 76 ;SHift Point using reference point
                           #--- PUSHW_1   479       ;PUSH Words
MDAP[rnd]       479        ;Move Direct Absolute Point
                           #--- PUSHW_5   38 118 198 278 358 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp1]        358 278 198 118 38 ;SHift Point using reference point
                           #--- PUSHW_5   476 4 0 102 4 ;PUSH Words
CALL            4 102 0 4 476 ;CALL function
                           #--- PUSHW_5   36 116 196 276 356 ;PUSH Words
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        356 276 196 116 36 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHW_1   480       ;PUSH Words
MDAP[rnd]       480        ;Move Direct Absolute Point
                           #--- PUSHW_1   419       ;PUSH Words
MDRP[rp0,rnd,white] 419        ;Move Direct Relative Point
                           #--- NPUSHW    9 400 412 424 432 440 448 456 464 472 ;PUSH N Words
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        472 464 456 448 440 432 424 412 400 ;SHift Point using reference point
                           #--- PUSHW_5   418 5 0 84 4 ;PUSH Words
CALL            4 84 0 5 418 ;CALL function
                           #--- NPUSHW    9 401 413 425 433 441 449 457 465 473 ;PUSH N Words
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        473 465 457 449 441 433 425 413 401 ;SHift Point using reference point
                           #--- PUSHW_1   418       ;PUSH Words
SRP0            418        ;Set Reference Point 0
                           #--- PUSHW_2   411 11    ;PUSH Words
CALL            11 411     ;CALL function
                           #--- NPUSHW    9 404 420 428 436 444 452 460 468 476 ;PUSH N Words
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        476 468 460 452 444 436 428 420 404 ;SHift Point using reference point
                           #--- PUSHW_5   410 5 0 84 4 ;PUSH Words
CALL            4 84 0 5 410 ;CALL function
                           #--- NPUSHW    9 405 421 429 437 445 453 461 469 477 ;PUSH N Words
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        477 469 461 453 445 437 429 421 405 ;SHift Point using reference point
                           #--- PUSHW_1   410       ;PUSH Words
SRP0            410        ;Set Reference Point 0
                           #--- PUSHW_2   367 11    ;PUSH Words
CALL            11 367     ;CALL function
                           #--- NPUSHW    9 360 368 372 376 380 384 388 392 396 ;PUSH N Words
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        396 392 388 384 380 376 372 368 360 ;SHift Point using reference point
                           #--- PUSHW_5   366 5 0 84 4 ;PUSH Words
CALL            4 84 0 5 366 ;CALL function
                           #--- NPUSHW    9 361 369 373 377 381 385 389 393 397 ;PUSH N Words
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        397 393 389 385 381 377 373 369 361 ;SHift Point using reference point
                           #--- PUSHW_1   366       ;PUSH Words
SRP0            366        ;Set Reference Point 0
                           #--- PUSHW_2   327 11    ;PUSH Words
CALL            11 327     ;CALL function
                           #--- NPUSHW    9 320 328 332 336 340 344 348 352 356 ;PUSH N Words
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        356 352 348 344 340 336 332 328 320 ;SHift Point using reference point
                           #--- PUSHW_5   326 5 0 84 4 ;PUSH Words
CALL            4 84 0 5 326 ;CALL function
                           #--- NPUSHW    9 321 329 333 337 341 345 349 353 357 ;PUSH N Words
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        357 353 349 345 341 337 333 329 321 ;SHift Point using reference point
                           #--- PUSHW_1   326       ;PUSH Words
SRP0            326        ;Set Reference Point 0
                           #--- PUSHW_2   287 11    ;PUSH Words
CALL            11 287     ;CALL function
                           #--- NPUSHW    9 280 288 292 296 300 304 308 312 316 ;PUSH N Words
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        316 312 308 304 300 296 292 288 280 ;SHift Point using reference point
                           #--- PUSHW_5   286 5 0 84 4 ;PUSH Words
CALL            4 84 0 5 286 ;CALL function
                           #--- NPUSHW    9 281 289 293 297 301 305 309 313 317 ;PUSH N Words
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        317 313 309 305 301 297 293 289 281 ;SHift Point using reference point
                           #--- PUSHW_1   286       ;PUSH Words
SRP0            286        ;Set Reference Point 0
                           #--- PUSHB_2   247 11    ;PUSH Bytes
CALL            11 247     ;CALL function
                           #--- NPUSHW    9 240 248 252 256 260 264 268 272 276 ;PUSH N Words
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        276 272 268 264 260 256 252 248 240 ;SHift Point using reference point
                           #--- PUSHB_5   246 5 0 84 4 ;PUSH Bytes
CALL            4 84 0 5 246 ;CALL function
                           #--- NPUSHW    9 241 249 253 257 261 265 269 273 277 ;PUSH N Words
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        277 273 269 265 261 257 253 249 241 ;SHift Point using reference point
                           #--- PUSHB_1   246       ;PUSH Bytes
SRP0            246        ;Set Reference Point 0
                           #--- PUSHB_2   207 11    ;PUSH Bytes
CALL            11 207     ;CALL function
                           #--- NPUSHB    9 200 208 212 216 220 224 228 232 236 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        236 232 228 224 220 216 212 208 200 ;SHift Point using reference point
                           #--- PUSHB_5   206 5 0 84 4 ;PUSH Bytes
CALL            4 84 0 5 206 ;CALL function
                           #--- NPUSHB    9 201 209 213 217 221 225 229 233 237 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        237 233 229 225 221 217 213 209 201 ;SHift Point using reference point
                           #--- PUSHB_1   206       ;PUSH Bytes
SRP0            206        ;Set Reference Point 0
                           #--- PUSHB_2   167 11    ;PUSH Bytes
CALL            11 167     ;CALL function
                           #--- NPUSHB    9 160 168 172 176 180 184 188 192 196 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        196 192 188 184 180 176 172 168 160 ;SHift Point using reference point
                           #--- PUSHB_5   166 5 0 84 4 ;PUSH Bytes
CALL            4 84 0 5 166 ;CALL function
                           #--- NPUSHB    9 161 169 173 177 181 185 189 193 197 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        197 193 189 185 181 177 173 169 161 ;SHift Point using reference point
                           #--- PUSHB_1   166       ;PUSH Bytes
SRP0            166        ;Set Reference Point 0
                           #--- PUSHB_2   127 11    ;PUSH Bytes
CALL            11 127     ;CALL function
                           #--- NPUSHB    9 120 128 132 136 140 144 148 152 156 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        156 152 148 144 140 136 132 128 120 ;SHift Point using reference point
                           #--- PUSHB_5   126 5 0 84 4 ;PUSH Bytes
CALL            4 84 0 5 126 ;CALL function
                           #--- NPUSHB    9 121 129 133 137 141 145 149 153 157 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        157 153 149 145 141 137 133 129 121 ;SHift Point using reference point
                           #--- PUSHB_1   126       ;PUSH Bytes
SRP0            126        ;Set Reference Point 0
                           #--- PUSHB_2   87 1      ;PUSH Bytes
CALL            1 87       ;CALL function
                           #--- NPUSHB    9 80 88 92 96 100 104 108 112 116 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        116 112 108 104 100 96 92 88 80 ;SHift Point using reference point
                           #--- PUSHB_5   86 5 0 84 4 ;PUSH Bytes
CALL            4 84 0 5 86 ;CALL function
                           #--- NPUSHB    9 81 89 93 97 101 105 109 113 117 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        117 113 109 105 101 97 93 89 81 ;SHift Point using reference point
                           #--- PUSHB_1   86        ;PUSH Bytes
SRP0            86         ;Set Reference Point 0
                           #--- PUSHB_2   47 11     ;PUSH Bytes
CALL            11 47      ;CALL function
                           #--- NPUSHB    9 40 48 52 56 60 64 68 72 76 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        76 72 68 64 60 56 52 48 40 ;SHift Point using reference point
                           #--- PUSHB_5   46 5 0 84 4 ;PUSH Bytes
CALL            4 84 0 5 46 ;CALL function
                           #--- NPUSHB    9 41 49 53 57 61 65 69 73 77 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        77 73 69 65 61 57 53 49 41 ;SHift Point using reference point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   7 11      ;PUSH Bytes
CALL            11 7       ;CALL function
                           #--- NPUSHB    9 0 8 12 16 20 24 28 32 36 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        36 32 28 24 20 16 12 8 0 ;SHift Point using reference point
                           #--- PUSHB_5   6 5 0 84 4 ;PUSH Bytes
CALL            4 84 0 5 6 ;CALL function
                           #--- NPUSHB    9 1 9 13 17 21 25 29 33 37 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        37 33 29 25 21 17 13 9 1 ;SHift Point using reference point
                           #--- PUSHW_2   481 1     ;PUSH Words
CALL            1 481      ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'shadelight': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_2   2 6       ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_5   8 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 8 ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_2   26 30     ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 32 ;CALL function
                           #--- PUSHB_2   24 28     ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_2   38 42     ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
SHP[rp1]        38         ;SHift Point using reference point
                           #--- PUSHB_5   44 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 44 ;CALL function
                           #--- PUSHB_2   36 40     ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   14 18     ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 20 ;CALL function
                           #--- PUSHB_2   12 16     ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_2   50 54     ;PUSH Bytes
SHP[rp1]        54         ;SHift Point using reference point
SHP[rp1]        50         ;SHift Point using reference point
                           #--- PUSHB_5   56 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 56 ;CALL function
                           #--- PUSHB_2   48 52     ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_2   62 66     ;PUSH Bytes
SHP[rp1]        66         ;SHift Point using reference point
SHP[rp1]        62         ;SHift Point using reference point
                           #--- PUSHB_5   68 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 68 ;CALL function
                           #--- PUSHB_2   60 64     ;PUSH Bytes
SHP[rp2]        64         ;SHift Point using reference point
SHP[rp2]        60         ;SHift Point using reference point
                           #--- PUSHB_1   83        ;PUSH Bytes
MDAP[rnd]       83         ;Move Direct Absolute Point
                           #--- PUSHB_2   74 78     ;PUSH Bytes
SHP[rp1]        78         ;SHift Point using reference point
SHP[rp1]        74         ;SHift Point using reference point
                           #--- PUSHB_5   80 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 80 ;CALL function
                           #--- PUSHB_2   72 76     ;PUSH Bytes
SHP[rp2]        76         ;SHift Point using reference point
SHP[rp2]        72         ;SHift Point using reference point
                           #--- PUSHB_1   95        ;PUSH Bytes
MDAP[rnd]       95         ;Move Direct Absolute Point
                           #--- PUSHB_2   86 90     ;PUSH Bytes
SHP[rp1]        90         ;SHift Point using reference point
SHP[rp1]        86         ;SHift Point using reference point
                           #--- PUSHB_5   92 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 92 ;CALL function
                           #--- PUSHB_2   84 88     ;PUSH Bytes
SHP[rp2]        88         ;SHift Point using reference point
SHP[rp2]        84         ;SHift Point using reference point
                           #--- PUSHB_1   107       ;PUSH Bytes
MDAP[rnd]       107        ;Move Direct Absolute Point
                           #--- PUSHB_2   98 102    ;PUSH Bytes
SHP[rp1]        102        ;SHift Point using reference point
SHP[rp1]        98         ;SHift Point using reference point
                           #--- PUSHB_5   104 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 104 ;CALL function
                           #--- PUSHB_2   96 100    ;PUSH Bytes
SHP[rp2]        100        ;SHift Point using reference point
SHP[rp2]        96         ;SHift Point using reference point
                           #--- PUSHB_1   119       ;PUSH Bytes
MDAP[rnd]       119        ;Move Direct Absolute Point
                           #--- PUSHB_2   110 114   ;PUSH Bytes
SHP[rp1]        114        ;SHift Point using reference point
SHP[rp1]        110        ;SHift Point using reference point
                           #--- PUSHB_5   116 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 116 ;CALL function
                           #--- PUSHB_2   108 112   ;PUSH Bytes
SHP[rp2]        112        ;SHift Point using reference point
SHP[rp2]        108        ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   120       ;PUSH Bytes
MDAP[rnd]       120        ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_4   8 56 80 104 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        104 80 56 8 ;SHift Point using reference point
                           #--- PUSHB_5   34 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 34 ;CALL function
                           #--- PUSHB_4   9 57 81 105 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        105 81 57 9 ;SHift Point using reference point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_4   20 68 92 116 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        116 92 68 20 ;SHift Point using reference point
                           #--- PUSHB_5   46 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 46 ;CALL function
                           #--- PUSHB_4   21 69 93 117 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        117 93 69 21 ;SHift Point using reference point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_4   4 52 76 100 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        100 76 52 4 ;SHift Point using reference point
                           #--- PUSHB_5   30 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 30 ;CALL function
                           #--- PUSHB_4   5 53 77 101 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        101 77 53 5 ;SHift Point using reference point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_4   16 64 88 112 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        112 88 64 16 ;SHift Point using reference point
                           #--- PUSHB_5   42 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 42 ;CALL function
                           #--- PUSHB_4   17 65 89 113 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        113 89 65 17 ;SHift Point using reference point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_4   0 48 72 96 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        96 72 48 0 ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 26 ;CALL function
                           #--- PUSHB_4   1 49 73 97 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        97 73 49 1 ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_4   12 60 84 108 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        108 84 60 12 ;SHift Point using reference point
                           #--- PUSHB_5   38 5 0 60 4 ;PUSH Bytes
CALL            4 60 0 5 38 ;CALL function
                           #--- PUSHB_4   13 61 85 109 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        109 85 61 13 ;SHift Point using reference point
                           #--- PUSHB_2   121 1     ;PUSH Bytes
CALL            1 121      ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'shindothebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 0 ;CALL function
                           #--- PUSHB_5   0 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 3 ;CALL function
                           #--- PUSHB_5   3 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 3 ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'shinhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 0 0    ;PUSH Bytes
CALL            0 0 30     ;CALL function
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_2   9 41      ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_3   8 14 42   ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
SHP[rp1]        14         ;SHift Point using reference point
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 22      ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   40 30 10  ;PUSH Bytes
CALL            10 30 40   ;CALL function
                           #--- PUSHB_4   0 40 35 9 ;PUSH Bytes
CALL            9 35 40 0  ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   41 42     ;PUSH Bytes
SDPVTL[orthog]  42 41      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[no-rnd]    41         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[no-rnd]    8          ;Move Direct Absolute Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_2   13 14     ;PUSH Bytes
SDPVTL[orthog]  14 13      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[no-rnd]    14         ;Move Direct Absolute Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[grey]      13         ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 22   ;Move Indirect Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[grey]      23         ;Move Direct Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_2   13 23     ;PUSH Bytes
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   8 9 13 14 22 23 41 42 ;PUSH Bytes
MDAP[no-rnd]    42         ;Move Direct Absolute Point
MDAP[no-rnd]    41         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    22         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'shinshindothebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_3   12 3 0    ;PUSH Bytes
CALL            0 3 12     ;CALL function
                           #--- PUSHB_5   28 22 3 12 13 ;PUSH Bytes
CALL            13 12 3 22 28 ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   20 30 10  ;PUSH Bytes
CALL            10 30 20   ;CALL function
                           #--- PUSHB_4   0 20 25 9 ;PUSH Bytes
CALL            9 25 20 0  ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   20 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   17 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'sigma': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   10 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   13 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'sigma1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   47 0 0    ;PUSH Bytes
CALL            0 0 47     ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   18 11     ;PUSH Bytes
CALL            11 18      ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   43 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_5   21 27 35 37 47 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              47 37 35 27 21 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'sindothebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_5   19 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 19 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   4 5 0 14 4 ;PUSH Bytes
CALL            4 14 0 5 4 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_5   4 5 0 14 4 ;PUSH Bytes
CALL            4 14 0 5 4 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'six': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 3 0    ;PUSH Bytes
CALL            0 3 24     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 24 10   ;PUSH Bytes
CALL            10 24 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
                           #--- PUSHB_5   12 39 18 24 13 ;PUSH Bytes
CALL            13 24 18 39 12 ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   36 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_5   3 12 18 24 30 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              30 24 18 12 3 ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_4   8 15 21 10 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              10 21 15 8 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'sixsuperior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_5   31 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 31 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_5   14 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 14 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 0 ;CALL function
                           #--- PUSHB_3   8 0 10    ;PUSH Bytes
CALL            10 0 8     ;CALL function
                           #--- PUSHB_4   0 8 5 9   ;PUSH Bytes
CALL            9 5 8 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_5   12 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 12 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_5   18 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 18 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   35 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_5   0 8 14 21 28 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              28 21 14 8 0 ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'slash': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'slashlongnosp': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   10 4 0 9 4 ;PUSH Bytes
CALL            4 9 0 4 10 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'smileface': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   56 0 0    ;PUSH Bytes
CALL            0 0 56     ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 15 10   ;PUSH Bytes
CALL            10 15 5    ;CALL function
                           #--- PUSHB_4   0 5 0 9   ;PUSH Bytes
CALL            9 0 5 0    ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_2   51 4      ;PUSH Bytes
MIRP[min,black] cvt_4 51   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   58        ;PUSH Bytes
MDRP[rp0,rnd,white] 58         ;Move Direct Relative Point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
                           #--- DUP       #20       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_5   25 5 0 28 4 ;PUSH Bytes
CALL            4 28 0 5 25 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_1   35        ;PUSH Bytes
                           #--- DUP       #35       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_5   30 5 0 28 4 ;PUSH Bytes
CALL            4 28 0 5 30 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_5   35 5 0 28 4 ;PUSH Bytes
CALL            4 28 0 5 35 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   54 5      ;PUSH Bytes
MIRP[min,black] cvt_5 54   ;Move Indirect Relative Point
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   2 20      ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_2   0 56      ;PUSH Bytes
IP              56         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_2   30 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_5   15 5 39 45 51 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              51 45 39 5 15 ;Interpolate Point
                           #--- PUSHB_2   35 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_6   27 37 42 48 54 58 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              58 54 48 42 37 27 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'softhyphen': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   48 0 0    ;PUSH Bytes
CALL            0 0 48     ;CALL function
                           #--- PUSHB_2   59 4      ;PUSH Bytes
MIRP[min,black] cvt_4 59   ;Move Indirect Relative Point
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_2   53 4      ;PUSH Bytes
MIRP[min,black] cvt_4 53   ;Move Indirect Relative Point
                           #--- PUSHB_5   6 9 48 42 13 ;PUSH Bytes
CALL            13 42 48 9 6 ;CALL function
                           #--- PUSHB_2   1 25      ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_5   6 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 6 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_5   0 33 48 42 13 ;PUSH Bytes
CALL            13 42 48 33 0 ;CALL function
                           #--- PUSHB_5   0 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 0 ;CALL function
                           #--- PUSHB_5   15 12 48 42 13 ;PUSH Bytes
CALL            13 42 48 12 15 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_5   15 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 15 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   51        ;PUSH Bytes
MDRP[rp0,rnd,white] 51         ;Move Direct Relative Point
                           #--- PUSHB_2   56 5      ;PUSH Bytes
MIRP[min,black] cvt_5 56   ;Move Indirect Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP0            56         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_5   1 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 1 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_3   1 10 10   ;PUSH Bytes
CALL            10 10 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   10 1 10   ;PUSH Bytes
CALL            10 1 10    ;CALL function
                           #--- PUSHB_4   64 10 8 9 ;PUSH Bytes
CALL            9 8 10 64  ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_5   19 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 19 ;CALL function
                           #--- PUSHB_4   30 19 37 8 ;PUSH Bytes
CALL            8 37 19 30 ;CALL function
                           #--- PUSHB_5   28 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 28 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   45 5      ;PUSH Bytes
MIRP[min,black] cvt_5 45   ;Move Indirect Relative Point
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_6   22 32 42 48 53 59 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              59 53 48 42 32 22 ;Interpolate Point
                           #--- PUSHB_2   28 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_4   22 45 56 62 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              62 56 45 22 ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_2   19 51     ;PUSH Bytes
IP              51         ;Interpolate Point
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'space': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_5   17 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 17 ;CALL function
                           #--- PUSHB_3   11 3 0    ;PUSH Bytes
CALL            0 3 11     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_5   21 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 21 ;CALL function
                           #--- PUSHB_5   21 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 21 ;CALL function
                           #--- PUSHB_4   8 21 27 8 ;PUSH Bytes
CALL            8 27 21 8  ;CALL function
                           #--- PUSHB_5   0 5 0 26 4 ;PUSH Bytes
CALL            4 26 0 5 0 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   11 15     ;PUSH Bytes
IP              15         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'spade': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_5   11 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 11 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_5   37 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 37 ;CALL function
                           #--- PUSHB_5   37 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 37 ;CALL function
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   37 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_7   8 10 0 21 27 35 40 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              40 35 27 21 0 10 8 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_2   28 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              28         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'spadesuitwhite': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   44 0 0    ;PUSH Bytes
CALL            0 0 44     ;CALL function
                           #--- PUSHB_5   8 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 8 ;CALL function
                           #--- PUSHB_3   44 0 0    ;PUSH Bytes
CALL            0 0 44     ;CALL function
                           #--- PUSHB_5   45 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 45 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_3   64 2 0    ;PUSH Bytes
CALL            0 2 64     ;CALL function
                           #--- PUSHB_5   55 31 44 64 13 ;PUSH Bytes
CALL            13 64 44 31 55 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_5   55 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 55 ;CALL function
                           #--- PUSHB_1   74        ;PUSH Bytes
SHP[rp2]        74         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   76        ;PUSH Bytes
MDAP[rnd]       76         ;Move Direct Absolute Point
                           #--- PUSHB_1   58        ;PUSH Bytes
MDRP[rp0,rnd,white] 58         ;Move Direct Relative Point
                           #--- PUSHB_5   28 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 28 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_5   71 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 71 ;CALL function
                           #--- PUSHB_2   77 1      ;PUSH Bytes
CALL            1 77       ;CALL function
                           #--- PUSHB_2   28 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   44 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              44         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- NPUSHB    11 8 14 19 26 31 9 53 55 61 67 74 ;PUSH N Bytes
                           #--- DEPTH     #11       ;DEPTH of the stack
SLOOP           11         ;Set LOOP variable
IP              74 67 61 55 53 9 31 26 19 14 8 ;Interpolate Point
                           #--- PUSHB_1   71        ;PUSH Bytes
SRP2            71         ;Set Reference Point 2
                           #--- PUSHB_3   42 43 69  ;PUSH Bytes
IP              69         ;Interpolate Point
IP              43         ;Interpolate Point
IP              42         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   55 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   64 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            64         ;Set Reference Point 2
                           #--- NPUSHB    9 16 22 28 34 53 58 62 67 71 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
IP              71 67 62 58 53 34 28 22 16 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'square': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'squareoriginal': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   14 20 10  ;PUSH Bytes
CALL            10 20 14   ;CALL function
                           #--- PUSHB_4   64 14 11 9 ;PUSH Bytes
CALL            9 11 14 64 ;CALL function
                           #--- PUSHB_3   20 14 10  ;PUSH Bytes
CALL            10 14 20   ;CALL function
                           #--- PUSHB_4   64 20 24 9 ;PUSH Bytes
CALL            9 24 20 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'squareplus': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ssuper': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_5   14 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 14 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_1   9         ;PUSH Bytes
                           #--- DUP       #9        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_5   24 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 24 ;CALL function
                           #--- PUSHB_3   28 1 0    ;PUSH Bytes
CALL            0 1 28     ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_5   53 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 53 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_5   40 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 40 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_4   6 40 44 8 ;PUSH Bytes
CALL            8 44 40 6  ;CALL function
                           #--- PUSHB_5   27 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 27 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_5   34 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 34 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
                           #--- DUP       #21       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   17 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 17 ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   4 2       ;PUSH Bytes
SDPVTL[orthog]  2 4        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[no-rnd]    4          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[grey]      2          ;Move Direct Relative Point
                           #--- PUSHB_2   29 10     ;PUSH Bytes
MIRP[rp0,min,black] cvt_10 29  ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[grey]      31         ;Move Direct Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_4   3 4 2 19  ;PUSH Bytes
CALL            19 2 4 3   ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_4   30 29 31 19 ;PUSH Bytes
CALL            19 31 29 30 ;CALL function
                           #--- PUSHB_3   30 29 31  ;PUSH Bytes
                           #--- DUP       #31       ;DUPlicate top stack element
ROLL            31 31 29   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              30         ;Interpolate Point
                           #--- PUSHB_3   3 4 2     ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   2 3 4 29 30 31 ;PUSH Bytes
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   2 3 4 29 30 31 ;PUSH Bytes
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   42 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              42         ;Interpolate Point
                           #--- PUSHB_2   21 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_4   9 24 37 53 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              53 37 24 9 ;Interpolate Point
                           #--- PUSHB_2   17 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   53 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_3   34 39 47  ;PUSH Bytes
IP              47         ;Interpolate Point
IP              39         ;Interpolate Point
IP              34         ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_4   6 21 11 27 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              27 11 21 6 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'sterling': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   44 2 0    ;PUSH Bytes
CALL            0 2 44     ;CALL function
                           #--- PUSHB_2   53 4      ;PUSH Bytes
MIRP[min,black] cvt_4 53   ;Move Indirect Relative Point
                           #--- PUSHB_5   38 34 24 44 13 ;PUSH Bytes
CALL            13 44 24 34 38 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDRP[rp0,rnd,white] 41         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   41 0 10   ;PUSH Bytes
CALL            10 0 41    ;CALL function
                           #--- PUSHB_4   64 41 36 9 ;PUSH Bytes
CALL            9 36 41 64 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   31 11     ;PUSH Bytes
CALL            11 31      ;CALL function
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 31 10  ;PUSH Bytes
CALL            10 31 10   ;CALL function
                           #--- PUSHB_4   64 10 5 9 ;PUSH Bytes
CALL            9 5 10 64  ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   0 41      ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   12 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_4   16 44 47 53 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              53 47 44 16 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   18 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_2   53 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_3   41 47 49  ;PUSH Bytes
IP              49         ;Interpolate Point
IP              47         ;Interpolate Point
IP              41         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'subsetnoteql': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   9 12 10   ;PUSH Bytes
CALL            10 12 9    ;CALL function
                           #--- PUSHB_4   64 9 2 9  ;PUSH Bytes
CALL            9 2 9 64   ;CALL function
                           #--- PUSHB_3   12 9 10   ;PUSH Bytes
CALL            10 9 12    ;CALL function
                           #--- PUSHB_4   64 12 16 9 ;PUSH Bytes
CALL            9 16 12 64 ;CALL function
                           #--- PUSHB_3   39 1 0    ;PUSH Bytes
CALL            0 1 39     ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_5   28 45 9 33 13 ;PUSH Bytes
CALL            13 33 9 45 28 ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   42 31 10  ;PUSH Bytes
CALL            10 31 42   ;CALL function
                           #--- PUSHB_4   0 42 25 9 ;PUSH Bytes
CALL            9 25 42 0  ;CALL function
                           #--- PUSHB_2   36 48     ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'suchthat': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp1]        35         ;SHift Point using reference point
                           #--- PUSHB_2   51 4      ;PUSH Bytes
MIRP[min,black] cvt_4 51   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_3   46 51 10  ;PUSH Bytes
CALL            10 51 46   ;CALL function
                           #--- PUSHB_4   64 46 39 9 ;PUSH Bytes
CALL            9 39 46 64 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp1]        56         ;SHift Point using reference point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp2]        59         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDRP[rp0,rnd,white] 42         ;Move Direct Relative Point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 26 10  ;PUSH Bytes
CALL            10 26 21   ;CALL function
                           #--- PUSHB_4   64 21 5 9 ;PUSH Bytes
CALL            9 5 21 64  ;CALL function
                           #--- PUSHB_2   14 48     ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_1   60        ;PUSH Bytes
SHP[rp2]        60         ;SHift Point using reference point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   37 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- NPUSHB    11 0 8 9 11 20 29 36 52 57 58 1 ;PUSH N Bytes
                           #--- DEPTH     #11       ;DEPTH of the stack
SLOOP           11         ;Set LOOP variable
IP              1 58 57 52 36 29 20 11 9 8 0 ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   61        ;PUSH Bytes
IP              61         ;Interpolate Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
                           #--- PUSHB_1   55        ;PUSH Bytes
IP              55         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_1   58        ;PUSH Bytes
IP              58         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   20 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              20         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'summation': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 3 0    ;PUSH Bytes
CALL            0 3 30     ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 30 10   ;PUSH Bytes
CALL            10 30 1    ;CALL function
                           #--- PUSHB_4   64 1 37 9 ;PUSH Bytes
CALL            9 37 1 64  ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 11 9 ;PUSH Bytes
CALL            9 11 7 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 34 10   ;PUSH Bytes
CALL            10 34 8    ;CALL function
                           #--- PUSHB_4   64 8 20 9 ;PUSH Bytes
CALL            9 20 8 64  ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   1 7       ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'sun': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   88 2 0    ;PUSH Bytes
CALL            0 2 88     ;CALL function
                           #--- PUSHB_5   94 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 94 ;CALL function
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_5   13 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 13 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   136       ;PUSH Bytes
                           #--- DUP       #136      ;DUPlicate top stack element
MDRP[rp0,rnd,white] 136        ;Move Direct Relative Point
SRP1            136        ;Set Reference Point 1
                           #--- PUSHB_2   120 4     ;PUSH Bytes
MIRP[min,black] cvt_4 120  ;Move Indirect Relative Point
                           #--- PUSHB_1   118       ;PUSH Bytes
MDAP[rnd]       118        ;Move Direct Absolute Point
                           #--- PUSHB_5   112 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 112 ;CALL function
                           #--- PUSHB_1   125       ;PUSH Bytes
MDAP[rnd]       125        ;Move Direct Absolute Point
                           #--- PUSHB_2   143 4     ;PUSH Bytes
MIRP[min,black] cvt_4 143  ;Move Indirect Relative Point
                           #--- PUSHB_1   143       ;PUSH Bytes
SRP0            143        ;Set Reference Point 0
                           #--- PUSHB_1   66        ;PUSH Bytes
                           #--- DUP       #66       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 66         ;Move Direct Relative Point
SRP1            66         ;Set Reference Point 1
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
                           #--- PUSHB_5   75 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 75 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_1   97        ;PUSH Bytes
MDAP[rnd]       97         ;Move Direct Absolute Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp1]        54         ;SHift Point using reference point
                           #--- PUSHB_2   102 4     ;PUSH Bytes
MIRP[min,black] cvt_4 102  ;Move Indirect Relative Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SHP[rp2]        60         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   146       ;PUSH Bytes
MDAP[rnd]       146        ;Move Direct Absolute Point
                           #--- PUSHB_1   100       ;PUSH Bytes
MDRP[rp0,rnd,white] 100        ;Move Direct Relative Point
                           #--- PUSHB_5   106 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 106 ;CALL function
                           #--- PUSHB_1   106       ;PUSH Bytes
SRP0            106        ;Set Reference Point 0
                           #--- PUSHB_2   128 1     ;PUSH Bytes
CALL            1 128      ;CALL function
                           #--- PUSHB_2   140 5     ;PUSH Bytes
MIRP[min,black] cvt_5 140  ;Move Indirect Relative Point
                           #--- PUSHB_1   140       ;PUSH Bytes
SRP0            140        ;Set Reference Point 0
                           #--- PUSHB_1   70        ;PUSH Bytes
                           #--- DUP       #70       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 70         ;Move Direct Relative Point
SRP1            70         ;Set Reference Point 1
                           #--- PUSHB_5   79 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 79 ;CALL function
                           #--- PUSHB_1   79        ;PUSH Bytes
MDAP[rnd]       79         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_5   70 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 70 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   140       ;PUSH Bytes
SRP0            140        ;Set Reference Point 0
                           #--- PUSHB_2   108 1     ;PUSH Bytes
CALL            1 108      ;CALL function
                           #--- PUSHB_1   84        ;PUSH Bytes
SHP[rp2]        84         ;SHift Point using reference point
                           #--- PUSHB_2   115 5     ;PUSH Bytes
MIRP[min,black] cvt_5 115  ;Move Indirect Relative Point
                           #--- PUSHB_1   90        ;PUSH Bytes
SHP[rp2]        90         ;SHift Point using reference point
                           #--- PUSHB_1   115       ;PUSH Bytes
SRP0            115        ;Set Reference Point 0
                           #--- PUSHB_2   132 1     ;PUSH Bytes
CALL            1 132      ;CALL function
                           #--- PUSHB_2   123 5     ;PUSH Bytes
MIRP[min,black] cvt_5 123  ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
                           #--- DUP       #45       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 45         ;Move Direct Relative Point
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_5   36 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 36 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_1   123       ;PUSH Bytes
SRP0            123        ;Set Reference Point 0
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_5   64 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 64 ;CALL function
                           #--- PUSHB_2   147 1     ;PUSH Bytes
CALL            1 147      ;CALL function
                           #--- PUSHB_2   106 79    ;PUSH Bytes
SRP1            79         ;Set Reference Point 1
SRP2            106        ;Set Reference Point 2
                           #--- PUSHB_2   13 75     ;PUSH Bytes
IP              75         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_2   70 128    ;PUSH Bytes
SRP1            128        ;Set Reference Point 1
SRP2            70         ;Set Reference Point 2
                           #--- PUSHB_2   4 66      ;PUSH Bytes
IP              66         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_2   123 45    ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            123        ;Set Reference Point 2
                           #--- PUSHB_2   27 49     ;PUSH Bytes
IP              49         ;Interpolate Point
IP              27         ;Interpolate Point
                           #--- PUSHB_2   36 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   18 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              18         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   112 75    ;PUSH Bytes
SRP1            75         ;Set Reference Point 1
SRP2            112        ;Set Reference Point 2
                           #--- PUSHB_2   36 79     ;PUSH Bytes
IP              79         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_2   66 125    ;PUSH Bytes
SRP1            125        ;Set Reference Point 1
SRP2            66         ;Set Reference Point 2
                           #--- PUSHB_2   45 70     ;PUSH Bytes
IP              70         ;Interpolate Point
IP              45         ;Interpolate Point
                           #--- PUSHB_2   97 143    ;PUSH Bytes
SRP1            143        ;Set Reference Point 1
SRP2            97         ;Set Reference Point 2
                           #--- PUSHB_1   123       ;PUSH Bytes
IP              123        ;Interpolate Point
                           #--- PUSHB_2   120 4     ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            120        ;Set Reference Point 2
                           #--- PUSHB_2   0 31      ;PUSH Bytes
IP              31         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_2   13 94     ;PUSH Bytes
SRP1            94         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   9 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'supersetnoteql': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   9 12 10   ;PUSH Bytes
CALL            10 12 9    ;CALL function
                           #--- PUSHB_4   64 9 2 9  ;PUSH Bytes
CALL            9 2 9 64   ;CALL function
                           #--- PUSHB_3   12 9 10   ;PUSH Bytes
CALL            10 9 12    ;CALL function
                           #--- PUSHB_4   64 12 16 9 ;PUSH Bytes
CALL            9 16 12 64 ;CALL function
                           #--- PUSHB_3   41 1 0    ;PUSH Bytes
CALL            0 1 41     ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_5   29 33 9 45 13 ;PUSH Bytes
CALL            13 45 9 33 29 ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   37 49 10  ;PUSH Bytes
CALL            10 49 37   ;CALL function
                           #--- PUSHB_4   0 37 11 9 ;PUSH Bytes
CALL            9 11 37 0  ;CALL function
                           #--- PUSHB_2   31 43     ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   41 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   49        ;PUSH Bytes
IP              49         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    't': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 2 0    ;PUSH Bytes
CALL            0 2 34     ;CALL function
                           #--- PUSHB_3   30 1 0    ;PUSH Bytes
CALL            0 1 30     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   7 24 10   ;PUSH Bytes
CALL            10 24 7    ;CALL function
                           #--- PUSHB_4   64 7 3 9  ;PUSH Bytes
CALL            9 3 7 64   ;CALL function
                           #--- PUSHB_3   24 7 10   ;PUSH Bytes
CALL            10 7 24    ;CALL function
                           #--- PUSHB_4   64 24 28 9 ;PUSH Bytes
CALL            9 28 24 64 ;CALL function
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   15 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'tau': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 4 10   ;PUSH Bytes
CALL            10 4 24    ;CALL function
                           #--- PUSHB_4   0 24 29 9 ;PUSH Bytes
CALL            9 29 24 0  ;CALL function
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 7 10   ;PUSH Bytes
CALL            10 7 22    ;CALL function
                           #--- PUSHB_4   64 22 0 9 ;PUSH Bytes
CALL            9 0 22 64  ;CALL function
                           #--- PUSHB_4   64 22 17 9 ;PUSH Bytes
CALL            9 17 22 64 ;CALL function
                           #--- PUSHB_3   7 22 10   ;PUSH Bytes
CALL            10 22 7    ;CALL function
                           #--- PUSHB_4   64 7 11 9 ;PUSH Bytes
CALL            9 11 7 64  ;CALL function
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'tavhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 21 10  ;PUSH Bytes
CALL            10 21 34   ;CALL function
                           #--- PUSHB_4   0 34 27 9 ;PUSH Bytes
CALL            9 27 34 0  ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'tbar': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 0 0    ;PUSH Bytes
CALL            0 0 40     ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   48 45 40 6 13 ;PUSH Bytes
CALL            13 6 40 45 48 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   0 7       ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_2   12 19     ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   26 43 10  ;PUSH Bytes
CALL            10 43 26   ;CALL function
                           #--- PUSHB_4   64 26 23 9 ;PUSH Bytes
CALL            9 23 26 64 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   43 26 10  ;PUSH Bytes
CALL            10 26 43   ;CALL function
                           #--- PUSHB_4   64 43 47 9 ;PUSH Bytes
CALL            9 47 43 64 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   45 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_2   34 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              34         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'tccurl': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   64 0 0    ;PUSH Bytes
CALL            0 0 64     ;CALL function
                           #--- PUSHB_2   52 60     ;PUSH Bytes
SHP[rp1]        60         ;SHift Point using reference point
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   42 80     ;PUSH Bytes
SHP[rp2]        80         ;SHift Point using reference point
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_3   64 10 10  ;PUSH Bytes
CALL            10 10 64   ;CALL function
                           #--- PUSHB_4   64 64 56 9 ;PUSH Bytes
CALL            9 56 64 64 ;CALL function
                           #--- PUSHB_3   77 2 0    ;PUSH Bytes
CALL            0 2 77     ;CALL function
                           #--- PUSHB_3   73 1 0    ;PUSH Bytes
CALL            0 1 73     ;CALL function
                           #--- PUSHB_2   0 23      ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   69 4      ;PUSH Bytes
MIRP[min,black] cvt_4 69   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   17 1 0    ;PUSH Bytes
CALL            0 1 17     ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_5   46 85 56 17 13 ;PUSH Bytes
CALL            13 17 56 85 46 ;CALL function
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   88        ;PUSH Bytes
MDAP[rnd]       88         ;Move Direct Absolute Point
                           #--- PUSHB_1   67        ;PUSH Bytes
MDRP[rp0,rnd,white] 67         ;Move Direct Relative Point
                           #--- PUSHB_1   74        ;PUSH Bytes
SHP[rp2]        74         ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   7 67 10   ;PUSH Bytes
CALL            10 67 7    ;CALL function
                           #--- PUSHB_4   64 7 3 9  ;PUSH Bytes
CALL            9 3 7 64   ;CALL function
                           #--- PUSHB_3   67 7 10   ;PUSH Bytes
CALL            10 7 67    ;CALL function
                           #--- PUSHB_4   64 67 71 9 ;PUSH Bytes
CALL            9 71 67 64 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_2   53 5      ;PUSH Bytes
MIRP[min,black] cvt_5 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   80        ;PUSH Bytes
SHP[rp2]        80         ;SHift Point using reference point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   83        ;PUSH Bytes
                           #--- DUP       #83       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 83         ;Move Direct Relative Point
SRP1            83         ;Set Reference Point 1
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_2   89 1      ;PUSH Bytes
CALL            1 89       ;CALL function
                           #--- PUSHB_2   59 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_5   10 17 33 12 64 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              64 12 33 17 10 ;Interpolate Point
                           #--- PUSHB_2   30 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_2   46 85     ;PUSH Bytes
IP              85         ;Interpolate Point
IP              46         ;Interpolate Point
                           #--- PUSHB_2   26 83     ;PUSH Bytes
SRP1            83         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   23 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 64     ;PUSH Bytes
SRP1            64         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   62        ;PUSH Bytes
IP              62         ;Interpolate Point
                           #--- PUSHB_1   85        ;PUSH Bytes
SRP1            85         ;Set Reference Point 1
                           #--- PUSHB_2   12 49     ;PUSH Bytes
IP              49         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_2   36 14     ;PUSH Bytes
IP              14         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_1   69        ;PUSH Bytes
SRP1            69         ;Set Reference Point 1
                           #--- PUSHB_3   20 28 30  ;PUSH Bytes
IP              30         ;Interpolate Point
IP              28         ;Interpolate Point
IP              20         ;Interpolate Point
                           #--- PUSHB_2   73 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            73         ;Set Reference Point 2
                           #--- PUSHB_2   3 71      ;PUSH Bytes
IP              71         ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'tethebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 15 10   ;PUSH Bytes
CALL            10 15 5    ;CALL function
                           #--- PUSHB_4   0 5 10 9  ;PUSH Bytes
CALL            9 10 5 0   ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 39 10  ;PUSH Bytes
CALL            10 39 26   ;CALL function
                           #--- PUSHB_4   64 26 35 9 ;PUSH Bytes
CALL            9 35 26 64 ;CALL function
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 20      ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_2   31 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'therefore': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   18 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_2   11 16     ;PUSH Bytes
IP              16         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   3 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'theta': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 3 0    ;PUSH Bytes
CALL            0 3 10     ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_5   17 25 4 10 13 ;PUSH Bytes
CALL            13 10 4 25 17 ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   15 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   10 4      ;PUSH Bytes
IP              4          ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'theta1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 3 0     ;PUSH Bytes
CALL            0 3 6      ;CALL function
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_5   17 22 13 6 13 ;PUSH Bytes
CALL            13 6 13 22 17 ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_5   47 54 13 6 13 ;PUSH Bytes
CALL            13 6 13 54 47 ;CALL function
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   44 5      ;PUSH Bytes
MIRP[min,black] cvt_5 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   44 0 10   ;PUSH Bytes
CALL            10 0 44    ;CALL function
                           #--- PUSHB_4   0 44 51 9 ;PUSH Bytes
CALL            9 51 44 0  ;CALL function
                           #--- PUSHB_3   0 44 10   ;PUSH Bytes
CALL            10 44 0    ;CALL function
                           #--- PUSHB_4   64 0 20 9 ;PUSH Bytes
CALL            9 20 0 64  ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   34 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   17 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_2   38 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'three': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 3 0     ;PUSH Bytes
CALL            0 3 4      ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   45 4 10   ;PUSH Bytes
CALL            10 4 45    ;CALL function
                           #--- PUSHB_4   0 45 50 9 ;PUSH Bytes
CALL            9 50 45 0  ;CALL function
                           #--- PUSHB_5   37 33 18 4 13 ;PUSH Bytes
CALL            13 4 18 33 37 ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_4   7 15 30 8 ;PUSH Bytes
CALL            8 30 15 7  ;CALL function
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   42 7 10   ;PUSH Bytes
CALL            10 7 42    ;CALL function
                           #--- PUSHB_4   64 42 35 9 ;PUSH Bytes
CALL            9 35 42 64 ;CALL function
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_3   21 23 15  ;PUSH Bytes
IP              15         ;Interpolate Point
IP              23         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_2   12 10     ;PUSH Bytes
IP              10         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'threequarters': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   83 0 0    ;PUSH Bytes
CALL            0 0 83     ;CALL function
                           #--- PUSHB_5   65 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 65 ;CALL function
                           #--- PUSHB_1   78        ;PUSH Bytes
SHP[rp2]        78         ;SHift Point using reference point
                           #--- PUSHB_3   11 3 0    ;PUSH Bytes
CALL            0 3 11     ;CALL function
                           #--- PUSHB_5   0 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 0 ;CALL function
                           #--- PUSHB_3   0 11 10   ;PUSH Bytes
CALL            10 11 0    ;CALL function
                           #--- PUSHB_4   0 0 5 9   ;PUSH Bytes
CALL            9 5 0 0    ;CALL function
                           #--- PUSHB_3   36 1 0    ;PUSH Bytes
CALL            0 1 36     ;CALL function
                           #--- PUSHB_5   41 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 41 ;CALL function
                           #--- PUSHB_5   68 88 83 41 13 ;PUSH Bytes
CALL            13 41 83 88 68 ;CALL function
                           #--- PUSHB_1   72        ;PUSH Bytes
SHP[rp1]        72         ;SHift Point using reference point
                           #--- PUSHB_5   68 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 68 ;CALL function
                           #--- PUSHB_1   76        ;PUSH Bytes
SHP[rp2]        76         ;SHift Point using reference point
                           #--- PUSHB_3   88 68 10  ;PUSH Bytes
CALL            10 68 88   ;CALL function
                           #--- PUSHB_4   64 88 71 9 ;PUSH Bytes
CALL            9 71 88 64 ;CALL function
                           #--- PUSHB_5   30 21 83 41 13 ;PUSH Bytes
CALL            13 41 83 21 30 ;CALL function
                           #--- PUSHB_5   30 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 30 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   89        ;PUSH Bytes
MDAP[rnd]       89         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_5   18 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 18 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
                           #--- DUP       #44       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_5   14 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 14 ;CALL function
                           #--- PUSHB_3   44 14 10  ;PUSH Bytes
CALL            10 14 44   ;CALL function
                           #--- PUSHB_4   0 44 8 9  ;PUSH Bytes
CALL            9 8 44 0   ;CALL function
                           #--- PUSHB_4   64 44 38 9 ;PUSH Bytes
CALL            9 38 44 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_1   85        ;PUSH Bytes
SHP[rp2]        85         ;SHift Point using reference point
                           #--- PUSHB_5   78 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 78 ;CALL function
                           #--- PUSHB_1   71        ;PUSH Bytes
SHP[rp2]        71         ;SHift Point using reference point
                           #--- PUSHB_3   78 66 10  ;PUSH Bytes
CALL            10 66 78   ;CALL function
                           #--- PUSHB_4   64 78 81 9 ;PUSH Bytes
CALL            9 81 78 64 ;CALL function
                           #--- PUSHB_1   74        ;PUSH Bytes
SHP[rp2]        74         ;SHift Point using reference point
                           #--- PUSHB_3   66 78 10  ;PUSH Bytes
CALL            10 78 66   ;CALL function
                           #--- PUSHB_4   64 66 62 9 ;PUSH Bytes
CALL            9 62 66 64 ;CALL function
                           #--- PUSHB_4   64 66 68 9 ;PUSH Bytes
CALL            9 68 66 64 ;CALL function
                           #--- PUSHB_2   90 1      ;PUSH Bytes
CALL            1 90       ;CALL function
                           #--- PUSHB_2   66 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            66         ;Set Reference Point 2
                           #--- PUSHB_4   57 60 70 88 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              88 70 60 57 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   68 65     ;PUSH Bytes
SRP1            65         ;Set Reference Point 1
SRP2            68         ;Set Reference Point 2
                           #--- PUSHB_2   49 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              49         ;Interpolate Point
                           #--- PUSHB_1   88        ;PUSH Bytes
SRP1            88         ;Set Reference Point 1
                           #--- PUSHB_1   69        ;PUSH Bytes
IP              69         ;Interpolate Point
                           #--- PUSHB_2   36 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_5   24 18 27 86 87 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              87 86 27 18 24 ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_3   14 57 60  ;PUSH Bytes
IP              60         ;Interpolate Point
IP              57         ;Interpolate Point
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'threesuperior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 3 0    ;PUSH Bytes
CALL            0 3 11     ;CALL function
                           #--- PUSHB_5   0 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 0 ;CALL function
                           #--- PUSHB_3   0 11 10   ;PUSH Bytes
CALL            10 11 0    ;CALL function
                           #--- PUSHB_4   0 0 5 9   ;PUSH Bytes
CALL            9 5 0 0    ;CALL function
                           #--- PUSHB_3   36 1 0    ;PUSH Bytes
CALL            0 1 36     ;CALL function
                           #--- PUSHB_5   41 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 41 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_5   30 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 30 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_5   18 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 18 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
                           #--- DUP       #44       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_5   14 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 14 ;CALL function
                           #--- PUSHB_3   44 14 10  ;PUSH Bytes
CALL            10 14 44   ;CALL function
                           #--- PUSHB_4   0 44 8 9  ;PUSH Bytes
CALL            9 8 44 0   ;CALL function
                           #--- PUSHB_4   64 44 38 9 ;PUSH Bytes
CALL            9 38 44 64 ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_3   24 18 27  ;PUSH Bytes
IP              27         ;Interpolate Point
IP              18         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'tilde': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 3 0    ;PUSH Bytes
CALL            0 3 21     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_5   6 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 6  ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_2   21 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'tonos': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 12 4 ;PUSH Bytes
CALL            4 12 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   14 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 14 ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'trademark': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_2   59 62     ;PUSH Bytes
SHP[rp1]        62         ;SHift Point using reference point
SHP[rp1]        59         ;SHift Point using reference point
                           #--- PUSHB_5   14 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 14 ;CALL function
                           #--- PUSHB_3   0 54 67   ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SHP[rp2]        54         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   31 47     ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_5   11 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 11 ;CALL function
                           #--- PUSHB_5   1 36 42 52 69 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        69 52 42 36 1 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_5   1 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 1 ;CALL function
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_5   22 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 22 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_5   42 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 42 ;CALL function
                           #--- PUSHB_3   42 53 10  ;PUSH Bytes
CALL            10 53 42   ;CALL function
                           #--- PUSHB_4   64 42 45 9 ;PUSH Bytes
CALL            9 45 42 64 ;CALL function
                           #--- PUSHB_3   53 42 10  ;PUSH Bytes
CALL            10 42 53   ;CALL function
                           #--- PUSHB_4   64 53 50 9 ;PUSH Bytes
CALL            9 50 53 64 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_5   69 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 69 ;CALL function
                           #--- PUSHB_3   69 37 10  ;PUSH Bytes
CALL            10 37 69   ;CALL function
                           #--- PUSHB_4   64 69 29 9 ;PUSH Bytes
CALL            9 29 69 64 ;CALL function
                           #--- PUSHB_3   37 69 10  ;PUSH Bytes
CALL            10 69 37   ;CALL function
                           #--- PUSHB_4   64 37 34 9 ;PUSH Bytes
CALL            9 34 37 64 ;CALL function
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_2   53 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_1   57        ;PUSH Bytes
IP              57         ;Interpolate Point
                           #--- PUSHB_2   37 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_2   60 62     ;PUSH Bytes
IP              62         ;Interpolate Point
IP              60         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   17 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_3   39 40 61  ;PUSH Bytes
IP              61         ;Interpolate Point
IP              40         ;Interpolate Point
IP              39         ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_2   38 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              38         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'triagdn': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'triaglf': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_5   1 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 1  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'triagrt': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_5   2 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 2  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'triagup': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'triangleftequal': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   11 0 10   ;PUSH Bytes
CALL            10 0 11    ;CALL function
                           #--- PUSHB_4   0 11 15 9 ;PUSH Bytes
CALL            9 15 11 0  ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'truestate': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 17 10  ;PUSH Bytes
CALL            10 17 23   ;CALL function
                           #--- PUSHB_4   64 23 2 9 ;PUSH Bytes
CALL            9 2 23 64  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 16 10  ;PUSH Bytes
CALL            10 16 10   ;CALL function
                           #--- PUSHB_4   64 10 7 9 ;PUSH Bytes
CALL            9 7 10 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 16      ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   0 4 10    ;PUSH Bytes
CALL            10 4 0     ;CALL function
                           #--- PUSHB_4   64 0 20 9 ;PUSH Bytes
CALL            9 20 0 64  ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'tsadihebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 34 10  ;PUSH Bytes
CALL            10 34 24   ;CALL function
                           #--- PUSHB_4   64 24 18 9 ;PUSH Bytes
CALL            9 18 24 64 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   22 14 10  ;PUSH Bytes
CALL            10 14 22   ;CALL function
                           #--- PUSHB_4   0 22 6 9  ;PUSH Bytes
CALL            9 6 22 0   ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   22 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_4   0 11 13 34 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              34 13 11 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'tserehebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_5   1 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 1 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_5   1 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 1 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_5   13 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 13 ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'turnstileright': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 15 10  ;PUSH Bytes
CALL            10 15 11   ;CALL function
                           #--- PUSHB_4   64 11 7 9 ;PUSH Bytes
CALL            9 7 11 64  ;CALL function
                           #--- PUSHB_3   15 11 10  ;PUSH Bytes
CALL            10 11 15   ;CALL function
                           #--- PUSHB_4   64 15 2 9 ;PUSH Bytes
CALL            9 2 15 64  ;CALL function
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'two': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_5   16 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 16 ;CALL function
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_4   12 31 0 8 ;PUSH Bytes
CALL            8 0 31 12  ;CALL function
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   12 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
                           #--- PUSHB_2   13 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   11 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_4   0 6 25 33 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              33 25 6 0  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'twodotenleader': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 12 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_5   12 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 3 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'twosuperior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
                           #--- PUSHB_5   24 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 24 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 9 ;CALL function
                           #--- PUSHB_5   13 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 13 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   27 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 27 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   0 27 10   ;PUSH Bytes
CALL            10 27 0    ;CALL function
                           #--- PUSHB_4   64 0 16 9 ;PUSH Bytes
CALL            9 16 0 64  ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 14 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   10 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_4   0 6 21 29 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              29 21 6 0  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'u': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 14 10   ;PUSH Bytes
CALL            10 14 6    ;CALL function
                           #--- PUSHB_4   0 6 10 9  ;PUSH Bytes
CALL            9 10 6 0   ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 27 10   ;PUSH Bytes
CALL            10 27 1    ;CALL function
                           #--- PUSHB_4   0 1 23 9  ;PUSH Bytes
CALL            9 23 1 0   ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_5   30 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 30 ;CALL function
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   1 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   17 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_2   8 27      ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   1 19      ;PUSH Bytes
IP              19         ;Interpolate Point
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ugrave': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 33      ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   12 23 10  ;PUSH Bytes
CALL            10 23 12   ;CALL function
                           #--- PUSHB_4   64 12 15 9 ;PUSH Bytes
CALL            9 15 12 64 ;CALL function
                           #--- PUSHB_3   23 12 10  ;PUSH Bytes
CALL            10 12 23   ;CALL function
                           #--- PUSHB_4   0 23 27 9 ;PUSH Bytes
CALL            9 27 23 0  ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   38 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_2   4 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_3   7 11 1    ;PUSH Bytes
IP              1          ;Interpolate Point
IP              11         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uhorn': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   45 2 0    ;PUSH Bytes
CALL            0 2 45     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 27      ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   49 1 0    ;PUSH Bytes
CALL            0 1 49     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 21 10  ;PUSH Bytes
CALL            10 21 13   ;CALL function
                           #--- PUSHB_4   0 13 17 9 ;PUSH Bytes
CALL            9 17 13 0  ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 1 10    ;PUSH Bytes
CALL            10 1 8     ;CALL function
                           #--- PUSHB_4   64 8 30 9 ;PUSH Bytes
CALL            9 30 8 64  ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_5   4 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 4 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   48 5      ;PUSH Bytes
MIRP[min,black] cvt_5 48   ;Move Indirect Relative Point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   8 21      ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   10 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_4   33 39 42 45 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              45 42 39 33 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   8 26      ;PUSH Bytes
IP              26         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_2   39 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'underscore': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 3 ;CALL function
                           #--- PUSHB_5   3 4 0 80 4 ;PUSH Bytes
CALL            4 80 0 4 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0163': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   31 2 0    ;PUSH Bytes
CALL            0 2 31     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_3   31 2 0    ;PUSH Bytes
CALL            0 2 31     ;CALL function
                           #--- PUSHB_5   28 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 28 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_5   22 19 12 31 13 ;PUSH Bytes
CALL            13 31 12 19 22 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   6 17 10   ;PUSH Bytes
CALL            10 17 6    ;CALL function
                           #--- PUSHB_4   64 6 9 9  ;PUSH Bytes
CALL            9 9 6 64   ;CALL function
                           #--- PUSHB_3   17 6 10   ;PUSH Bytes
CALL            10 6 17    ;CALL function
                           #--- PUSHB_4   64 17 14 9 ;PUSH Bytes
CALL            9 14 17 64 ;CALL function
                           #--- PUSHB_4   64 17 21 9 ;PUSH Bytes
CALL            9 21 17 64 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0180': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 0 0    ;PUSH Bytes
CALL            0 0 34     ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   38 0 0    ;PUSH Bytes
CALL            0 0 38     ;CALL function
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 1 0    ;PUSH Bytes
CALL            0 1 28     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_5   49 45 0 17 13 ;PUSH Bytes
CALL            13 17 0 45 49 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   49 4      ;PUSH Bytes
MIRP[min,black] cvt_4 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 18 25   ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   37 43 10  ;PUSH Bytes
CALL            10 43 37   ;CALL function
                           #--- PUSHB_4   64 37 22 9 ;PUSH Bytes
CALL            9 22 37 64 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_5   40 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 40 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 47     ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   8 37      ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   28 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              28         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 38      ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
                           #--- PUSHB_2   0 42      ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_5   3 8 26 31 36 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              36 31 26 8 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0181': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_5   0 15 32 20 13 ;PUSH Bytes
CALL            13 20 32 15 0 ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_5   46 52 32 20 13 ;PUSH Bytes
CALL            13 20 32 52 46 ;CALL function
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDRP[rp0,rnd,white] 55         ;Move Direct Relative Point
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   37 16 10  ;PUSH Bytes
CALL            10 16 37   ;CALL function
                           #--- PUSHB_4   64 37 34 9 ;PUSH Bytes
CALL            9 34 37 64 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   9 11      ;PUSH Bytes
CALL            11 9       ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   37 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_2   49 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              49         ;Interpolate Point
                           #--- PUSHB_2   4 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_2   39 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_3   4 24 55   ;PUSH Bytes
IP              55         ;Interpolate Point
IP              24         ;Interpolate Point
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0182': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   35 3 0    ;PUSH Bytes
CALL            0 3 35     ;CALL function
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_2   2 11      ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   23 29 10  ;PUSH Bytes
CALL            10 29 23   ;CALL function
                           #--- PUSHB_4   64 23 38 9 ;PUSH Bytes
CALL            9 38 23 64 ;CALL function
                           #--- PUSHB_3   29 23 10  ;PUSH Bytes
CALL            10 23 29   ;CALL function
                           #--- PUSHB_4   64 29 26 9 ;PUSH Bytes
CALL            9 26 29 64 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   8 23      ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   14 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 24      ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_2   0 28      ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_5   3 8 12 17 22 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              22 17 12 8 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0184': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 0 0    ;PUSH Bytes
CALL            0 0 22     ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   46 2 0    ;PUSH Bytes
CALL            0 2 46     ;CALL function
                           #--- PUSHB_5   12 6 22 46 13 ;PUSH Bytes
CALL            13 46 22 6 12 ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   11 42     ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   7 27 10   ;PUSH Bytes
CALL            10 27 7    ;CALL function
                           #--- PUSHB_4   64 7 49 9 ;PUSH Bytes
CALL            9 49 7 64  ;CALL function
                           #--- PUSHB_3   27 7 10   ;PUSH Bytes
CALL            10 7 27    ;CALL function
                           #--- PUSHB_4   64 27 24 9 ;PUSH Bytes
CALL            9 24 27 64 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 26      ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_2   46 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_4   28 31 37 43 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              43 37 31 28 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0185': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 24 10  ;PUSH Bytes
CALL            10 24 28   ;CALL function
                           #--- PUSHB_4   64 28 42 9 ;PUSH Bytes
CALL            9 42 28 64 ;CALL function
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   36 1 0    ;PUSH Bytes
CALL            0 1 36     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 11 44   ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   23 29 10  ;PUSH Bytes
CALL            10 29 23   ;CALL function
                           #--- PUSHB_4   64 23 51 9 ;PUSH Bytes
CALL            9 51 23 64 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   6 23      ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   14 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 24      ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_2   9 28      ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_5   1 6 12 17 22 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              22 17 12 6 1 ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0186': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 0 0    ;PUSH Bytes
CALL            0 0 37     ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 37 10   ;PUSH Bytes
CALL            10 37 5    ;CALL function
                           #--- PUSHB_4   0 5 0 9   ;PUSH Bytes
CALL            9 0 5 0    ;CALL function
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_3   27 2 0    ;PUSH Bytes
CALL            0 2 27     ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   15 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_3   2 27 37   ;PUSH Bytes
IP              37         ;Interpolate Point
IP              27         ;Interpolate Point
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   17 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0187': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   53 0 0    ;PUSH Bytes
CALL            0 0 53     ;CALL function
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_3   41 53 10  ;PUSH Bytes
CALL            10 53 41   ;CALL function
                           #--- PUSHB_4   0 41 46 9 ;PUSH Bytes
CALL            9 46 41 0  ;CALL function
                           #--- PUSHB_3   6 2 0     ;PUSH Bytes
CALL            0 2 6      ;CALL function
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   56        ;PUSH Bytes
MDRP[rp0,rnd,white] 56         ;Move Direct Relative Point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   31 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_3   6 41 53   ;PUSH Bytes
IP              53         ;Interpolate Point
IP              41         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_2   44 46     ;PUSH Bytes
IP              46         ;Interpolate Point
IP              44         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   12 48     ;PUSH Bytes
IP              48         ;Interpolate Point
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_4   17 27 8 29 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              29 8 27 17 ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_3   14 20 26  ;PUSH Bytes
IP              26         ;Interpolate Point
IP              20         ;Interpolate Point
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0188': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   45 5 10   ;PUSH Bytes
CALL            10 5 45    ;CALL function
                           #--- PUSHB_4   0 45 49 9 ;PUSH Bytes
CALL            9 49 45 0  ;CALL function
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   36 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_3   11 5 45   ;PUSH Bytes
IP              45         ;Interpolate Point
IP              5          ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_2   47 48     ;PUSH Bytes
IP              48         ;Interpolate Point
IP              47         ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_3   17 0 49   ;PUSH Bytes
IP              49         ;Interpolate Point
IP              0          ;Interpolate Point
IP              17         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_5   8 13 31 22 34 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              34 22 31 13 8 ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_2   19 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0189': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_5   34 40 21 12 13 ;PUSH Bytes
CALL            13 12 21 40 34 ;CALL function
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   26 7 10   ;PUSH Bytes
CALL            10 7 26    ;CALL function
                           #--- PUSHB_4   64 26 23 9 ;PUSH Bytes
CALL            9 23 26 64 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   26 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   37 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              37         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   43        ;PUSH Bytes
IP              43         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni018B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 0 0    ;PUSH Bytes
CALL            0 0 22     ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   9 2 0     ;PUSH Bytes
CALL            0 2 9      ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   3 9 10    ;PUSH Bytes
CALL            10 9 3     ;CALL function
                           #--- PUSHB_4   64 3 6 9  ;PUSH Bytes
CALL            9 6 3 64   ;CALL function
                           #--- PUSHB_5   0 36 22 9 13 ;PUSH Bytes
CALL            13 9 22 36 0 ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_4   8 30 25 8 ;PUSH Bytes
CALL            8 25 30 8  ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 34 10  ;PUSH Bytes
CALL            10 34 16   ;CALL function
                           #--- PUSHB_4   64 16 12 9 ;PUSH Bytes
CALL            9 12 16 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   4 30      ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni018C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   29 0 0    ;PUSH Bytes
CALL            0 0 29     ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 3 0    ;PUSH Bytes
CALL            0 3 16     ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   38 1 0    ;PUSH Bytes
CALL            0 1 38     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   8 11      ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 29 10  ;PUSH Bytes
CALL            10 29 23   ;CALL function
                           #--- PUSHB_4   64 23 19 9 ;PUSH Bytes
CALL            9 19 23 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   29 23 10  ;PUSH Bytes
CALL            10 23 29   ;CALL function
                           #--- PUSHB_4   64 29 14 9 ;PUSH Bytes
CALL            9 14 29 64 ;CALL function
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   29 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   32 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              32         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 29      ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_2   0 23      ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_5   3 9 30 35 40 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              40 35 30 9 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni018D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 0 0    ;PUSH Bytes
CALL            0 0 34     ;CALL function
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   40 34 10  ;PUSH Bytes
CALL            10 34 40   ;CALL function
                           #--- PUSHB_4   64 40 37 9 ;PUSH Bytes
CALL            9 37 40 64 ;CALL function
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   15 21 10  ;PUSH Bytes
CALL            10 21 15   ;CALL function
                           #--- PUSHB_4   64 15 18 9 ;PUSH Bytes
CALL            9 18 15 64 ;CALL function
                           #--- PUSHB_5   12 1 34 21 13 ;PUSH Bytes
CALL            13 21 34 1 12 ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_4   20 40 34 8 ;PUSH Bytes
CALL            8 34 40 20 ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 41 10  ;PUSH Bytes
CALL            10 41 28   ;CALL function
                           #--- PUSHB_4   64 28 24 9 ;PUSH Bytes
CALL            9 24 28 64 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   20 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
                           #--- PUSHB_2   16 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni018F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   39 2 0    ;PUSH Bytes
CALL            0 2 39     ;CALL function
                           #--- PUSHB_3   34 2 0    ;PUSH Bytes
CALL            0 2 34     ;CALL function
                           #--- PUSHB_2   49 4      ;PUSH Bytes
MIRP[min,black] cvt_4 49   ;Move Indirect Relative Point
                           #--- PUSHB_5   54 0 21 34 13 ;PUSH Bytes
CALL            13 34 21 0 54 ;CALL function
                           #--- PUSHB_2   54 4      ;PUSH Bytes
MIRP[min,black] cvt_4 54   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
                           #--- DUP       #31       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_3   52 31 10  ;PUSH Bytes
CALL            10 31 52   ;CALL function
                           #--- PUSHB_4   64 52 57 9 ;PUSH Bytes
CALL            9 57 52 64 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_4   42 14 18 8 ;PUSH Bytes
CALL            8 18 14 42 ;CALL function
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   46 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_6   0 21 6 28 34 27 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              27 34 28 6 21 0 ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_2   39 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              39         ;Interpolate Point
                           #--- PUSHB_2   14 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   11 16     ;PUSH Bytes
IP              16         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_3   11 19 24  ;PUSH Bytes
IP              24         ;Interpolate Point
IP              19         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
                           #--- PUSHB_2   27 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              27         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_3   31 36 44  ;PUSH Bytes
IP              44         ;Interpolate Point
IP              36         ;Interpolate Point
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0191': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   8 12 10   ;PUSH Bytes
CALL            10 12 8    ;CALL function
                           #--- PUSHB_4   0 8 16 9  ;PUSH Bytes
CALL            9 16 8 0   ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 21 10  ;PUSH Bytes
CALL            10 21 34   ;CALL function
                           #--- PUSHB_4   64 34 30 9 ;PUSH Bytes
CALL            9 30 34 64 ;CALL function
                           #--- PUSHB_3   21 34 10  ;PUSH Bytes
CALL            10 34 21   ;CALL function
                           #--- PUSHB_4   64 21 25 9 ;PUSH Bytes
CALL            9 25 21 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   6 35 10   ;PUSH Bytes
CALL            10 35 6    ;CALL function
                           #--- PUSHB_4   64 6 10 9 ;PUSH Bytes
CALL            9 10 6 64  ;CALL function
                           #--- PUSHB_4   64 6 41 9 ;PUSH Bytes
CALL            9 41 6 64  ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 38      ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   41        ;PUSH Bytes
IP              41         ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0193': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   57 0 0    ;PUSH Bytes
CALL            0 0 57     ;CALL function
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 2 0     ;PUSH Bytes
CALL            0 2 3      ;CALL function
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_5   44 48 57 3 13 ;PUSH Bytes
CALL            13 3 57 48 44 ;CALL function
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
                           #--- PUSHB_4   26 57 3 8 ;PUSH Bytes
CALL            8 3 57 26  ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   60        ;PUSH Bytes
MDRP[rp0,rnd,white] 60         ;Move Direct Relative Point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   5 28      ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   55 5      ;PUSH Bytes
MIRP[min,black] cvt_5 55   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   55 42 10  ;PUSH Bytes
CALL            10 42 55   ;CALL function
                           #--- PUSHB_4   64 55 51 9 ;PUSH Bytes
CALL            9 51 55 64 ;CALL function
                           #--- PUSHB_3   42 55 10  ;PUSH Bytes
CALL            10 55 42   ;CALL function
                           #--- PUSHB_4   64 42 46 9 ;PUSH Bytes
CALL            9 46 42 64 ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP0            55         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   42 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_2   3 57      ;PUSH Bytes
IP              57         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_2   17 55     ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   44 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   55        ;PUSH Bytes
IP              55         ;Interpolate Point
                           #--- PUSHB_2   31 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_3   5 24 14   ;PUSH Bytes
IP              14         ;Interpolate Point
IP              24         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_3   11 17 23  ;PUSH Bytes
IP              23         ;Interpolate Point
IP              17         ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0194': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 2 0    ;PUSH Bytes
CALL            0 2 24     ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp1]        37         ;SHift Point using reference point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   29 32 42  ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   57        ;PUSH Bytes
MDRP[rp0,rnd,white] 57         ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   6 57      ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_5   18 31 44 47 54 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              54 47 44 31 18 ;Interpolate Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_4   0 31 51 57 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              57 51 31 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0195': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_3   35 3 0    ;PUSH Bytes
CALL            0 3 35     ;CALL function
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   40 1 0    ;PUSH Bytes
CALL            0 1 40     ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   55 1 0    ;PUSH Bytes
CALL            0 1 55     ;CALL function
                           #--- PUSHB_2   51 4      ;PUSH Bytes
MIRP[min,black] cvt_4 51   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_3   18 29 10  ;PUSH Bytes
CALL            10 29 18   ;CALL function
                           #--- PUSHB_4   64 18 21 9 ;PUSH Bytes
CALL            9 21 18 64 ;CALL function
                           #--- PUSHB_3   29 18 10  ;PUSH Bytes
CALL            10 18 29   ;CALL function
                           #--- PUSHB_4   64 29 26 9 ;PUSH Bytes
CALL            9 26 29 64 ;CALL function
                           #--- PUSHB_4   0 29 33 9 ;PUSH Bytes
CALL            9 33 29 0  ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   49 0 10   ;PUSH Bytes
CALL            10 0 49    ;CALL function
                           #--- PUSHB_4   0 49 53 9 ;PUSH Bytes
CALL            9 53 49 0  ;CALL function
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   8 18      ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
                           #--- PUSHB_2   49 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_2   21 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_2   51 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_6   8 10 17 37 42 43 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              43 42 37 17 10 8 ;Interpolate Point
                           #--- PUSHB_2   55 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_1   53        ;PUSH Bytes
IP              53         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0196': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 4 10   ;PUSH Bytes
CALL            10 4 16    ;CALL function
                           #--- PUSHB_4   0 16 21 9 ;PUSH Bytes
CALL            9 21 16 0  ;CALL function
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 7 10   ;PUSH Bytes
CALL            10 7 14    ;CALL function
                           #--- PUSHB_4   64 14 0 9 ;PUSH Bytes
CALL            9 0 14 64  ;CALL function
                           #--- PUSHB_3   7 14 10   ;PUSH Bytes
CALL            10 14 7    ;CALL function
                           #--- PUSHB_4   0 7 11 9  ;PUSH Bytes
CALL            9 11 7 0   ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0197': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   6 2 0     ;PUSH Bytes
CALL            0 2 6      ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_5   35 32 25 6 13 ;PUSH Bytes
CALL            13 6 25 32 35 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   19 30 10  ;PUSH Bytes
CALL            10 30 19   ;CALL function
                           #--- PUSHB_4   64 19 22 9 ;PUSH Bytes
CALL            9 22 19 64 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_4   64 19 16 9 ;PUSH Bytes
CALL            9 16 19 64 ;CALL function
                           #--- PUSHB_3   30 19 10  ;PUSH Bytes
CALL            10 19 30   ;CALL function
                           #--- PUSHB_4   64 30 27 9 ;PUSH Bytes
CALL            9 27 30 64 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_4   64 30 34 9 ;PUSH Bytes
CALL            9 34 30 64 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0198': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_2   4 15      ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   32 2 0    ;PUSH Bytes
CALL            0 2 32     ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 37 40   ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   57 51 21 32 13 ;PUSH Bytes
CALL            13 32 21 51 57 ;CALL function
                           #--- PUSHB_2   57 4      ;PUSH Bytes
MIRP[min,black] cvt_4 57   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_3   15 26 10  ;PUSH Bytes
CALL            10 26 15   ;CALL function
                           #--- PUSHB_4   64 15 18 9 ;PUSH Bytes
CALL            9 18 15 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   26 15 10  ;PUSH Bytes
CALL            10 15 26   ;CALL function
                           #--- PUSHB_4   64 26 23 9 ;PUSH Bytes
CALL            9 23 26 64 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   60 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_4   40 43 51 54 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              54 51 43 40 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   51 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_3   1 13 39   ;PUSH Bytes
IP              39         ;Interpolate Point
IP              13         ;Interpolate Point
IP              1          ;Interpolate Point
                           #--- PUSHB_2   28 57     ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   49        ;PUSH Bytes
IP              49         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0199': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   36 0 0    ;PUSH Bytes
CALL            0 0 36     ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_2   21 31     ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   45 3 0    ;PUSH Bytes
CALL            0 3 45     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   13 1 0    ;PUSH Bytes
CALL            0 1 13     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_4   0 9 45 8  ;PUSH Bytes
CALL            8 45 9 0   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDRP[rp0,rnd,white] 41         ;Move Direct Relative Point
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   35 41 10  ;PUSH Bytes
CALL            10 41 35   ;CALL function
                           #--- PUSHB_4   0 35 48 9 ;PUSH Bytes
CALL            9 48 35 0  ;CALL function
                           #--- PUSHB_3   41 35 10  ;PUSH Bytes
CALL            10 35 41   ;CALL function
                           #--- PUSHB_4   64 41 38 9 ;PUSH Bytes
CALL            9 38 41 64 ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 40      ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_3   7 33 34   ;PUSH Bytes
IP              34         ;Interpolate Point
IP              33         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_2   45 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni019A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   29 3 0    ;PUSH Bytes
CALL            0 3 29     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_5   19 22 12 29 13 ;PUSH Bytes
CALL            13 29 12 22 19 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   6 17 10   ;PUSH Bytes
CALL            10 17 6    ;CALL function
                           #--- PUSHB_4   64 6 0 9  ;PUSH Bytes
CALL            9 0 6 64   ;CALL function
                           #--- PUSHB_4   64 6 9 9  ;PUSH Bytes
CALL            9 9 6 64   ;CALL function
                           #--- PUSHB_3   17 6 10   ;PUSH Bytes
CALL            10 6 17    ;CALL function
                           #--- PUSHB_4   64 17 21 9 ;PUSH Bytes
CALL            9 21 17 64 ;CALL function
                           #--- PUSHB_4   64 17 14 9 ;PUSH Bytes
CALL            9 14 17 64 ;CALL function
                           #--- PUSHB_4   0 17 27 9 ;PUSH Bytes
CALL            9 27 17 0  ;CALL function
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni019B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   35 0 0    ;PUSH Bytes
CALL            0 0 35     ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp1]        21         ;SHift Point using reference point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 26 29  ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   60 3 0    ;PUSH Bytes
CALL            0 3 60     ;CALL function
                           #--- PUSHB_2   56 4      ;PUSH Bytes
MIRP[min,black] cvt_4 56   ;Move Indirect Relative Point
                           #--- PUSHB_4   48 35 60 8 ;PUSH Bytes
CALL            8 60 35 48 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   48 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
                           #--- PUSHB_5   4 14 44 5 45 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              45 5 44 14 4 ;Interpolate Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_2   8 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni019C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   55 0 0    ;PUSH Bytes
CALL            0 0 55     ;CALL function
                           #--- PUSHB_2   50 4      ;PUSH Bytes
MIRP[min,black] cvt_4 50   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   30 43     ;PUSH Bytes
SHP[rp1]        43         ;SHift Point using reference point
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 38 48  ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_5   15 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_5   28 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 28 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_2   50 5      ;PUSH Bytes
MIRP[min,black] cvt_5 50   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 50 10   ;PUSH Bytes
CALL            10 50 1    ;CALL function
                           #--- PUSHB_4   64 1 41 9 ;PUSH Bytes
CALL            9 41 1 64  ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_5   53 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 53 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   28 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   8 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_2   32 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 55     ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   53        ;PUSH Bytes
IP              53         ;Interpolate Point
                           #--- PUSHB_2   13 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_4   1 6 24 37 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              37 24 6 1  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni019D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 0 0    ;PUSH Bytes
CALL            0 0 37     ;CALL function
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   24 34     ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   15 0 10   ;PUSH Bytes
CALL            10 0 15    ;CALL function
                           #--- PUSHB_4   64 15 6 9 ;PUSH Bytes
CALL            9 6 15 64  ;CALL function
                           #--- PUSHB_4   64 15 19 9 ;PUSH Bytes
CALL            9 19 15 64 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   36 23 10  ;PUSH Bytes
CALL            10 23 36   ;CALL function
                           #--- PUSHB_4   64 36 32 9 ;PUSH Bytes
CALL            9 32 36 64 ;CALL function
                           #--- PUSHB_3   23 36 10  ;PUSH Bytes
CALL            10 36 23   ;CALL function
                           #--- PUSHB_4   64 23 27 9 ;PUSH Bytes
CALL            9 27 23 64 ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   23 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   22 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   23 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni019E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   26 1 0    ;PUSH Bytes
CALL            0 1 26     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   9 20 10   ;PUSH Bytes
CALL            10 20 9    ;CALL function
                           #--- PUSHB_4   64 9 12 9 ;PUSH Bytes
CALL            9 12 9 64  ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_5   24 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 24 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_3   24 9 10   ;PUSH Bytes
CALL            10 9 24    ;CALL function
                           #--- PUSHB_4   64 24 17 9 ;PUSH Bytes
CALL            9 17 24 64 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   35 46 10  ;PUSH Bytes
CALL            10 46 35   ;CALL function
                           #--- PUSHB_4   64 35 38 9 ;PUSH Bytes
CALL            9 38 35 64 ;CALL function
                           #--- PUSHB_3   46 35 10  ;PUSH Bytes
CALL            10 35 46   ;CALL function
                           #--- PUSHB_4   64 46 43 9 ;PUSH Bytes
CALL            9 43 46 64 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   46 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   6 28      ;PUSH Bytes
IP              28         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_2   26 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni019F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   35 0 0    ;PUSH Bytes
CALL            0 0 35     ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   40 2 0    ;PUSH Bytes
CALL            0 2 40     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   12 40     ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- DUP       #12       ;DUPlicate top stack element
MDRP[grey]      12         ;Move Direct Relative Point
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_7   11 18 21 24 30 35 40 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              40 35 30 24 21 18 11 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_4   3 8 32 38 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              38 32 8 3  ;Interpolate Point
                           #--- PUSHB_2   0 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01A2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   45 0 0    ;PUSH Bytes
CALL            0 0 45     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   50 2 0    ;PUSH Bytes
CALL            0 2 50     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDRP[rp0,rnd,white] 47         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 29 10  ;PUSH Bytes
CALL            10 29 18   ;CALL function
                           #--- PUSHB_4   64 18 21 9 ;PUSH Bytes
CALL            9 21 18 64 ;CALL function
                           #--- PUSHB_3   29 18 10  ;PUSH Bytes
CALL            10 18 29   ;CALL function
                           #--- PUSHB_4   64 29 26 9 ;PUSH Bytes
CALL            9 26 29 64 ;CALL function
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   9 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_4   12 38 45 50 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              50 45 38 12 ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_2   14 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 24      ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   21 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_2   0 28      ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_3   3 9 47    ;PUSH Bytes
IP              47         ;Interpolate Point
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01A3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 0 0    ;PUSH Bytes
CALL            0 0 22     ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   40 0 0    ;PUSH Bytes
CALL            0 0 40     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   46 1 0    ;PUSH Bytes
CALL            0 1 46     ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_5   12 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   37 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 37 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 27 10  ;PUSH Bytes
CALL            10 27 16   ;CALL function
                           #--- PUSHB_4   64 16 19 9 ;PUSH Bytes
CALL            9 19 16 64 ;CALL function
                           #--- PUSHB_3   27 16 10  ;PUSH Bytes
CALL            10 16 27   ;CALL function
                           #--- PUSHB_4   64 27 24 9 ;PUSH Bytes
CALL            9 24 27 64 ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   9 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_4   10 33 40 46 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              46 40 33 10 ;Interpolate Point
                           #--- PUSHB_2   27 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   12 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 22      ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   19 24     ;PUSH Bytes
IP              24         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_2   1 26      ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_4   3 9 33 43 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              43 33 9 3  ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01A4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   41 0 0    ;PUSH Bytes
CALL            0 0 41     ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   27 2 0    ;PUSH Bytes
CALL            0 2 27     ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   34 1 41 27 13 ;PUSH Bytes
CALL            13 27 41 1 34 ;CALL function
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_5   16 22 41 27 13 ;PUSH Bytes
CALL            13 27 41 22 16 ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   35 46 10  ;PUSH Bytes
CALL            10 46 35   ;CALL function
                           #--- PUSHB_4   64 35 38 9 ;PUSH Bytes
CALL            9 38 35 64 ;CALL function
                           #--- PUSHB_3   46 35 10  ;PUSH Bytes
CALL            10 35 46   ;CALL function
                           #--- PUSHB_4   64 46 43 9 ;PUSH Bytes
CALL            9 43 46 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   46 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_2   19 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01A5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   44 3 0    ;PUSH Bytes
CALL            0 3 44     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_4   11 8 44 8 ;PUSH Bytes
CALL            8 44 8 11  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 17      ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   29 40 10  ;PUSH Bytes
CALL            10 40 29   ;CALL function
                           #--- PUSHB_4   64 29 32 9 ;PUSH Bytes
CALL            9 32 29 64 ;CALL function
                           #--- PUSHB_4   0 29 47 9 ;PUSH Bytes
CALL            9 47 29 0  ;CALL function
                           #--- PUSHB_3   40 29 10  ;PUSH Bytes
CALL            10 29 40   ;CALL function
                           #--- PUSHB_4   64 40 37 9 ;PUSH Bytes
CALL            9 37 40 64 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   5 29      ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   21 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              21         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_3   18 24 28  ;PUSH Bytes
IP              28         ;Interpolate Point
IP              24         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_2   44 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   47        ;PUSH Bytes
IP              47         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01A6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   41 0 0    ;PUSH Bytes
CALL            0 0 41     ;CALL function
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_3   54 2 0    ;PUSH Bytes
CALL            0 2 54     ;CALL function
                           #--- PUSHB_2   49 4      ;PUSH Bytes
MIRP[min,black] cvt_4 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SHP[rp2]        60         ;SHift Point using reference point
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_5   33 0 41 9 13 ;PUSH Bytes
CALL            13 9 41 0 33 ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDRP[rp0,rnd,white] 47         ;Move Direct Relative Point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 9       ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   34 47 10  ;PUSH Bytes
CALL            10 47 34   ;CALL function
                           #--- PUSHB_4   64 34 38 9 ;PUSH Bytes
CALL            9 38 34 64 ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_3   47 34 10  ;PUSH Bytes
CALL            10 34 47   ;CALL function
                           #--- PUSHB_4   64 47 43 9 ;PUSH Bytes
CALL            9 43 47 64 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   4 34      ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_2   16 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   41 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_2   33 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01A7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   48 0 0    ;PUSH Bytes
CALL            0 0 48     ;CALL function
                           #--- PUSHB_3   53 0 0    ;PUSH Bytes
CALL            0 0 53     ;CALL function
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_3   25 2 0    ;PUSH Bytes
CALL            0 2 25     ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_1   13        ;PUSH Bytes
                           #--- DUP       #13       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_4   28 46 50 8 ;PUSH Bytes
CALL            8 50 46 28 ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   2 4       ;PUSH Bytes
SDPVTL[orthog]  4 2        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[no-rnd]    2          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[grey]      4          ;Move Direct Relative Point
                           #--- PUSHB_2   33 8      ;PUSH Bytes
MIRP[rp0,min,black] cvt_8 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[grey]      31         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
SDPVTL[orthog]  5 3        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[no-rnd]    3          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[grey]      5          ;Move Direct Relative Point
                           #--- PUSHB_2   33 31     ;PUSH Bytes
SFVTL[parallel] 31 33      ;Set Freedom Vector To Line
                           #--- PUSHB_2   33 8      ;PUSH Bytes
MIRP[rp0,min,black] cvt_8 33   ;Move Indirect Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[grey]      30         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
SFVTL[parallel] 5 3        ;Set Freedom Vector To Line
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_4   3 2 4 19  ;PUSH Bytes
CALL            19 4 2 3   ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_4   4 3 5 19  ;PUSH Bytes
CALL            19 5 3 4   ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_4   31 33 30 19 ;PUSH Bytes
CALL            19 30 33 31 ;CALL function
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_4   32 33 31 19 ;PUSH Bytes
CALL            19 31 33 32 ;CALL function
                           #--- PUSHB_2   33 31     ;PUSH Bytes
SFVTL[parallel] 31 33      ;Set Freedom Vector To Line
                           #--- PUSHB_4   32 33 30 19 ;PUSH Bytes
CALL            19 30 33 32 ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   2 3 4 5 30 31 32 33 ;PUSH Bytes
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    32         ;Move Direct Absolute Point
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    5          ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   2 3 4 5 30 31 32 33 ;PUSH Bytes
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    32         ;Move Direct Absolute Point
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    5          ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_2   15 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              15         ;Interpolate Point
                           #--- PUSHB_2   7 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_3   25 38 53  ;PUSH Bytes
IP              53         ;Interpolate Point
IP              38         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_2   46 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_2   43 48     ;PUSH Bytes
IP              48         ;Interpolate Point
IP              43         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_6   0 15 23 28 43 51 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              51 43 28 23 15 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01A8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   49 1 0    ;PUSH Bytes
CALL            0 1 49     ;CALL function
                           #--- PUSHB_3   54 1 0    ;PUSH Bytes
CALL            0 1 54     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_1   42        ;PUSH Bytes
                           #--- DUP       #42       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 42         ;Move Direct Relative Point
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_4   0 18 22 8 ;PUSH Bytes
CALL            8 22 18 0  ;CALL function
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   31 33     ;PUSH Bytes
SDPVTL[orthog]  33 31      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[no-rnd]    31         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[grey]      33         ;Move Direct Relative Point
                           #--- PUSHB_2   4 7       ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[grey]      2          ;Move Direct Relative Point
                           #--- PUSHB_4   3 4 2 19  ;PUSH Bytes
CALL            19 2 4 3   ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_4   32 31 33 19 ;PUSH Bytes
CALL            19 33 31 32 ;CALL function
                           #--- PUSHB_3   32 31 33  ;PUSH Bytes
                           #--- DUP       #33       ;DUPlicate top stack element
ROLL            33 33 31   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              32         ;Interpolate Point
                           #--- PUSHB_3   3 4 2     ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   2 3 4 31 32 33 ;PUSH Bytes
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    32         ;Move Direct Absolute Point
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   2 3 4 31 32 33 ;PUSH Bytes
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    32         ;Move Direct Absolute Point
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 46      ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   44 49     ;PUSH Bytes
IP              49         ;Interpolate Point
IP              44         ;Interpolate Point
                           #--- PUSHB_2   36 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_3   9 25 54   ;PUSH Bytes
IP              54         ;Interpolate Point
IP              25         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_2   0 22      ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   15 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_6   0 15 23 28 44 52 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              52 44 28 23 15 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01A9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 3 0    ;PUSH Bytes
CALL            0 3 27     ;CALL function
                           #--- PUSHB_5   1 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 1 ;CALL function
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_5   6 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 6 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_5   20 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 20 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   31 16 10  ;PUSH Bytes
CALL            10 16 31   ;CALL function
                           #--- PUSHB_4   64 31 10 9 ;PUSH Bytes
CALL            9 10 31 64 ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   23 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_3   16 31 37  ;PUSH Bytes
IP              37         ;Interpolate Point
IP              31         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   17 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_2   19 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01AB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   35 9 10   ;PUSH Bytes
CALL            10 9 35    ;CALL function
                           #--- PUSHB_4   64 35 40 9 ;PUSH Bytes
CALL            9 40 35 64 ;CALL function
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   32 12 10  ;PUSH Bytes
CALL            10 12 32   ;CALL function
                           #--- PUSHB_4   64 32 28 9 ;PUSH Bytes
CALL            9 28 32 64 ;CALL function
                           #--- PUSHB_3   12 32 10  ;PUSH Bytes
CALL            10 32 12   ;CALL function
                           #--- PUSHB_4   64 12 16 9 ;PUSH Bytes
CALL            9 16 12 64 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   44 5      ;PUSH Bytes
MIRP[min,black] cvt_5 44   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 44 10   ;PUSH Bytes
CALL            10 44 6    ;CALL function
                           #--- PUSHB_4   64 6 50 9 ;PUSH Bytes
CALL            9 50 6 64  ;CALL function
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   6 32      ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   9 35      ;PUSH Bytes
IP              35         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 47      ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   50        ;PUSH Bytes
IP              50         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01AC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 0 0    ;PUSH Bytes
CALL            0 0 33     ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_5   6 12 33 17 13 ;PUSH Bytes
CALL            13 17 33 12 6 ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_4   21 33 17 8 ;PUSH Bytes
CALL            8 17 33 21 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 38 10  ;PUSH Bytes
CALL            10 38 27   ;CALL function
                           #--- PUSHB_4   64 27 30 9 ;PUSH Bytes
CALL            9 30 27 64 ;CALL function
                           #--- PUSHB_3   38 27 10  ;PUSH Bytes
CALL            10 27 38   ;CALL function
                           #--- PUSHB_4   64 38 35 9 ;PUSH Bytes
CALL            9 35 38 64 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   38 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_2   9 12      ;PUSH Bytes
IP              12         ;Interpolate Point
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 21      ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01AD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 0 0    ;PUSH Bytes
CALL            0 0 28     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   42 3 0    ;PUSH Bytes
CALL            0 3 42     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   37 1 0    ;PUSH Bytes
CALL            0 1 37     ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_4   0 33 42 8 ;PUSH Bytes
CALL            8 42 33 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   14 31 10  ;PUSH Bytes
CALL            10 31 14   ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
                           #--- PUSHB_4   0 14 45 9 ;PUSH Bytes
CALL            9 45 14 0  ;CALL function
                           #--- PUSHB_3   31 14 10  ;PUSH Bytes
CALL            10 14 31   ;CALL function
                           #--- PUSHB_4   64 31 35 9 ;PUSH Bytes
CALL            9 35 31 64 ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_2   22 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_2   42 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01AE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 2 0    ;PUSH Bytes
CALL            0 2 14     ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   14 2 0    ;PUSH Bytes
CALL            0 2 14     ;CALL function
                           #--- PUSHB_5   11 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 11 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 6 10   ;PUSH Bytes
CALL            10 6 24    ;CALL function
                           #--- PUSHB_4   64 24 0 9 ;PUSH Bytes
CALL            9 0 24 64  ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01B1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   51 0 0    ;PUSH Bytes
CALL            0 0 51     ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 2 0    ;PUSH Bytes
CALL            0 2 13     ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_3   13 2 0    ;PUSH Bytes
CALL            0 2 13     ;CALL function
                           #--- PUSHB_5   10 4 0 12 4 ;PUSH Bytes
CALL            4 12 0 4 10 ;CALL function
                           #--- PUSHB_3   15 30 36  ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_1   8         ;PUSH Bytes
                           #--- DUP       #8        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   41 5      ;PUSH Bytes
MIRP[min,black] cvt_5 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   44 5      ;PUSH Bytes
MIRP[min,black] cvt_5 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
                           #--- DUP       #38       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   8 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_2   44 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   0 44      ;PUSH Bytes
IP              44         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_2   4 41      ;PUSH Bytes
IP              41         ;Interpolate Point
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01B2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   25 2 0    ;PUSH Bytes
CALL            0 2 25     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_2   12 30     ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 19 10  ;PUSH Bytes
CALL            10 19 32   ;CALL function
                           #--- PUSHB_4   64 32 28 9 ;PUSH Bytes
CALL            9 28 32 64 ;CALL function
                           #--- PUSHB_3   19 32 10  ;PUSH Bytes
CALL            10 32 19   ;CALL function
                           #--- PUSHB_4   64 19 23 9 ;PUSH Bytes
CALL            9 23 19 64 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 5 10   ;PUSH Bytes
CALL            10 5 14    ;CALL function
                           #--- PUSHB_4   0 14 9 9  ;PUSH Bytes
CALL            9 9 14 0   ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   5 32      ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01B3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   46 2 0    ;PUSH Bytes
CALL            0 2 46     ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 2 12    ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   35 41 21 46 13 ;PUSH Bytes
CALL            13 46 21 41 35 ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 26 10  ;PUSH Bytes
CALL            10 26 15   ;CALL function
                           #--- PUSHB_4   64 15 18 9 ;PUSH Bytes
CALL            9 18 15 64 ;CALL function
                           #--- PUSHB_3   26 15 10  ;PUSH Bytes
CALL            10 15 26   ;CALL function
                           #--- PUSHB_4   64 26 23 9 ;PUSH Bytes
CALL            9 23 26 64 ;CALL function
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   26 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_4   0 38 41 49 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              49 41 38 0 ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   41 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_3   14 1 27   ;PUSH Bytes
IP              27         ;Interpolate Point
IP              1          ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_2   29 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01B4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   45 2 0    ;PUSH Bytes
CALL            0 2 45     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 24 27   ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   48 1 0    ;PUSH Bytes
CALL            0 1 48     ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_2   48 5      ;PUSH Bytes
MIRP[min,black] cvt_5 48   ;Move Indirect Relative Point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01B5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 10 10   ;PUSH Bytes
CALL            10 10 2    ;CALL function
                           #--- PUSHB_4   0 2 6 9   ;PUSH Bytes
CALL            9 6 2 0    ;CALL function
                           #--- PUSHB_3   26 2 0    ;PUSH Bytes
CALL            0 2 26     ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 26 10  ;PUSH Bytes
CALL            10 26 20   ;CALL function
                           #--- PUSHB_4   64 20 23 9 ;PUSH Bytes
CALL            9 23 20 64 ;CALL function
                           #--- PUSHB_5   16 13 10 26 13 ;PUSH Bytes
CALL            13 26 10 13 16 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 25 10  ;PUSH Bytes
CALL            10 25 21   ;CALL function
                           #--- PUSHB_4   64 21 27 9 ;PUSH Bytes
CALL            9 27 21 64 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 9 10    ;PUSH Bytes
CALL            10 9 3     ;CALL function
                           #--- PUSHB_4   64 3 10 9 ;PUSH Bytes
CALL            9 10 3 64  ;CALL function
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   21 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   2 1       ;PUSH Bytes
IP              1          ;Interpolate Point
IP              2          ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_5   0 12 17 18 29 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              29 18 17 12 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_2   20 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01B6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 25 10  ;PUSH Bytes
CALL            10 25 17   ;CALL function
                           #--- PUSHB_4   0 17 21 9 ;PUSH Bytes
CALL            9 21 17 0  ;CALL function
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 8 10    ;PUSH Bytes
CALL            10 8 2     ;CALL function
                           #--- PUSHB_4   64 2 5 9  ;PUSH Bytes
CALL            9 5 2 64   ;CALL function
                           #--- PUSHB_5   31 28 25 8 13 ;PUSH Bytes
CALL            13 8 25 28 31 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 7 10    ;PUSH Bytes
CALL            10 7 3     ;CALL function
                           #--- PUSHB_4   64 3 10 9 ;PUSH Bytes
CALL            9 10 3 64  ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 24 10  ;PUSH Bytes
CALL            10 24 18   ;CALL function
                           #--- PUSHB_4   64 18 25 9 ;PUSH Bytes
CALL            9 25 18 64 ;CALL function
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   18 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_5   0 1 11 17 27 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              27 17 11 1 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   17 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_2   8 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01B7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 0 0    ;PUSH Bytes
CALL            0 0 28     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 2 0    ;PUSH Bytes
CALL            0 2 13     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   7 13 10   ;PUSH Bytes
CALL            10 13 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_5   22 45 28 13 13 ;PUSH Bytes
CALL            13 13 28 45 22 ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   45 22 10  ;PUSH Bytes
CALL            10 22 45   ;CALL function
                           #--- PUSHB_4   64 45 0 9 ;PUSH Bytes
CALL            9 0 45 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 12 10   ;PUSH Bytes
CALL            10 12 8    ;CALL function
                           #--- PUSHB_4   64 8 16 9 ;PUSH Bytes
CALL            9 16 8 64  ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   8 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   3 35      ;PUSH Bytes
IP              35         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_7   0 6 19 20 22 28 37 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              37 28 22 20 19 6 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   45 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_4   3 25 33 35 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              35 33 25 3 ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01B8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 21 10  ;PUSH Bytes
CALL            10 21 10   ;CALL function
                           #--- PUSHB_4   0 10 14 9 ;PUSH Bytes
CALL            9 14 10 0  ;CALL function
                           #--- PUSHB_3   35 2 0    ;PUSH Bytes
CALL            0 2 35     ;CALL function
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_3   31 35 10  ;PUSH Bytes
CALL            10 35 31   ;CALL function
                           #--- PUSHB_4   0 31 39 9 ;PUSH Bytes
CALL            9 39 31 0  ;CALL function
                           #--- PUSHB_5   27 4 21 35 13 ;PUSH Bytes
CALL            13 35 21 4 27 ;CALL function
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 27 10   ;PUSH Bytes
CALL            10 27 4    ;CALL function
                           #--- PUSHB_4   64 4 0 9  ;PUSH Bytes
CALL            9 0 4 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_3   41 37 10  ;PUSH Bytes
CALL            10 37 41   ;CALL function
                           #--- PUSHB_4   64 41 33 9 ;PUSH Bytes
CALL            9 33 41 64 ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   41 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_7   0 10 21 27 29 30 43 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              43 30 29 27 21 10 0 ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_2   14 46     ;PUSH Bytes
IP              46         ;Interpolate Point
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_2   24 46     ;PUSH Bytes
IP              46         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01B9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 1 0    ;PUSH Bytes
CALL            0 1 37     ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 24 10  ;PUSH Bytes
CALL            10 24 11   ;CALL function
                           #--- PUSHB_4   0 11 15 9 ;PUSH Bytes
CALL            9 15 11 0  ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 30 10   ;PUSH Bytes
CALL            10 30 5    ;CALL function
                           #--- PUSHB_4   64 5 0 9  ;PUSH Bytes
CALL            9 0 5 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   27 8 10   ;PUSH Bytes
CALL            10 8 27    ;CALL function
                           #--- PUSHB_4   64 27 35 9 ;PUSH Bytes
CALL            9 35 27 64 ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   8 27      ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 11      ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   27 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01BB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_5   12 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 12 ;CALL function
                           #--- PUSHB_3   40 3 0    ;PUSH Bytes
CALL            0 3 40     ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_5   19 22 16 40 13 ;PUSH Bytes
CALL            13 40 16 22 19 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp1]        46         ;SHift Point using reference point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_4   8 32 37 8 ;PUSH Bytes
CALL            8 37 32 8  ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 14      ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   26 43 10  ;PUSH Bytes
CALL            10 43 26   ;CALL function
                           #--- PUSHB_4   64 26 21 9 ;PUSH Bytes
CALL            9 21 26 64 ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   8 37      ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
                           #--- PUSHB_2   26 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_4   5 18 40 46 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              46 40 18 5 ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   7 17      ;PUSH Bytes
IP              17         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_2   29 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_3   34 37 43  ;PUSH Bytes
IP              43         ;Interpolate Point
IP              37         ;Interpolate Point
IP              34         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01BC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 0 0    ;PUSH Bytes
CALL            0 0 28     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 2 0    ;PUSH Bytes
CALL            0 2 13     ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   22 0 28 13 13 ;PUSH Bytes
CALL            13 13 28 0 22 ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 22 10   ;PUSH Bytes
CALL            10 22 0    ;CALL function
                           #--- PUSHB_4   64 0 4 9  ;PUSH Bytes
CALL            9 4 0 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 6 10   ;PUSH Bytes
CALL            10 6 20    ;CALL function
                           #--- PUSHB_4   64 20 16 9 ;PUSH Bytes
CALL            9 16 20 64 ;CALL function
                           #--- PUSHB_3   6 20 10   ;PUSH Bytes
CALL            10 20 6    ;CALL function
                           #--- PUSHB_4   64 6 11 9 ;PUSH Bytes
CALL            9 11 6 64  ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   20 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   4 37      ;PUSH Bytes
IP              37         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_4   0 22 28 39 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              39 28 22 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 39      ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_3   25 33 35  ;PUSH Bytes
IP              35         ;Interpolate Point
IP              33         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01BD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_5   17 39 24 7 13 ;PUSH Bytes
CALL            13 7 24 39 17 ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   39 17 10  ;PUSH Bytes
CALL            10 17 39   ;CALL function
                           #--- PUSHB_4   64 39 0 9 ;PUSH Bytes
CALL            9 0 39 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 15 10   ;PUSH Bytes
CALL            10 15 2    ;CALL function
                           #--- PUSHB_4   64 2 5 9  ;PUSH Bytes
CALL            9 5 2 64   ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   15 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   0 30      ;PUSH Bytes
IP              30         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
                           #--- PUSHB_3   24 31 39  ;PUSH Bytes
IP              39         ;Interpolate Point
IP              31         ;Interpolate Point
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_3   21 27 29  ;PUSH Bytes
IP              29         ;Interpolate Point
IP              27         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01BE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   47 0 0    ;PUSH Bytes
CALL            0 0 47     ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   27 2 0    ;PUSH Bytes
CALL            0 2 27     ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   20 16 47 27 13 ;PUSH Bytes
CALL            13 27 47 16 20 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp1]        39         ;SHift Point using reference point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_2   41 5      ;PUSH Bytes
MIRP[min,black] cvt_5 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_3   41 14 10  ;PUSH Bytes
CALL            10 14 41   ;CALL function
                           #--- PUSHB_4   64 41 37 9 ;PUSH Bytes
CALL            9 37 41 64 ;CALL function
                           #--- PUSHB_4   64 41 30 9 ;PUSH Bytes
CALL            9 30 41 64 ;CALL function
                           #--- PUSHB_3   14 41 10  ;PUSH Bytes
CALL            10 41 14   ;CALL function
                           #--- PUSHB_4   64 14 18 9 ;PUSH Bytes
CALL            9 18 14 64 ;CALL function
                           #--- PUSHB_4   64 14 25 9 ;PUSH Bytes
CALL            9 25 14 64 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   44 5      ;PUSH Bytes
MIRP[min,black] cvt_5 44   ;Move Indirect Relative Point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   41 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_2   8 47      ;PUSH Bytes
IP              47         ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_3   0 3 44    ;PUSH Bytes
IP              44         ;Interpolate Point
IP              3          ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01BF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 1 0    ;PUSH Bytes
CALL            0 1 30     ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_4   6 30 26 8 ;PUSH Bytes
CALL            8 26 30 6  ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 31      ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   13 24 10  ;PUSH Bytes
CALL            10 24 13   ;CALL function
                           #--- PUSHB_4   64 13 16 9 ;PUSH Bytes
CALL            9 16 13 64 ;CALL function
                           #--- PUSHB_3   24 13 10  ;PUSH Bytes
CALL            10 13 24   ;CALL function
                           #--- PUSHB_4   64 24 21 9 ;PUSH Bytes
CALL            9 21 24 64 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   3 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_5   3 11 0 32 39 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              39 32 0 11 3 ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_2   37 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01C0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 3 0     ;PUSH Bytes
CALL            0 3 7      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01C1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 3 0    ;PUSH Bytes
CALL            0 3 15     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01C2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 3 0    ;PUSH Bytes
CALL            0 3 34     ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   19 23 10  ;PUSH Bytes
CALL            10 23 19   ;CALL function
                           #--- PUSHB_4   64 19 16 9 ;PUSH Bytes
CALL            9 16 19 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   24 31     ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   14 17 10  ;PUSH Bytes
CALL            10 17 14   ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   17 14 10  ;PUSH Bytes
CALL            10 14 17   ;CALL function
                           #--- PUSHB_4   64 17 21 9 ;PUSH Bytes
CALL            9 21 17 64 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01C3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   54 0 0    ;PUSH Bytes
CALL            0 0 54     ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 9 10   ;PUSH Bytes
CALL            10 9 13    ;CALL function
                           #--- PUSHB_4   0 13 5 9  ;PUSH Bytes
CALL            9 5 13 0   ;CALL function
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 40 50   ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   68        ;PUSH Bytes
MDAP[rnd]       68         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 14 10   ;PUSH Bytes
CALL            10 14 1    ;CALL function
                           #--- PUSHB_4   64 1 23 9 ;PUSH Bytes
CALL            9 23 1 64  ;CALL function
                           #--- PUSHB_3   14 1 10   ;PUSH Bytes
CALL            10 1 14    ;CALL function
                           #--- PUSHB_4   64 14 11 9 ;PUSH Bytes
CALL            9 11 14 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_3   52 39 10  ;PUSH Bytes
CALL            10 39 52   ;CALL function
                           #--- PUSHB_4   64 52 48 9 ;PUSH Bytes
CALL            9 48 52 64 ;CALL function
                           #--- PUSHB_3   39 52 10  ;PUSH Bytes
CALL            10 52 39   ;CALL function
                           #--- PUSHB_4   64 39 43 9 ;PUSH Bytes
CALL            9 43 39 64 ;CALL function
                           #--- PUSHB_2   69 1      ;PUSH Bytes
CALL            1 69       ;CALL function
                           #--- PUSHB_2   26 62     ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   61        ;PUSH Bytes
IP              61         ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
                           #--- PUSHB_2   54 58     ;PUSH Bytes
IP              58         ;Interpolate Point
IP              54         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_2   11 58     ;PUSH Bytes
IP              58         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_2   16 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_3   28 61 65  ;PUSH Bytes
IP              65         ;Interpolate Point
IP              61         ;Interpolate Point
IP              28         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01C8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   13 9 10   ;PUSH Bytes
CALL            10 9 13    ;CALL function
                           #--- PUSHB_4   0 13 5 9  ;PUSH Bytes
CALL            9 5 13 0   ;CALL function
                           #--- PUSHB_3   49 3 0    ;PUSH Bytes
CALL            0 3 49     ;CALL function
                           #--- PUSHB_5   48 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 48 ;CALL function
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 14 10   ;PUSH Bytes
CALL            10 14 1    ;CALL function
                           #--- PUSHB_4   64 1 23 9 ;PUSH Bytes
CALL            9 23 1 64  ;CALL function
                           #--- PUSHB_3   14 1 10   ;PUSH Bytes
CALL            10 1 14    ;CALL function
                           #--- PUSHB_4   64 14 11 9 ;PUSH Bytes
CALL            9 11 14 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   45 33 10  ;PUSH Bytes
CALL            10 33 45   ;CALL function
                           #--- PUSHB_4   0 45 29 9 ;PUSH Bytes
CALL            9 29 45 0  ;CALL function
                           #--- PUSHB_4   64 45 39 9 ;PUSH Bytes
CALL            9 39 45 64 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_4   34 33 47 14 ;PUSH Bytes
CALL            14 47 33 34 ;CALL function
                           #--- PUSHB_5   48 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 48 ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_5   47 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 47 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01C9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   31 0 0    ;PUSH Bytes
CALL            0 0 31     ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   42 3 0    ;PUSH Bytes
CALL            0 3 42     ;CALL function
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 3 0    ;PUSH Bytes
CALL            0 3 23     ;CALL function
                           #--- PUSHB_5   22 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 22 ;CALL function
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 36 10  ;PUSH Bytes
CALL            10 36 25   ;CALL function
                           #--- PUSHB_4   64 25 28 9 ;PUSH Bytes
CALL            9 28 25 64 ;CALL function
                           #--- PUSHB_3   36 25 10  ;PUSH Bytes
CALL            10 25 36   ;CALL function
                           #--- PUSHB_4   0 36 40 9 ;PUSH Bytes
CALL            9 40 36 0  ;CALL function
                           #--- PUSHB_4   64 36 33 9 ;PUSH Bytes
CALL            9 33 36 64 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   19 7 10   ;PUSH Bytes
CALL            10 7 19    ;CALL function
                           #--- PUSHB_4   0 19 3 9  ;PUSH Bytes
CALL            9 3 19 0   ;CALL function
                           #--- PUSHB_4   64 19 13 9 ;PUSH Bytes
CALL            9 13 19 64 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_4   34 7 21 14 ;PUSH Bytes
CALL            14 21 7 34 ;CALL function
                           #--- PUSHB_5   22 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 22 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_5   21 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 21 ;CALL function
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01CA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 0 0    ;PUSH Bytes
CALL            0 0 38     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 4 10   ;PUSH Bytes
CALL            10 4 14    ;CALL function
                           #--- PUSHB_4   0 14 9 9  ;PUSH Bytes
CALL            9 9 14 0   ;CALL function
                           #--- PUSHB_3   49 2 0    ;PUSH Bytes
CALL            0 2 49     ;CALL function
                           #--- PUSHB_2   23 57     ;PUSH Bytes
SHP[rp1]        57         ;SHift Point using reference point
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_4   0 18 52 62 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        62 52 18 0 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   68        ;PUSH Bytes
MDAP[rnd]       68         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 43 10  ;PUSH Bytes
CALL            10 43 32   ;CALL function
                           #--- PUSHB_4   64 32 35 9 ;PUSH Bytes
CALL            9 35 32 64 ;CALL function
                           #--- PUSHB_3   43 32 10  ;PUSH Bytes
CALL            10 32 43   ;CALL function
                           #--- PUSHB_4   64 43 40 9 ;PUSH Bytes
CALL            9 40 43 64 ;CALL function
                           #--- PUSHB_4   64 43 47 9 ;PUSH Bytes
CALL            9 47 43 64 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   66 5      ;PUSH Bytes
MIRP[min,black] cvt_5 66   ;Move Indirect Relative Point
                           #--- PUSHB_3   66 51 10  ;PUSH Bytes
CALL            10 51 66   ;CALL function
                           #--- PUSHB_4   64 66 60 9 ;PUSH Bytes
CALL            9 60 66 64 ;CALL function
                           #--- PUSHB_3   51 66 10  ;PUSH Bytes
CALL            10 66 51   ;CALL function
                           #--- PUSHB_4   64 51 55 9 ;PUSH Bytes
CALL            9 55 51 64 ;CALL function
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP0            66         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 17 10   ;PUSH Bytes
CALL            10 17 1    ;CALL function
                           #--- PUSHB_4   64 1 26 9 ;PUSH Bytes
CALL            9 26 1 64  ;CALL function
                           #--- PUSHB_3   17 1 10   ;PUSH Bytes
CALL            10 1 17    ;CALL function
                           #--- PUSHB_4   64 17 21 9 ;PUSH Bytes
CALL            9 21 17 64 ;CALL function
                           #--- PUSHB_2   69 1      ;PUSH Bytes
CALL            1 69       ;CALL function
                           #--- PUSHB_2   51 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_2   30 50     ;PUSH Bytes
IP              50         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_2   17 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   35 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              35         ;Interpolate Point
                           #--- PUSHB_2   45 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_3   31 51 66  ;PUSH Bytes
IP              66         ;Interpolate Point
IP              51         ;Interpolate Point
IP              31         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
                           #--- PUSHB_2   21 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01CB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   58 3 0    ;PUSH Bytes
CALL            0 3 58     ;CALL function
                           #--- PUSHB_5   57 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 57 ;CALL function
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_2   23 33     ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   40 1 0    ;PUSH Bytes
CALL            0 1 40     ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_2   50 4      ;PUSH Bytes
MIRP[min,black] cvt_4 50   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 14 10   ;PUSH Bytes
CALL            10 14 3    ;CALL function
                           #--- PUSHB_4   64 3 6 9  ;PUSH Bytes
CALL            9 6 3 64   ;CALL function
                           #--- PUSHB_3   14 3 10   ;PUSH Bytes
CALL            10 3 14    ;CALL function
                           #--- PUSHB_4   64 14 11 9 ;PUSH Bytes
CALL            9 11 14 64 ;CALL function
                           #--- PUSHB_4   64 14 18 9 ;PUSH Bytes
CALL            9 18 14 64 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 22 10   ;PUSH Bytes
CALL            10 22 0    ;CALL function
                           #--- PUSHB_4   64 0 31 9 ;PUSH Bytes
CALL            9 31 0 64  ;CALL function
                           #--- PUSHB_3   22 0 10   ;PUSH Bytes
CALL            10 0 22    ;CALL function
                           #--- PUSHB_4   64 22 26 9 ;PUSH Bytes
CALL            9 26 22 64 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   54 42 10  ;PUSH Bytes
CALL            10 42 54   ;CALL function
                           #--- PUSHB_4   0 54 38 9 ;PUSH Bytes
CALL            9 38 54 0  ;CALL function
                           #--- PUSHB_4   64 54 48 9 ;PUSH Bytes
CALL            9 48 54 64 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_4   34 42 56 14 ;PUSH Bytes
CALL            14 56 42 34 ;CALL function
                           #--- PUSHB_5   57 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 57 ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_5   56 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 56 ;CALL function
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   22 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   1 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_2   57 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01CC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 40 50  ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   75 3 0    ;PUSH Bytes
CALL            0 3 75     ;CALL function
                           #--- PUSHB_5   74 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 74 ;CALL function
                           #--- PUSHB_3   30 1 0    ;PUSH Bytes
CALL            0 1 30     ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp1]        57         ;SHift Point using reference point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_3   35 1 0    ;PUSH Bytes
CALL            0 1 35     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_2   67 4      ;PUSH Bytes
MIRP[min,black] cvt_4 67   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   76        ;PUSH Bytes
MDAP[rnd]       76         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_3   13 24 10  ;PUSH Bytes
CALL            10 24 13   ;CALL function
                           #--- PUSHB_4   64 13 16 9 ;PUSH Bytes
CALL            9 16 13 64 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_5   28 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 28 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_3   28 13 10  ;PUSH Bytes
CALL            10 13 28   ;CALL function
                           #--- PUSHB_4   64 28 21 9 ;PUSH Bytes
CALL            9 21 28 64 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   40 51 10  ;PUSH Bytes
CALL            10 51 40   ;CALL function
                           #--- PUSHB_4   64 40 43 9 ;PUSH Bytes
CALL            9 43 40 64 ;CALL function
                           #--- PUSHB_3   51 40 10  ;PUSH Bytes
CALL            10 40 51   ;CALL function
                           #--- PUSHB_4   64 51 48 9 ;PUSH Bytes
CALL            9 48 51 64 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   59 5      ;PUSH Bytes
MIRP[min,black] cvt_5 59   ;Move Indirect Relative Point
                           #--- PUSHB_3   71 59 10  ;PUSH Bytes
CALL            10 59 71   ;CALL function
                           #--- PUSHB_4   0 71 55 9 ;PUSH Bytes
CALL            9 55 71 0  ;CALL function
                           #--- PUSHB_4   64 71 65 9 ;PUSH Bytes
CALL            9 65 71 64 ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP0            59         ;Set Reference Point 0
                           #--- PUSHB_4   34 59 73 14 ;PUSH Bytes
CALL            14 73 59 34 ;CALL function
                           #--- PUSHB_5   74 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 74 ;CALL function
                           #--- PUSHB_1   74        ;PUSH Bytes
MDAP[rnd]       74         ;Move Direct Absolute Point
                           #--- PUSHB_5   73 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 73 ;CALL function
                           #--- PUSHB_2   77 1      ;PUSH Bytes
CALL            1 77       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   8 32      ;PUSH Bytes
IP              32         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_2   28 55     ;PUSH Bytes
IP              55         ;Interpolate Point
IP              28         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01CD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_5   23 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 23 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_3   0 18 27   ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
SHP[rp1]        18         ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   13 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 13 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp1]        53         ;SHift Point using reference point
                           #--- PUSHB_5   38 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 38 ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   74        ;PUSH Bytes
MDAP[rnd]       74         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 20 10   ;PUSH Bytes
CALL            10 20 7    ;CALL function
                           #--- PUSHB_4   64 7 11 9 ;PUSH Bytes
CALL            9 11 7 64  ;CALL function
                           #--- PUSHB_4   46 20 7 8 ;PUSH Bytes
CALL            8 7 20 46  ;CALL function
                           #--- PUSHB_5   41 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 41 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 26 10   ;PUSH Bytes
CALL            10 26 1    ;CALL function
                           #--- PUSHB_4   64 1 35 9 ;PUSH Bytes
CALL            9 35 1 64  ;CALL function
                           #--- PUSHB_3   26 1 10   ;PUSH Bytes
CALL            10 1 26    ;CALL function
                           #--- PUSHB_4   64 26 30 9 ;PUSH Bytes
CALL            9 30 26 64 ;CALL function
                           #--- PUSHB_4   51 1 26 8 ;PUSH Bytes
CALL            8 26 1 51  ;CALL function
                           #--- PUSHB_5   56 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 56 ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_5   51 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 51 ;CALL function
                           #--- PUSHB_2   75 1      ;PUSH Bytes
CALL            1 75       ;CALL function
                           #--- PUSHB_2   41 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_2   38 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              38         ;Interpolate Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
                           #--- PUSHB_4   4 23 61 64 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              64 61 23 4 ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_4   48 54 69 72 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              72 69 54 48 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_4   11 16 30 35 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              35 30 16 11 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01D8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_5   23 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 23 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_3   0 18 27   ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
SHP[rp1]        18         ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   13 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 13 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp1]        53         ;SHift Point using reference point
                           #--- PUSHB_5   38 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 38 ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   75        ;PUSH Bytes
MDAP[rnd]       75         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 20 10   ;PUSH Bytes
CALL            10 20 7    ;CALL function
                           #--- PUSHB_4   64 7 11 9 ;PUSH Bytes
CALL            9 11 7 64  ;CALL function
                           #--- PUSHB_4   46 20 7 8 ;PUSH Bytes
CALL            8 7 20 46  ;CALL function
                           #--- PUSHB_5   41 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 41 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 26 10   ;PUSH Bytes
CALL            10 26 1    ;CALL function
                           #--- PUSHB_4   64 1 35 9 ;PUSH Bytes
CALL            9 35 1 64  ;CALL function
                           #--- PUSHB_3   26 1 10   ;PUSH Bytes
CALL            10 1 26    ;CALL function
                           #--- PUSHB_4   64 26 30 9 ;PUSH Bytes
CALL            9 30 26 64 ;CALL function
                           #--- PUSHB_4   51 1 26 8 ;PUSH Bytes
CALL            8 26 1 51  ;CALL function
                           #--- PUSHB_5   56 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 56 ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_5   51 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 51 ;CALL function
                           #--- PUSHB_2   76 1      ;PUSH Bytes
CALL            1 76       ;CALL function
                           #--- PUSHB_2   41 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_4   38 44 61 64 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              64 61 44 38 ;Interpolate Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
                           #--- PUSHB_4   4 23 58 67 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              67 58 23 4 ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_4   48 54 70 72 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              72 70 54 48 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_4   11 16 30 35 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              35 30 16 11 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01DA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_5   40 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 40 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_3   17 35 44  ;PUSH Bytes
SHP[rp1]        44         ;SHift Point using reference point
SHP[rp1]        35         ;SHift Point using reference point
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   30 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 30 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   70        ;PUSH Bytes
SHP[rp1]        70         ;SHift Point using reference point
                           #--- PUSHB_5   55 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 55 ;CALL function
                           #--- PUSHB_1   65        ;PUSH Bytes
SHP[rp2]        65         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   75        ;PUSH Bytes
MDAP[rnd]       75         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 37 10  ;PUSH Bytes
CALL            10 37 24   ;CALL function
                           #--- PUSHB_4   64 24 28 9 ;PUSH Bytes
CALL            9 28 24 64 ;CALL function
                           #--- PUSHB_4   63 37 24 8 ;PUSH Bytes
CALL            8 24 37 63 ;CALL function
                           #--- PUSHB_5   58 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 58 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 43 10  ;PUSH Bytes
CALL            10 43 18   ;CALL function
                           #--- PUSHB_4   64 18 52 9 ;PUSH Bytes
CALL            9 52 18 64 ;CALL function
                           #--- PUSHB_3   43 18 10  ;PUSH Bytes
CALL            10 18 43   ;CALL function
                           #--- PUSHB_4   64 43 47 9 ;PUSH Bytes
CALL            9 47 43 64 ;CALL function
                           #--- PUSHB_4   68 18 43 8 ;PUSH Bytes
CALL            8 43 18 68 ;CALL function
                           #--- PUSHB_5   73 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 73 ;CALL function
                           #--- PUSHB_1   73        ;PUSH Bytes
MDAP[rnd]       73         ;Move Direct Absolute Point
                           #--- PUSHB_5   68 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 68 ;CALL function
                           #--- PUSHB_2   76 1      ;PUSH Bytes
CALL            1 76       ;CALL function
                           #--- PUSHB_2   58 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_4   15 12 55 61 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              61 55 12 15 ;Interpolate Point
                           #--- PUSHB_1   73        ;PUSH Bytes
SRP1            73         ;Set Reference Point 1
                           #--- PUSHB_4   7 21 4 40 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              40 4 21 7  ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_2   65 71     ;PUSH Bytes
IP              71         ;Interpolate Point
IP              65         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_4   28 33 47 52 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              52 47 33 28 ;Interpolate Point
                           #--- PUSHB_2   55 61     ;PUSH Bytes
SRP1            61         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01DC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 1 0    ;PUSH Bytes
CALL            0 1 15     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_5   25 0 21 15 13 ;PUSH Bytes
CALL            13 15 21 0 25 ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 25      ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
                           #--- PUSHB_2   9 12      ;PUSH Bytes
IP              12         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01DE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 0 0    ;PUSH Bytes
CALL            0 0 40     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   52 2 0    ;PUSH Bytes
CALL            0 2 52     ;CALL function
                           #--- PUSHB_3   47 2 0    ;PUSH Bytes
CALL            0 2 47     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_5   13 17 40 47 13 ;PUSH Bytes
CALL            13 47 40 17 13 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_5   20 24 40 47 13 ;PUSH Bytes
CALL            13 47 40 24 20 ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_4   57 40 47 8 ;PUSH Bytes
CALL            8 47 40 57 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_3   18 49 59  ;PUSH Bytes
SHP[rp2]        59         ;SHift Point using reference point
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_2   30 54     ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   38 11 10  ;PUSH Bytes
CALL            10 11 38   ;CALL function
                           #--- PUSHB_4   64 38 34 9 ;PUSH Bytes
CALL            9 34 38 64 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   11 38 10  ;PUSH Bytes
CALL            10 38 11   ;CALL function
                           #--- PUSHB_4   64 11 15 9 ;PUSH Bytes
CALL            9 15 11 64 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   11 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   40 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              40         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
                           #--- PUSHB_2   0 57      ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   49        ;PUSH Bytes
IP              49         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01E5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   36 1 0    ;PUSH Bytes
CALL            0 1 36     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   39 1 0    ;PUSH Bytes
CALL            0 1 39     ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   26 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   45 5      ;PUSH Bytes
MIRP[min,black] cvt_5 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   45 7 10   ;PUSH Bytes
CALL            10 7 45    ;CALL function
                           #--- PUSHB_4   0 45 42 9 ;PUSH Bytes
CALL            9 42 45 0  ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_3   7 45 10   ;PUSH Bytes
CALL            10 45 7    ;CALL function
                           #--- PUSHB_4   64 7 24 9 ;PUSH Bytes
CALL            9 24 7 64  ;CALL function
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   7 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_4   16 21 31 36 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              36 31 21 16 ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   45 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_5   3 7 29 34 38 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              38 34 29 7 3 ;Interpolate Point
                           #--- PUSHB_2   39 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01F1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   35 0 0    ;PUSH Bytes
CALL            0 0 35     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_2   15 40     ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   39 35 10  ;PUSH Bytes
CALL            10 35 39   ;CALL function
                           #--- PUSHB_4   0 39 19 9 ;PUSH Bytes
CALL            9 19 39 0  ;CALL function
                           #--- PUSHB_3   28 2 0    ;PUSH Bytes
CALL            0 2 28     ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_2   4 51      ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   24 28 10  ;PUSH Bytes
CALL            10 28 24   ;CALL function
                           #--- PUSHB_4   64 24 8 9 ;PUSH Bytes
CALL            9 8 24 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 40 10  ;PUSH Bytes
CALL            10 40 22   ;CALL function
                           #--- PUSHB_4   64 22 37 9 ;PUSH Bytes
CALL            9 37 22 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 10 10   ;PUSH Bytes
CALL            10 10 6    ;CALL function
                           #--- PUSHB_4   64 6 12 9 ;PUSH Bytes
CALL            9 12 6 64  ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   16 0 10   ;PUSH Bytes
CALL            10 0 16    ;CALL function
                           #--- PUSHB_4   64 16 1 9 ;PUSH Bytes
CALL            9 1 16 64  ;CALL function
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   6 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   14 15     ;PUSH Bytes
IP              15         ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   2 13      ;PUSH Bytes
IP              13         ;Interpolate Point
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01F2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 0 0    ;PUSH Bytes
CALL            0 0 33     ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_2   2 38      ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   37 33 10  ;PUSH Bytes
CALL            10 33 37   ;CALL function
                           #--- PUSHB_4   0 37 6 9  ;PUSH Bytes
CALL            9 6 37 0   ;CALL function
                           #--- PUSHB_3   26 2 0    ;PUSH Bytes
CALL            0 2 26     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 19 10  ;PUSH Bytes
CALL            10 19 13   ;CALL function
                           #--- PUSHB_4   64 13 16 9 ;PUSH Bytes
CALL            9 16 13 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 38 10  ;PUSH Bytes
CALL            10 38 20   ;CALL function
                           #--- PUSHB_4   64 20 35 9 ;PUSH Bytes
CALL            9 35 20 64 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   14 18 10  ;PUSH Bytes
CALL            10 18 14   ;CALL function
                           #--- PUSHB_4   64 14 1 9 ;PUSH Bytes
CALL            9 1 14 64  ;CALL function
                           #--- PUSHB_3   18 14 10  ;PUSH Bytes
CALL            10 14 18   ;CALL function
                           #--- PUSHB_4   64 18 10 9 ;PUSH Bytes
CALL            9 10 18 64 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   3 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_2   19 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01F3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   47 0 0    ;PUSH Bytes
CALL            0 0 47     ;CALL function
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_3   51 0 0    ;PUSH Bytes
CALL            0 0 51     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   27 47 10  ;PUSH Bytes
CALL            10 47 27   ;CALL function
                           #--- PUSHB_4   0 27 43 9 ;PUSH Bytes
CALL            9 43 27 0  ;CALL function
                           #--- PUSHB_3   25 3 0    ;PUSH Bytes
CALL            0 3 25     ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   36 1 0    ;PUSH Bytes
CALL            0 1 36     ;CALL function
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   30 36 10  ;PUSH Bytes
CALL            10 36 30   ;CALL function
                           #--- PUSHB_4   64 30 33 9 ;PUSH Bytes
CALL            9 33 30 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   54        ;PUSH Bytes
MDRP[rp0,rnd,white] 54         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   2 19      ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   48 27 10  ;PUSH Bytes
CALL            10 27 48   ;CALL function
                           #--- PUSHB_4   0 48 23 9 ;PUSH Bytes
CALL            9 23 48 0  ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   31 35 10  ;PUSH Bytes
CALL            10 35 31   ;CALL function
                           #--- PUSHB_4   64 31 38 9 ;PUSH Bytes
CALL            9 38 31 64 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   48 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_2   10 51     ;PUSH Bytes
IP              51         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_2   35 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_2   40 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   29 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              29         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_5   2 7 19 48 54 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              54 48 19 7 2 ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01F4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   53 4      ;PUSH Bytes
MIRP[min,black] cvt_4 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
                           #--- DUP       #18       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp1]        43         ;SHift Point using reference point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 38 48  ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_3   62 1 0    ;PUSH Bytes
CALL            0 1 62     ;CALL function
                           #--- PUSHB_2   58 4      ;PUSH Bytes
MIRP[min,black] cvt_4 58   ;Move Indirect Relative Point
                           #--- PUSHB_5   36 11 3 62 13 ;PUSH Bytes
CALL            13 62 3 11 36 ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   12 23 10  ;PUSH Bytes
CALL            10 23 12   ;CALL function
                           #--- PUSHB_4   64 12 15 9 ;PUSH Bytes
CALL            9 15 12 64 ;CALL function
                           #--- PUSHB_4   64 12 32 9 ;PUSH Bytes
CALL            9 32 12 64 ;CALL function
                           #--- PUSHB_3   23 12 10  ;PUSH Bytes
CALL            10 12 23   ;CALL function
                           #--- PUSHB_4   64 23 20 9 ;PUSH Bytes
CALL            9 20 23 64 ;CALL function
                           #--- PUSHB_4   64 23 27 9 ;PUSH Bytes
CALL            9 27 23 64 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_2   50 5      ;PUSH Bytes
MIRP[min,black] cvt_5 50   ;Move Indirect Relative Point
                           #--- PUSHB_3   50 8 10   ;PUSH Bytes
CALL            10 8 50    ;CALL function
                           #--- PUSHB_4   64 50 46 9 ;PUSH Bytes
CALL            9 46 50 64 ;CALL function
                           #--- PUSHB_3   8 50 10   ;PUSH Bytes
CALL            10 50 8    ;CALL function
                           #--- PUSHB_4   64 8 41 9 ;PUSH Bytes
CALL            9 41 8 64  ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   56 0 10   ;PUSH Bytes
CALL            10 0 56    ;CALL function
                           #--- PUSHB_4   0 56 60 9 ;PUSH Bytes
CALL            9 60 56 0  ;CALL function
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   56 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   53 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_2   15 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01F7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 2 0     ;PUSH Bytes
CALL            0 2 3      ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 2 0    ;PUSH Bytes
CALL            0 2 27     ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 29      ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   10 21 10  ;PUSH Bytes
CALL            10 21 10   ;CALL function
                           #--- PUSHB_4   64 10 13 9 ;PUSH Bytes
CALL            9 13 10 64 ;CALL function
                           #--- PUSHB_3   21 10 10  ;PUSH Bytes
CALL            10 10 21   ;CALL function
                           #--- PUSHB_4   64 21 18 9 ;PUSH Bytes
CALL            9 18 21 64 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   33 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_5   6 0 29 30 33 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              33 30 29 0 6 ;Interpolate Point
                           #--- PUSHB_2   27 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni01F8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_5   28 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 28 ;CALL function
                           #--- PUSHB_3   18 37 47  ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp1]        50         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 35 ;CALL function
                           #--- PUSHB_5   17 52 24 35 13 ;PUSH Bytes
CALL            13 35 24 52 17 ;CALL function
                           #--- PUSHB_5   17 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 17 ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_5   69 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 69 ;CALL function
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_5   53 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 53 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   73        ;PUSH Bytes
MDAP[rnd]       73         ;Move Direct Absolute Point
                           #--- PUSHB_1   61        ;PUSH Bytes
MDRP[rp0,rnd,white] 61         ;Move Direct Relative Point
                           #--- PUSHB_5   66 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 66 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   61 66 10  ;PUSH Bytes
CALL            10 66 61   ;CALL function
                           #--- PUSHB_4   64 61 33 9 ;PUSH Bytes
CALL            9 33 61 64 ;CALL function
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP0            66         ;Set Reference Point 0
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_5   56 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 56 ;CALL function
                           #--- PUSHB_2   74 1      ;PUSH Bytes
CALL            1 74       ;CALL function
                           #--- PUSHB_2   71 66     ;PUSH Bytes
SRP1            66         ;Set Reference Point 1
SRP2            71         ;Set Reference Point 2
                           #--- PUSHB_8   11 14 36 50 51 53 59 30 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              30 59 53 51 50 36 14 11 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_4   21 26 40 45 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              45 40 26 21 ;Interpolate Point
                           #--- PUSHB_2   64 69     ;PUSH Bytes
SRP1            69         ;Set Reference Point 1
SRP2            64         ;Set Reference Point 2
                           #--- PUSHB_2   61 56     ;PUSH Bytes
IP              56         ;Interpolate Point
IP              61         ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni021D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_3   26 1 0    ;PUSH Bytes
CALL            0 1 26     ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   55 35 10  ;PUSH Bytes
CALL            10 35 55   ;CALL function
                           #--- PUSHB_4   0 55 47 9 ;PUSH Bytes
CALL            9 47 55 0  ;CALL function
                           #--- PUSHB_4   29 35 55 8 ;PUSH Bytes
CALL            8 55 35 29 ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 29 10   ;PUSH Bytes
CALL            10 29 8    ;CALL function
                           #--- PUSHB_4   64 8 3 9  ;PUSH Bytes
CALL            9 3 8 64   ;CALL function
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   8 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_3   26 33 58  ;PUSH Bytes
IP              58         ;Interpolate Point
IP              33         ;Interpolate Point
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni021E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 8 10   ;PUSH Bytes
CALL            10 8 22    ;CALL function
                           #--- PUSHB_4   64 22 26 9 ;PUSH Bytes
CALL            9 26 22 64 ;CALL function
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 18 10  ;PUSH Bytes
CALL            10 18 12   ;CALL function
                           #--- PUSHB_4   64 12 15 9 ;PUSH Bytes
CALL            9 15 12 64 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 17 10  ;PUSH Bytes
CALL            10 17 13   ;CALL function
                           #--- PUSHB_4   64 13 19 9 ;PUSH Bytes
CALL            9 19 13 64 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 29 10   ;PUSH Bytes
CALL            10 29 6    ;CALL function
                           #--- PUSHB_4   64 6 8 9  ;PUSH Bytes
CALL            9 8 6 64   ;CALL function
                           #--- PUSHB_4   64 6 35 9 ;PUSH Bytes
CALL            9 35 6 64  ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   13 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   21 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 32      ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   12 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   9 20      ;PUSH Bytes
IP              20         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0225': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 8 10   ;PUSH Bytes
CALL            10 8 20    ;CALL function
                           #--- PUSHB_4   64 20 24 9 ;PUSH Bytes
CALL            9 24 20 64 ;CALL function
                           #--- PUSHB_3   17 1 0    ;PUSH Bytes
CALL            0 1 17     ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 17 10  ;PUSH Bytes
CALL            10 17 11   ;CALL function
                           #--- PUSHB_4   64 11 14 9 ;PUSH Bytes
CALL            9 14 11 64 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 16 10  ;PUSH Bytes
CALL            10 16 12   ;CALL function
                           #--- PUSHB_4   64 12 19 9 ;PUSH Bytes
CALL            9 19 12 64 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 27 10   ;PUSH Bytes
CALL            10 27 6    ;CALL function
                           #--- PUSHB_4   64 6 8 9  ;PUSH Bytes
CALL            9 8 6 64   ;CALL function
                           #--- PUSHB_4   64 6 33 9 ;PUSH Bytes
CALL            9 33 6 64  ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   6 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   10 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 30      ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
                           #--- PUSHB_2   17 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0226': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_3   15 11 10  ;PUSH Bytes
CALL            10 11 15   ;CALL function
                           #--- PUSHB_4   0 15 49 9 ;PUSH Bytes
CALL            9 49 15 0  ;CALL function
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   18 22 10  ;PUSH Bytes
CALL            10 22 18   ;CALL function
                           #--- PUSHB_4   0 18 26 9 ;PUSH Bytes
CALL            9 26 18 0  ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 3 ;CALL function
                           #--- PUSHB_3   3 59 10   ;PUSH Bytes
CALL            10 59 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   54 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 54 ;CALL function
                           #--- PUSHB_5   31 44 11 22 13 ;PUSH Bytes
CALL            13 22 11 44 31 ;CALL function
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   44 31 10  ;PUSH Bytes
CALL            10 31 44   ;CALL function
                           #--- PUSHB_4   64 44 40 9 ;PUSH Bytes
CALL            9 40 44 64 ;CALL function
                           #--- PUSHB_3   31 44 10  ;PUSH Bytes
CALL            10 44 31   ;CALL function
                           #--- PUSHB_4   64 31 35 9 ;PUSH Bytes
CALL            9 35 31 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   45 5      ;PUSH Bytes
MIRP[min,black] cvt_5 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   16 45 10  ;PUSH Bytes
CALL            10 45 16   ;CALL function
                           #--- PUSHB_4   64 16 13 9 ;PUSH Bytes
CALL            9 13 16 64 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   54 5      ;PUSH Bytes
MIRP[min,black] cvt_5 54   ;Move Indirect Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_1   56        ;PUSH Bytes
                           #--- DUP       #56       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 56         ;Move Direct Relative Point
SRP1            56         ;Set Reference Point 1
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   56 5      ;PUSH Bytes
MIRP[min,black] cvt_5 56   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 56 10   ;PUSH Bytes
CALL            10 56 6    ;CALL function
                           #--- PUSHB_4   0 6 62 9  ;PUSH Bytes
CALL            9 62 6 0   ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_4   24 52 46 8 ;PUSH Bytes
CALL            8 46 52 24 ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_2   38 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_2   35 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              35         ;Interpolate Point
                           #--- PUSHB_2   46 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_2   52 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_1   49        ;PUSH Bytes
IP              49         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   56        ;PUSH Bytes
IP              56         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0229': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_5   44 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 44 ;CALL function
                           #--- PUSHB_3   44 35 10  ;PUSH Bytes
CALL            10 35 44   ;CALL function
                           #--- PUSHB_4   0 44 41 9 ;PUSH Bytes
CALL            9 41 44 0  ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_5   30 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 30 ;CALL function
                           #--- PUSHB_5   0 15 6 11 13 ;PUSH Bytes
CALL            13 11 6 15 0 ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   50        ;PUSH Bytes
MDRP[rp0,rnd,white] 50         ;Move Direct Relative Point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   50 30 10  ;PUSH Bytes
CALL            10 30 50   ;CALL function
                           #--- PUSHB_4   64 50 9 9 ;PUSH Bytes
CALL            9 9 50 64  ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   47 32 10  ;PUSH Bytes
CALL            10 32 47   ;CALL function
                           #--- PUSHB_4   0 47 38 9 ;PUSH Bytes
CALL            9 38 47 0  ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   30 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_2   11 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   49 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
                           #--- PUSHB_2   15 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   23 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_2   4 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni022A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   23 0 0    ;PUSH Bytes
CALL            0 0 23     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 23 10  ;PUSH Bytes
CALL            10 23 17   ;CALL function
                           #--- PUSHB_4   64 17 14 9 ;PUSH Bytes
CALL            9 14 17 64 ;CALL function
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   9 12      ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 23 10  ;PUSH Bytes
CALL            10 23 17   ;CALL function
                           #--- PUSHB_4   64 17 20 9 ;PUSH Bytes
CALL            9 20 17 64 ;CALL function
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   23 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   26 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 23      ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
                           #--- PUSHB_2   0 17      ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_5   3 9 24 29 33 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              33 29 24 9 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0252': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   30 0 0    ;PUSH Bytes
CALL            0 0 30     ;CALL function
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   39 3 0    ;PUSH Bytes
CALL            0 3 39     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_4   11 9 39 8 ;PUSH Bytes
CALL            8 39 9 11  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 17      ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   29 35 10  ;PUSH Bytes
CALL            10 35 29   ;CALL function
                           #--- PUSHB_4   0 29 42 9 ;PUSH Bytes
CALL            9 42 29 0  ;CALL function
                           #--- PUSHB_3   35 29 10  ;PUSH Bytes
CALL            10 29 35   ;CALL function
                           #--- PUSHB_4   64 35 32 9 ;PUSH Bytes
CALL            9 32 35 64 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   6 29      ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   20 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              20         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 30      ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
                           #--- PUSHB_2   9 34      ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_5   1 6 18 23 28 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              28 23 18 6 1 ;Interpolate Point
                           #--- PUSHB_2   39 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0254': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_3   26 1 0    ;PUSH Bytes
CALL            0 1 26     ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   14 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_3   3 26 32   ;PUSH Bytes
IP              32         ;Interpolate Point
IP              26         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_5   0 16 24 29 38 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              38 29 24 16 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0255': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_3   0 31 10   ;PUSH Bytes
CALL            10 31 0    ;CALL function
                           #--- PUSHB_4   64 0 44 9 ;PUSH Bytes
CALL            9 44 0 64  ;CALL function
                           #--- PUSHB_3   13 1 0    ;PUSH Bytes
CALL            0 1 13     ;CALL function
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_5   35 51 44 8 13 ;PUSH Bytes
CALL            13 8 44 51 35 ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   41 5      ;PUSH Bytes
MIRP[min,black] cvt_5 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_4   50 16 20 8 ;PUSH Bytes
CALL            8 20 16 50 ;CALL function
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   47 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   8 23      ;PUSH Bytes
IP              23         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_2   20 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   35 51     ;PUSH Bytes
IP              51         ;Interpolate Point
IP              35         ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_2   13 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   51 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_2   26 5      ;PUSH Bytes
IP              5          ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   10 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0256': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   34 3 0    ;PUSH Bytes
CALL            0 3 34     ;CALL function
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 1 0    ;PUSH Bytes
CALL            0 1 26     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   9 28      ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   36 18 10  ;PUSH Bytes
CALL            10 18 36   ;CALL function
                           #--- PUSHB_4   64 36 12 9 ;PUSH Bytes
CALL            9 12 36 64 ;CALL function
                           #--- PUSHB_3   18 36 10  ;PUSH Bytes
CALL            10 36 18   ;CALL function
                           #--- PUSHB_4   0 18 32 9 ;PUSH Bytes
CALL            9 32 18 0  ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   18 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   21 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              21         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_3   19 24 28  ;PUSH Bytes
IP              28         ;Interpolate Point
IP              24         ;Interpolate Point
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0257': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 0 0    ;PUSH Bytes
CALL            0 0 28     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   39 3 0    ;PUSH Bytes
CALL            0 3 39     ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   33 1 0    ;PUSH Bytes
CALL            0 1 33     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_4   12 3 39 8 ;PUSH Bytes
CALL            8 39 3 12  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   0 35      ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 25 10  ;PUSH Bytes
CALL            10 25 19   ;CALL function
                           #--- PUSHB_4   64 19 22 9 ;PUSH Bytes
CALL            9 22 19 64 ;CALL function
                           #--- PUSHB_4   0 19 42 9 ;PUSH Bytes
CALL            9 42 19 0  ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   25 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   28 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              28         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 25      ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_2   3 19      ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_5   0 6 26 31 35 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              35 31 26 6 0 ;Interpolate Point
                           #--- PUSHB_2   39 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0258': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 0 0    ;PUSH Bytes
CALL            0 0 17     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_5   28 8 17 11 13 ;PUSH Bytes
CALL            13 11 17 8 28 ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   0 20      ;PUSH Bytes
IP              20         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0259': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 1 0    ;PUSH Bytes
CALL            0 1 30     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_5   37 3 13 30 13 ;PUSH Bytes
CALL            13 30 13 3 37 ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   48        ;PUSH Bytes
MDRP[rp0,rnd,white] 48         ;Move Direct Relative Point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   10 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   8 33      ;PUSH Bytes
IP              33         ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 45      ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_4   10 16 43 48 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              48 43 16 10 ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_8   8 17 7 24 27 33 34 42 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              42 34 33 27 24 7 17 8 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni025B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   38 1 0    ;PUSH Bytes
CALL            0 1 38     ;CALL function
                           #--- PUSHB_3   33 1 0    ;PUSH Bytes
CALL            0 1 33     ;CALL function
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_5   54 60 19 33 13 ;PUSH Bytes
CALL            13 33 19 60 54 ;CALL function
                           #--- PUSHB_2   54 4      ;PUSH Bytes
MIRP[min,black] cvt_4 54   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_4   31 0 22 8 ;PUSH Bytes
CALL            8 22 0 31  ;CALL function
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_4   41 12 16 8 ;PUSH Bytes
CALL            8 16 12 41 ;CALL function
                           #--- PUSHB_2   45 5      ;PUSH Bytes
MIRP[min,black] cvt_5 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp1]        35         ;SHift Point using reference point
                           #--- PUSHB_2   41 5      ;PUSH Bytes
MIRP[min,black] cvt_5 41   ;Move Indirect Relative Point
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_2   45 51     ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_7   19 3 28 33 27 57 60 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              60 57 27 33 28 3 19 ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_2   38 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              38         ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_2   9 14      ;PUSH Bytes
IP              14         ;Interpolate Point
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   60 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_3   9 17 22   ;PUSH Bytes
IP              22         ;Interpolate Point
IP              17         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
                           #--- PUSHB_2   28 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_3   31 35 43  ;PUSH Bytes
IP              43         ;Interpolate Point
IP              35         ;Interpolate Point
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni025C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   51 0 0    ;PUSH Bytes
CALL            0 0 51     ;CALL function
                           #--- PUSHB_3   46 0 0    ;PUSH Bytes
CALL            0 0 46     ;CALL function
                           #--- PUSHB_2   62 4      ;PUSH Bytes
MIRP[min,black] cvt_4 62   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_5   10 6 46 32 13 ;PUSH Bytes
CALL            13 32 46 6 10 ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   53        ;PUSH Bytes
MDRP[rp0,rnd,white] 53         ;Move Direct Relative Point
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
                           #--- PUSHB_4   24 49 53 8 ;PUSH Bytes
CALL            8 53 49 24 ;CALL function
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_4   35 43 0 8 ;PUSH Bytes
CALL            8 0 43 35  ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_2   24 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   51 56     ;PUSH Bytes
IP              56         ;Interpolate Point
IP              51         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
                           #--- PUSHB_2   22 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_7   5 8 32 37 38 46 62 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              62 46 38 37 32 8 5 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 62      ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_3   43 48 56  ;PUSH Bytes
IP              56         ;Interpolate Point
IP              48         ;Interpolate Point
IP              43         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_2   37 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              37         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_3   22 30 35  ;PUSH Bytes
IP              35         ;Interpolate Point
IP              30         ;Interpolate Point
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni025F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 0 0    ;PUSH Bytes
CALL            0 0 29     ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   15 27 10  ;PUSH Bytes
CALL            10 27 15   ;CALL function
                           #--- PUSHB_4   64 15 11 9 ;PUSH Bytes
CALL            9 11 15 64 ;CALL function
                           #--- PUSHB_3   27 15 10  ;PUSH Bytes
CALL            10 15 27   ;CALL function
                           #--- PUSHB_4   0 27 4 9  ;PUSH Bytes
CALL            9 4 27 0   ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_4   64 27 31 9 ;PUSH Bytes
CALL            9 31 27 64 ;CALL function
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0260': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   44 3 0    ;PUSH Bytes
CALL            0 3 44     ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   38 1 0    ;PUSH Bytes
CALL            0 1 38     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_4   10 3 44 8 ;PUSH Bytes
CALL            8 44 3 10  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   0 40      ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 30 10  ;PUSH Bytes
CALL            10 30 17   ;CALL function
                           #--- PUSHB_4   0 17 47 9 ;PUSH Bytes
CALL            9 47 17 0  ;CALL function
                           #--- PUSHB_3   30 17 10  ;PUSH Bytes
CALL            10 17 30   ;CALL function
                           #--- PUSHB_4   64 30 24 9 ;PUSH Bytes
CALL            9 24 30 64 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   30 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_2   33 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              33         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_2   3 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_3   31 36 40  ;PUSH Bytes
IP              40         ;Interpolate Point
IP              36         ;Interpolate Point
IP              31         ;Interpolate Point
                           #--- PUSHB_2   10 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_2   44 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   47        ;PUSH Bytes
IP              47         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0261': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 1 0    ;PUSH Bytes
CALL            0 1 37     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   37 0 10   ;PUSH Bytes
CALL            10 0 37    ;CALL function
                           #--- PUSHB_4   64 37 13 9 ;PUSH Bytes
CALL            9 13 37 64 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   7 10      ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   29 16 10  ;PUSH Bytes
CALL            10 16 29   ;CALL function
                           #--- PUSHB_4   64 29 23 9 ;PUSH Bytes
CALL            9 23 29 64 ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   29 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   32 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              32         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_3   10 30 35  ;PUSH Bytes
IP              35         ;Interpolate Point
IP              30         ;Interpolate Point
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0262': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   38 1 0    ;PUSH Bytes
CALL            0 1 38     ;CALL function
                           #--- PUSHB_3   33 1 0    ;PUSH Bytes
CALL            0 1 33     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_5   11 16 26 33 13 ;PUSH Bytes
CALL            13 33 26 16 11 ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   35 48     ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_3   24 9 10   ;PUSH Bytes
CALL            10 9 24    ;CALL function
                           #--- PUSHB_4   64 24 19 9 ;PUSH Bytes
CALL            9 19 24 64 ;CALL function
                           #--- PUSHB_3   9 24 10   ;PUSH Bytes
CALL            10 24 9    ;CALL function
                           #--- PUSHB_4   64 9 14 9 ;PUSH Bytes
CALL            9 14 9 64  ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   26 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_2   38 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              38         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 26      ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_2   0 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   35 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              35         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0263': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 1 0    ;PUSH Bytes
CALL            0 1 33     ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 12 38   ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   42 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
                           #--- PUSHB_2   1 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              1          ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_4   0 14 27 40 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              40 27 14 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0264': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_2   52 4      ;PUSH Bytes
MIRP[min,black] cvt_4 52   ;Move Indirect Relative Point
                           #--- PUSHB_3   41 1 0    ;PUSH Bytes
CALL            0 1 41     ;CALL function
                           #--- PUSHB_3   2 37 45   ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
SHP[rp1]        37         ;SHift Point using reference point
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   41 1 0    ;PUSH Bytes
CALL            0 1 41     ;CALL function
                           #--- PUSHB_5   32 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 32 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   30 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_2   26 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_2   55 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_4   20 24 43 15 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              15 43 24 20 ;Interpolate Point
                           #--- PUSHB_2   9 17      ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   13 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_4   17 22 49 55 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              55 49 22 17 ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_4   15 24 43 47 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              47 43 24 15 ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_2   0 39      ;PUSH Bytes
IP              39         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0265': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp1]        48         ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 43 53   ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   23 3 0    ;PUSH Bytes
CALL            0 3 23     ;CALL function
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   39 1 0    ;PUSH Bytes
CALL            0 1 39     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_4   29 3 23 8 ;PUSH Bytes
CALL            8 23 3 29  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   8 19 10   ;PUSH Bytes
CALL            10 19 8    ;CALL function
                           #--- PUSHB_4   64 8 11 9 ;PUSH Bytes
CALL            9 11 8 64  ;CALL function
                           #--- PUSHB_4   0 8 26 9  ;PUSH Bytes
CALL            9 26 8 0   ;CALL function
                           #--- PUSHB_3   19 8 10   ;PUSH Bytes
CALL            10 8 19    ;CALL function
                           #--- PUSHB_4   64 19 16 9 ;PUSH Bytes
CALL            9 16 19 64 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_3   43 54 10  ;PUSH Bytes
CALL            10 54 43   ;CALL function
                           #--- PUSHB_4   64 43 46 9 ;PUSH Bytes
CALL            9 46 43 64 ;CALL function
                           #--- PUSHB_3   54 43 10  ;PUSH Bytes
CALL            10 43 54   ;CALL function
                           #--- PUSHB_4   64 54 51 9 ;PUSH Bytes
CALL            9 51 54 64 ;CALL function
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   54 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 18      ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
                           #--- PUSHB_2   23 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0267': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   44 0 0    ;PUSH Bytes
CALL            0 0 44     ;CALL function
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_3   53 3 0    ;PUSH Bytes
CALL            0 3 53     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_4   0 33 53 8 ;PUSH Bytes
CALL            8 53 33 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   49        ;PUSH Bytes
MDRP[rp0,rnd,white] 49         ;Move Direct Relative Point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   38 49 10  ;PUSH Bytes
CALL            10 49 38   ;CALL function
                           #--- PUSHB_4   64 38 41 9 ;PUSH Bytes
CALL            9 41 38 64 ;CALL function
                           #--- PUSHB_4   0 38 56 9 ;PUSH Bytes
CALL            9 56 38 0  ;CALL function
                           #--- PUSHB_3   49 38 10  ;PUSH Bytes
CALL            10 38 49   ;CALL function
                           #--- PUSHB_4   64 49 46 9 ;PUSH Bytes
CALL            9 46 49 64 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   29 14 10  ;PUSH Bytes
CALL            10 14 29   ;CALL function
                           #--- PUSHB_4   64 29 20 9 ;PUSH Bytes
CALL            9 20 29 64 ;CALL function
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   29 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_2   33 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_2   53 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_1   56        ;PUSH Bytes
IP              56         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0268': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   31 0 0    ;PUSH Bytes
CALL            0 0 31     ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
                           #--- PUSHB_5   2 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 2 ;CALL function
                           #--- PUSHB_3   16 1 0    ;PUSH Bytes
CALL            0 1 16     ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_5   9 5 31 16 13 ;PUSH Bytes
CALL            13 16 31 5 9 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 17      ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   25 36 10  ;PUSH Bytes
CALL            10 36 25   ;CALL function
                           #--- PUSHB_4   64 25 28 9 ;PUSH Bytes
CALL            9 28 25 64 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_5   2 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 2 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_3   2 25 10   ;PUSH Bytes
CALL            10 25 2    ;CALL function
                           #--- PUSHB_4   64 2 33 9 ;PUSH Bytes
CALL            9 33 2 64  ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_4   64 2 14 9 ;PUSH Bytes
CALL            9 14 2 64  ;CALL function
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0269': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 4 10   ;PUSH Bytes
CALL            10 4 16    ;CALL function
                           #--- PUSHB_4   0 16 21 9 ;PUSH Bytes
CALL            9 21 16 0  ;CALL function
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 7 10   ;PUSH Bytes
CALL            10 7 14    ;CALL function
                           #--- PUSHB_4   64 14 0 9 ;PUSH Bytes
CALL            9 0 14 64  ;CALL function
                           #--- PUSHB_3   7 14 10   ;PUSH Bytes
CALL            10 14 7    ;CALL function
                           #--- PUSHB_4   0 7 11 9  ;PUSH Bytes
CALL            9 11 7 0   ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni026A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 15 10   ;PUSH Bytes
CALL            10 15 1    ;CALL function
                           #--- PUSHB_4   64 1 5 9  ;PUSH Bytes
CALL            9 5 1 64   ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   15 1 10   ;PUSH Bytes
CALL            10 1 15    ;CALL function
                           #--- PUSHB_4   64 15 11 9 ;PUSH Bytes
CALL            9 11 15 64 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni026B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 0 0    ;PUSH Bytes
CALL            0 0 33     ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   11 3 0    ;PUSH Bytes
CALL            0 3 11     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_5   24 15 33 11 13 ;PUSH Bytes
CALL            13 11 33 15 24 ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 24 10  ;PUSH Bytes
CALL            10 24 15   ;CALL function
                           #--- PUSHB_4   64 15 19 9 ;PUSH Bytes
CALL            9 19 15 64 ;CALL function
                           #--- PUSHB_5   3 41 33 11 13 ;PUSH Bytes
CALL            13 11 33 41 3 ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   27 38 10  ;PUSH Bytes
CALL            10 38 27   ;CALL function
                           #--- PUSHB_4   64 27 30 9 ;PUSH Bytes
CALL            9 30 27 64 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   38 27 10  ;PUSH Bytes
CALL            10 27 38   ;CALL function
                           #--- PUSHB_4   64 38 35 9 ;PUSH Bytes
CALL            9 35 38 64 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_4   0 38 9 9  ;PUSH Bytes
CALL            9 9 38 0   ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_3   0 26 46   ;PUSH Bytes
IP              46         ;Interpolate Point
IP              26         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_3   13 39 44  ;PUSH Bytes
IP              44         ;Interpolate Point
IP              39         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   5 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni026C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   9 3 0     ;PUSH Bytes
CALL            0 3 9      ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_5   32 47 25 9 13 ;PUSH Bytes
CALL            13 9 25 47 32 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_2   44 5      ;PUSH Bytes
MIRP[min,black] cvt_5 44   ;Move Indirect Relative Point
                           #--- PUSHB_3   35 44 10  ;PUSH Bytes
CALL            10 44 35   ;CALL function
                           #--- PUSHB_4   64 35 27 9 ;PUSH Bytes
CALL            9 27 35 64 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   3 39      ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   19 30 10  ;PUSH Bytes
CALL            10 30 19   ;CALL function
                           #--- PUSHB_4   64 19 22 9 ;PUSH Bytes
CALL            9 22 19 64 ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 47      ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_3   0 3 42    ;PUSH Bytes
IP              42         ;Interpolate Point
IP              3          ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni026D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 3 0    ;PUSH Bytes
CALL            0 3 12     ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 6 10   ;PUSH Bytes
CALL            10 6 14    ;CALL function
                           #--- PUSHB_4   64 14 0 9 ;PUSH Bytes
CALL            9 0 14 64  ;CALL function
                           #--- PUSHB_3   6 14 10   ;PUSH Bytes
CALL            10 14 6    ;CALL function
                           #--- PUSHB_4   0 6 10 9  ;PUSH Bytes
CALL            9 10 6 0   ;CALL function
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   17 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni026F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   17 1 0    ;PUSH Bytes
CALL            0 1 17     ;CALL function
                           #--- PUSHB_2   30 43     ;PUSH Bytes
SHP[rp1]        43         ;SHift Point using reference point
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 38 48  ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_2   50 4      ;PUSH Bytes
MIRP[min,black] cvt_4 50   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_5   15 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_5   28 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 28 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_2   50 5      ;PUSH Bytes
MIRP[min,black] cvt_5 50   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 50 10   ;PUSH Bytes
CALL            10 50 0    ;CALL function
                           #--- PUSHB_4   64 0 41 9 ;PUSH Bytes
CALL            9 41 0 64  ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_5   53 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 53 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   28 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   8 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_2   32 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   1 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0271': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_2   13 26     ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   48 1 0    ;PUSH Bytes
CALL            0 1 48     ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   43 1 0    ;PUSH Bytes
CALL            0 1 43     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_3   26 37 10  ;PUSH Bytes
CALL            10 37 26   ;CALL function
                           #--- PUSHB_4   64 26 29 9 ;PUSH Bytes
CALL            9 29 26 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_5   41 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 41 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_5   16 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 16 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   56 5      ;PUSH Bytes
MIRP[min,black] cvt_5 56   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 56 10   ;PUSH Bytes
CALL            10 56 6    ;CALL function
                           #--- PUSHB_4   64 6 62 9 ;PUSH Bytes
CALL            9 62 6 64  ;CALL function
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_2   19 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_1   50        ;PUSH Bytes
IP              50         ;Interpolate Point
                           #--- PUSHB_2   6 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   10 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 59      ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   62        ;PUSH Bytes
IP              62         ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   39 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_4   12 25 45 50 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              50 45 25 12 ;Interpolate Point
                           #--- PUSHB_2   43 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   41        ;PUSH Bytes
IP              41         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0272': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   45 0 0    ;PUSH Bytes
CALL            0 0 45     ;CALL function
                           #--- PUSHB_2   49 4      ;PUSH Bytes
MIRP[min,black] cvt_4 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_3   35 1 0    ;PUSH Bytes
CALL            0 1 35     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   30 1 0    ;PUSH Bytes
CALL            0 1 30     ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_3   24 9 10   ;PUSH Bytes
CALL            10 9 24    ;CALL function
                           #--- PUSHB_4   64 24 15 9 ;PUSH Bytes
CALL            9 15 24 64 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_5   28 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 28 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   39 50 10  ;PUSH Bytes
CALL            10 50 39   ;CALL function
                           #--- PUSHB_4   64 39 42 9 ;PUSH Bytes
CALL            9 42 39 64 ;CALL function
                           #--- PUSHB_3   50 39 10  ;PUSH Bytes
CALL            10 39 50   ;CALL function
                           #--- PUSHB_4   64 50 47 9 ;PUSH Bytes
CALL            9 47 50 64 ;CALL function
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   50 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_2   26 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_3   6 8 32    ;PUSH Bytes
IP              32         ;Interpolate Point
IP              8          ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_2   30 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0273': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   26 1 0    ;PUSH Bytes
CALL            0 1 26     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   38 47 10  ;PUSH Bytes
CALL            10 47 38   ;CALL function
                           #--- PUSHB_4   0 38 41 9 ;PUSH Bytes
CALL            9 41 38 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   9 20 10   ;PUSH Bytes
CALL            10 20 9    ;CALL function
                           #--- PUSHB_4   64 9 12 9 ;PUSH Bytes
CALL            9 12 9 64  ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_5   24 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 24 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_3   24 9 10   ;PUSH Bytes
CALL            10 9 24    ;CALL function
                           #--- PUSHB_4   64 24 17 9 ;PUSH Bytes
CALL            9 17 24 64 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   35 50 10  ;PUSH Bytes
CALL            10 50 35   ;CALL function
                           #--- PUSHB_4   64 35 44 9 ;PUSH Bytes
CALL            9 44 35 64 ;CALL function
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   50 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   35 50     ;PUSH Bytes
IP              50         ;Interpolate Point
IP              35         ;Interpolate Point
                           #--- PUSHB_2   22 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_4   6 28 34 51 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              51 34 28 6 ;Interpolate Point
                           #--- PUSHB_2   26 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0274': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   24 1 0    ;PUSH Bytes
CALL            0 1 24     ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   27 39     ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 17 10   ;PUSH Bytes
CALL            10 17 3    ;CALL function
                           #--- PUSHB_4   64 3 7 9  ;PUSH Bytes
CALL            9 7 3 64   ;CALL function
                           #--- PUSHB_3   17 3 10   ;PUSH Bytes
CALL            10 3 17    ;CALL function
                           #--- PUSHB_4   64 17 13 9 ;PUSH Bytes
CALL            9 13 17 64 ;CALL function
                           #--- PUSHB_4   64 17 22 9 ;PUSH Bytes
CALL            9 22 17 64 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 26 10   ;PUSH Bytes
CALL            10 26 0    ;CALL function
                           #--- PUSHB_4   64 0 36 9 ;PUSH Bytes
CALL            9 36 0 64  ;CALL function
                           #--- PUSHB_3   26 0 10   ;PUSH Bytes
CALL            10 0 26    ;CALL function
                           #--- PUSHB_4   64 26 31 9 ;PUSH Bytes
CALL            9 31 26 64 ;CALL function
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   26 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   1 25      ;PUSH Bytes
IP              25         ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   19 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   2 26      ;PUSH Bytes
IP              26         ;Interpolate Point
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0275': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_5   18 20 6 0 13 ;PUSH Bytes
CALL            13 0 6 20 18 ;CALL function
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   19 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0276': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   36 0 0    ;PUSH Bytes
CALL            0 0 36     ;CALL function
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   46 36 10  ;PUSH Bytes
CALL            10 36 46   ;CALL function
                           #--- PUSHB_4   0 46 32 9 ;PUSH Bytes
CALL            9 32 46 0  ;CALL function
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   40 5 10   ;PUSH Bytes
CALL            10 5 40    ;CALL function
                           #--- PUSHB_4   0 40 9 9  ;PUSH Bytes
CALL            9 9 40 0   ;CALL function
                           #--- PUSHB_5   14 27 36 5 13 ;PUSH Bytes
CALL            13 5 36 27 14 ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 14 10  ;PUSH Bytes
CALL            10 14 27   ;CALL function
                           #--- PUSHB_4   64 27 23 9 ;PUSH Bytes
CALL            9 23 27 64 ;CALL function
                           #--- PUSHB_3   14 27 10  ;PUSH Bytes
CALL            10 27 14   ;CALL function
                           #--- PUSHB_4   64 14 18 9 ;PUSH Bytes
CALL            9 18 14 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
                           #--- DUP       #29       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   7 29      ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_2   9 32      ;PUSH Bytes
IP              32         ;Interpolate Point
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0278': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_3   24 31 10  ;PUSH Bytes
CALL            10 31 24   ;CALL function
                           #--- PUSHB_4   64 24 22 9 ;PUSH Bytes
CALL            9 22 24 64 ;CALL function
                           #--- PUSHB_3   7 3 0     ;PUSH Bytes
CALL            0 3 7      ;CALL function
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   6 32      ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_2   8 42      ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0279': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 0 0    ;PUSH Bytes
CALL            0 0 38     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 31 10  ;PUSH Bytes
CALL            10 31 22   ;CALL function
                           #--- PUSHB_4   0 22 25 9 ;PUSH Bytes
CALL            9 25 22 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 34 10  ;PUSH Bytes
CALL            10 34 19   ;CALL function
                           #--- PUSHB_4   64 19 15 9 ;PUSH Bytes
CALL            9 15 19 64 ;CALL function
                           #--- PUSHB_4   64 19 28 9 ;PUSH Bytes
CALL            9 28 19 64 ;CALL function
                           #--- PUSHB_3   34 19 10  ;PUSH Bytes
CALL            10 19 34   ;CALL function
                           #--- PUSHB_4   64 34 10 9 ;PUSH Bytes
CALL            9 10 34 64 ;CALL function
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_3   0 35 41   ;PUSH Bytes
IP              41         ;Interpolate Point
IP              35         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni027C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 1 0    ;PUSH Bytes
CALL            0 1 29     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   24 1 0    ;PUSH Bytes
CALL            0 1 24     ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_4   0 18 22 9 ;PUSH Bytes
CALL            9 22 18 0  ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_4   6 0 26 32 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              32 26 0 6  ;Interpolate Point
                           #--- PUSHB_2   24 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni027D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 1 0    ;PUSH Bytes
CALL            0 1 33     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   28 1 0    ;PUSH Bytes
CALL            0 1 28     ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 19 10  ;PUSH Bytes
CALL            10 19 10   ;CALL function
                           #--- PUSHB_4   0 10 13 9 ;PUSH Bytes
CALL            9 13 10 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   7 22 10   ;PUSH Bytes
CALL            10 22 7    ;CALL function
                           #--- PUSHB_4   64 7 16 9 ;PUSH Bytes
CALL            9 16 7 64  ;CALL function
                           #--- PUSHB_3   22 7 10   ;PUSH Bytes
CALL            10 7 22    ;CALL function
                           #--- PUSHB_4   0 22 26 9 ;PUSH Bytes
CALL            9 26 22 0  ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_4   6 0 30 36 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              36 30 0 6  ;Interpolate Point
                           #--- PUSHB_2   28 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni027E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 6 10   ;PUSH Bytes
CALL            10 6 20    ;CALL function
                           #--- PUSHB_4   64 20 23 9 ;PUSH Bytes
CALL            9 23 20 64 ;CALL function
                           #--- PUSHB_4   0 20 13 9 ;PUSH Bytes
CALL            9 13 20 0  ;CALL function
                           #--- PUSHB_3   6 20 10   ;PUSH Bytes
CALL            10 20 6    ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni027F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 5 10   ;PUSH Bytes
CALL            10 5 19    ;CALL function
                           #--- PUSHB_4   64 19 22 9 ;PUSH Bytes
CALL            9 22 19 64 ;CALL function
                           #--- PUSHB_3   5 19 10   ;PUSH Bytes
CALL            10 19 5    ;CALL function
                           #--- PUSHB_4   64 5 2 9  ;PUSH Bytes
CALL            9 2 5 64   ;CALL function
                           #--- PUSHB_4   0 5 12 9  ;PUSH Bytes
CALL            9 12 5 0   ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0280': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp1]        37         ;SHift Point using reference point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_2   1 31      ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_5   0 49 8 21 13 ;PUSH Bytes
CALL            13 21 8 49 0 ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_3   1 14 10   ;PUSH Bytes
CALL            10 14 1    ;CALL function
                           #--- PUSHB_4   64 1 5 9  ;PUSH Bytes
CALL            9 5 1 64   ;CALL function
                           #--- PUSHB_3   14 1 10   ;PUSH Bytes
CALL            10 1 14    ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 42 10  ;PUSH Bytes
CALL            10 42 25   ;CALL function
                           #--- PUSHB_4   64 25 35 9 ;PUSH Bytes
CALL            9 35 25 64 ;CALL function
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   42 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_2   28 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              28         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   49 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0281': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_3   34 1 0    ;PUSH Bytes
CALL            0 1 34     ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_2   10 40     ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_5   0 46 21 34 13 ;PUSH Bytes
CALL            13 34 21 46 0 ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_2   47 5      ;PUSH Bytes
MIRP[min,black] cvt_5 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   47 27 10  ;PUSH Bytes
CALL            10 27 47   ;CALL function
                           #--- PUSHB_4   64 47 37 9 ;PUSH Bytes
CALL            9 37 47 64 ;CALL function
                           #--- PUSHB_3   27 47 10  ;PUSH Bytes
CALL            10 47 27   ;CALL function
                           #--- PUSHB_4   64 27 32 9 ;PUSH Bytes
CALL            9 32 27 64 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 42 10  ;PUSH Bytes
CALL            10 42 17   ;CALL function
                           #--- PUSHB_4   64 17 7 9 ;PUSH Bytes
CALL            9 7 17 64  ;CALL function
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   42 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_2   1 14      ;PUSH Bytes
IP              14         ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0282': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 0 0    ;PUSH Bytes
CALL            0 0 37     ;CALL function
                           #--- PUSHB_2   64 4      ;PUSH Bytes
MIRP[min,black] cvt_4 64   ;Move Indirect Relative Point
                           #--- PUSHB_3   64 37 10  ;PUSH Bytes
CALL            10 37 64   ;CALL function
                           #--- PUSHB_4   64 64 58 9 ;PUSH Bytes
CALL            9 58 64 64 ;CALL function
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_2   43 4      ;PUSH Bytes
MIRP[min,black] cvt_4 43   ;Move Indirect Relative Point
                           #--- PUSHB_3   43 52 10  ;PUSH Bytes
CALL            10 52 43   ;CALL function
                           #--- PUSHB_4   0 43 46 9 ;PUSH Bytes
CALL            9 46 43 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDRP[rp0,rnd,white] 55         ;Move Direct Relative Point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SHP[rp2]        60         ;SHift Point using reference point
                           #--- PUSHB_3   40 55 10  ;PUSH Bytes
CALL            10 55 40   ;CALL function
                           #--- PUSHB_4   64 40 49 9 ;PUSH Bytes
CALL            9 49 40 64 ;CALL function
                           #--- PUSHB_4   6 40 55 8 ;PUSH Bytes
CALL            8 55 40 6  ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
                           #--- DUP       #21       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   4 2       ;PUSH Bytes
SDPVTL[orthog]  2 4        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[no-rnd]    4          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[grey]      2          ;Move Direct Relative Point
                           #--- PUSHB_2   29 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[grey]      31         ;Move Direct Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_4   3 4 2 19  ;PUSH Bytes
CALL            19 2 4 3   ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_4   30 29 31 19 ;PUSH Bytes
CALL            19 31 29 30 ;CALL function
                           #--- PUSHB_3   30 29 31  ;PUSH Bytes
                           #--- DUP       #31       ;DUPlicate top stack element
ROLL            31 31 29   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              30         ;Interpolate Point
                           #--- PUSHB_3   3 4 2     ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   2 3 4 29 30 31 ;PUSH Bytes
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   2 3 4 29 30 31 ;PUSH Bytes
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 55      ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   58        ;PUSH Bytes
IP              58         ;Interpolate Point
                           #--- PUSHB_2   21 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_3   9 37 64   ;PUSH Bytes
IP              64         ;Interpolate Point
IP              37         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_2   17 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   14 19     ;PUSH Bytes
IP              19         ;Interpolate Point
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 64     ;PUSH Bytes
SRP1            64         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_5   6 11 19 34 39 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              39 34 19 11 6 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0283': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 3 0    ;PUSH Bytes
CALL            0 3 26     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 22 10   ;PUSH Bytes
CALL            10 22 7    ;CALL function
                           #--- PUSHB_4   0 7 29 9  ;PUSH Bytes
CALL            9 29 7 0   ;CALL function
                           #--- PUSHB_3   22 7 10   ;PUSH Bytes
CALL            10 7 22    ;CALL function
                           #--- PUSHB_4   64 22 13 9 ;PUSH Bytes
CALL            9 13 22 64 ;CALL function
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   19 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_4   6 7 16 23 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              23 16 7 6  ;Interpolate Point
                           #--- PUSHB_2   26 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0284': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 0 0    ;PUSH Bytes
CALL            0 0 28     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   39 3 0    ;PUSH Bytes
CALL            0 3 39     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_4   0 28 39 8 ;PUSH Bytes
CALL            8 39 28 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 35 10   ;PUSH Bytes
CALL            10 35 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_4   0 7 42 9  ;PUSH Bytes
CALL            9 42 7 0   ;CALL function
                           #--- PUSHB_3   35 7 10   ;PUSH Bytes
CALL            10 7 35    ;CALL function
                           #--- PUSHB_4   64 35 30 9 ;PUSH Bytes
CALL            9 30 35 64 ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   7 35      ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_2   0 32      ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
                           #--- PUSHB_2   39 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0285': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 3 0    ;PUSH Bytes
CALL            0 3 19     ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 19 10  ;PUSH Bytes
CALL            10 19 10   ;CALL function
                           #--- PUSHB_4   0 10 13 9 ;PUSH Bytes
CALL            9 13 10 0  ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 6 10   ;PUSH Bytes
CALL            10 6 23    ;CALL function
                           #--- PUSHB_4   64 23 0 9 ;PUSH Bytes
CALL            9 0 23 64  ;CALL function
                           #--- PUSHB_3   6 23 10   ;PUSH Bytes
CALL            10 23 6    ;CALL function
                           #--- PUSHB_4   0 6 16 9  ;PUSH Bytes
CALL            9 16 6 0   ;CALL function
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_3   6 22 29   ;PUSH Bytes
IP              29         ;Interpolate Point
IP              22         ;Interpolate Point
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0286': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 3 0    ;PUSH Bytes
CALL            0 3 34     ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_5   1 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 1 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   25 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 25 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_5   8 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_5   28 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 28 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 30 10  ;PUSH Bytes
CALL            10 30 17   ;CALL function
                           #--- PUSHB_4   0 17 37 9 ;PUSH Bytes
CALL            9 37 17 0  ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   20 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              20         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   23 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_2   17 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   16 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_2   34 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0287': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 2 0    ;PUSH Bytes
CALL            0 2 34     ;CALL function
                           #--- PUSHB_3   30 1 0    ;PUSH Bytes
CALL            0 1 30     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   7 24 10   ;PUSH Bytes
CALL            10 24 7    ;CALL function
                           #--- PUSHB_4   64 7 3 9  ;PUSH Bytes
CALL            9 3 7 64   ;CALL function
                           #--- PUSHB_3   24 7 10   ;PUSH Bytes
CALL            10 7 24    ;CALL function
                           #--- PUSHB_4   64 24 28 9 ;PUSH Bytes
CALL            9 28 24 64 ;CALL function
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   15 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0289': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_5   25 21 16 32 13 ;PUSH Bytes
CALL            13 32 16 21 25 ;CALL function
                           #--- PUSHB_2   5 43      ;PUSH Bytes
SHP[rp1]        43         ;SHift Point using reference point
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 34      ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   45 5      ;PUSH Bytes
MIRP[min,black] cvt_5 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_3   19 45 10  ;PUSH Bytes
CALL            10 45 19   ;CALL function
                           #--- PUSHB_4   64 19 23 9 ;PUSH Bytes
CALL            9 23 19 64 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   35 43     ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   14 7 10   ;PUSH Bytes
CALL            10 7 14    ;CALL function
                           #--- PUSHB_4   0 14 39 9 ;PUSH Bytes
CALL            9 39 14 0  ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_5   10 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 10 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   14 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   48 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_2   21 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   14 50     ;PUSH Bytes
IP              50         ;Interpolate Point
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni028C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 27 37  ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   1 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0290': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 8 10   ;PUSH Bytes
CALL            10 8 20    ;CALL function
                           #--- PUSHB_4   64 20 24 9 ;PUSH Bytes
CALL            9 24 20 64 ;CALL function
                           #--- PUSHB_3   17 1 0    ;PUSH Bytes
CALL            0 1 17     ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 17 10  ;PUSH Bytes
CALL            10 17 11   ;CALL function
                           #--- PUSHB_4   64 11 14 9 ;PUSH Bytes
CALL            9 14 11 64 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 16 10  ;PUSH Bytes
CALL            10 16 12   ;CALL function
                           #--- PUSHB_4   64 12 19 9 ;PUSH Bytes
CALL            9 19 12 64 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 6 10   ;PUSH Bytes
CALL            10 6 27    ;CALL function
                           #--- PUSHB_4   64 27 0 9 ;PUSH Bytes
CALL            9 0 27 64  ;CALL function
                           #--- PUSHB_3   6 27 10   ;PUSH Bytes
CALL            10 27 6    ;CALL function
                           #--- PUSHB_4   64 6 8 9  ;PUSH Bytes
CALL            9 8 6 64   ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   6 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   10 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_2   27 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              27         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0291': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 0 0    ;PUSH Bytes
CALL            0 0 23     ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 32 10  ;PUSH Bytes
CALL            10 32 26   ;CALL function
                           #--- PUSHB_4   64 26 29 9 ;PUSH Bytes
CALL            9 29 26 64 ;CALL function
                           #--- PUSHB_5   6 40 23 32 13 ;PUSH Bytes
CALL            13 32 23 40 6 ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 31 10  ;PUSH Bytes
CALL            10 31 27   ;CALL function
                           #--- PUSHB_4   64 27 34 9 ;PUSH Bytes
CALL            9 34 27 64 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   21 16 10  ;PUSH Bytes
CALL            10 16 21   ;CALL function
                           #--- PUSHB_4   64 21 23 9 ;PUSH Bytes
CALL            9 23 21 64 ;CALL function
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   21 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_2   32 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0292': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   44 18 10  ;PUSH Bytes
CALL            10 18 44   ;CALL function
                           #--- PUSHB_4   64 44 0 9 ;PUSH Bytes
CALL            9 0 44 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDRP[rp0,rnd,white] 41         ;Move Direct Relative Point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 41 10  ;PUSH Bytes
CALL            10 41 22   ;CALL function
                           #--- PUSHB_4   64 22 14 9 ;PUSH Bytes
CALL            9 14 22 64 ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   22 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   44 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_4   2 22 31 34 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              34 31 22 2 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0294': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 0 0    ;PUSH Bytes
CALL            0 0 17     ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_4   34 17 4 8 ;PUSH Bytes
CALL            8 4 17 34  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 22 10  ;PUSH Bytes
CALL            10 22 11   ;CALL function
                           #--- PUSHB_4   64 11 14 9 ;PUSH Bytes
CALL            9 14 11 64 ;CALL function
                           #--- PUSHB_3   22 11 10  ;PUSH Bytes
CALL            10 11 22   ;CALL function
                           #--- PUSHB_4   64 22 19 9 ;PUSH Bytes
CALL            9 19 22 64 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   22 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_2   4 29      ;PUSH Bytes
IP              29         ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   7 26      ;PUSH Bytes
IP              26         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0295': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   33 2 0    ;PUSH Bytes
CALL            0 2 33     ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_4   3 21 33 8 ;PUSH Bytes
CALL            8 33 21 3  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 26 10  ;PUSH Bytes
CALL            10 26 15   ;CALL function
                           #--- PUSHB_4   64 15 18 9 ;PUSH Bytes
CALL            9 18 15 64 ;CALL function
                           #--- PUSHB_3   26 15 10  ;PUSH Bytes
CALL            10 15 26   ;CALL function
                           #--- PUSHB_4   64 26 23 9 ;PUSH Bytes
CALL            9 23 26 64 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   15 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   8 33      ;PUSH Bytes
IP              33         ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 25      ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   11 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0296': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 0 0    ;PUSH Bytes
CALL            0 0 33     ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 14 10  ;PUSH Bytes
CALL            10 14 27   ;CALL function
                           #--- PUSHB_4   64 27 23 9 ;PUSH Bytes
CALL            9 23 27 64 ;CALL function
                           #--- PUSHB_3   14 27 10  ;PUSH Bytes
CALL            10 27 14   ;CALL function
                           #--- PUSHB_4   64 14 18 9 ;PUSH Bytes
CALL            9 18 14 64 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   27 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   8 33      ;PUSH Bytes
IP              33         ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_3   0 3 30    ;PUSH Bytes
IP              30         ;Interpolate Point
IP              3          ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0297': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_3   6 2 0     ;PUSH Bytes
CALL            0 2 6      ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 40 10  ;PUSH Bytes
CALL            10 40 28   ;CALL function
                           #--- PUSHB_4   0 28 33 9 ;PUSH Bytes
CALL            9 33 28 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   18 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_3   6 28 40   ;PUSH Bytes
IP              40         ;Interpolate Point
IP              28         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_2   31 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              31         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   8 16      ;PUSH Bytes
IP              16         ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0298': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_5   7 0 18 12 13 ;PUSH Bytes
CALL            13 12 18 0 7 ;CALL function
                           #--- PUSHB_5   7 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 7 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_5   4 5 0 14 4 ;PUSH Bytes
CALL            4 14 0 5 4 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   4 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_4   12 18 24 29 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              29 24 18 12 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 29      ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_3   15 21 32  ;PUSH Bytes
IP              32         ;Interpolate Point
IP              21         ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0299': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   25 37 19 7 13 ;PUSH Bytes
CALL            13 7 19 37 25 ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   0 38 10   ;PUSH Bytes
CALL            10 38 0    ;CALL function
                           #--- PUSHB_4   64 0 5 9  ;PUSH Bytes
CALL            9 5 0 64   ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_4   11 15 34 8 ;PUSH Bytes
CALL            8 34 15 11 ;CALL function
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   29 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni029B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   60 0 0    ;PUSH Bytes
CALL            0 0 60     ;CALL function
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_5   45 50 60 3 13 ;PUSH Bytes
CALL            13 3 60 50 45 ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   63        ;PUSH Bytes
MDRP[rp0,rnd,white] 63         ;Move Direct Relative Point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   5 31      ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   58 5      ;PUSH Bytes
MIRP[min,black] cvt_5 58   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   58 43 10  ;PUSH Bytes
CALL            10 43 58   ;CALL function
                           #--- PUSHB_4   64 58 53 9 ;PUSH Bytes
CALL            9 53 58 64 ;CALL function
                           #--- PUSHB_3   43 58 10  ;PUSH Bytes
CALL            10 58 43   ;CALL function
                           #--- PUSHB_4   64 43 48 9 ;PUSH Bytes
CALL            9 48 43 64 ;CALL function
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   43 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_2   3 60      ;PUSH Bytes
IP              60         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   41 60     ;PUSH Bytes
SRP1            60         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   58        ;PUSH Bytes
IP              58         ;Interpolate Point
                           #--- PUSHB_2   34 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_4   5 24 14 26 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              26 14 24 5 ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_3   11 17 23  ;PUSH Bytes
IP              23         ;Interpolate Point
IP              17         ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni029C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 45 58   ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   23 1 0    ;PUSH Bytes
CALL            0 1 23     ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp1]        37         ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 32 43  ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_5   30 1 9 23 13 ;PUSH Bytes
CALL            13 23 9 1 30 ;CALL function
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   2 16 10   ;PUSH Bytes
CALL            10 16 2    ;CALL function
                           #--- PUSHB_4   64 2 6 9  ;PUSH Bytes
CALL            9 6 2 64   ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   16 2 10   ;PUSH Bytes
CALL            10 2 16    ;CALL function
                           #--- PUSHB_4   64 16 12 9 ;PUSH Bytes
CALL            9 12 16 64 ;CALL function
                           #--- PUSHB_4   64 16 21 9 ;PUSH Bytes
CALL            9 21 16 64 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   45 5      ;PUSH Bytes
MIRP[min,black] cvt_5 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   45 59 10  ;PUSH Bytes
CALL            10 59 45   ;CALL function
                           #--- PUSHB_4   64 45 40 9 ;PUSH Bytes
CALL            9 40 45 64 ;CALL function
                           #--- PUSHB_4   64 45 49 9 ;PUSH Bytes
CALL            9 49 45 64 ;CALL function
                           #--- PUSHB_3   59 45 10  ;PUSH Bytes
CALL            10 45 59   ;CALL function
                           #--- PUSHB_4   64 59 35 9 ;PUSH Bytes
CALL            9 35 59 64 ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni029D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
                           #--- PUSHB_5   2 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 2 ;CALL function
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_5   1 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 1 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   5 42 10   ;PUSH Bytes
CALL            10 42 5    ;CALL function
                           #--- PUSHB_4   64 5 28 9 ;PUSH Bytes
CALL            9 28 5 64  ;CALL function
                           #--- PUSHB_3   42 5 10   ;PUSH Bytes
CALL            10 5 42    ;CALL function
                           #--- PUSHB_4   0 42 20 9 ;PUSH Bytes
CALL            9 20 42 0  ;CALL function
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni029E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   14 9 10   ;PUSH Bytes
CALL            10 9 14    ;CALL function
                           #--- PUSHB_4   0 14 5 9  ;PUSH Bytes
CALL            9 5 14 0   ;CALL function
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 15 10   ;PUSH Bytes
CALL            10 15 1    ;CALL function
                           #--- PUSHB_4   64 1 25 9 ;PUSH Bytes
CALL            9 25 1 64  ;CALL function
                           #--- PUSHB_3   15 1 10   ;PUSH Bytes
CALL            10 1 15    ;CALL function
                           #--- PUSHB_4   64 15 11 9 ;PUSH Bytes
CALL            9 11 15 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02A0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   43 3 0    ;PUSH Bytes
CALL            0 3 43     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 1 0    ;PUSH Bytes
CALL            0 1 37     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_4   11 3 43 8 ;PUSH Bytes
CALL            8 43 3 11  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   0 39      ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 29 10  ;PUSH Bytes
CALL            10 29 18   ;CALL function
                           #--- PUSHB_4   64 18 21 9 ;PUSH Bytes
CALL            9 21 18 64 ;CALL function
                           #--- PUSHB_4   0 18 46 9 ;PUSH Bytes
CALL            9 46 18 0  ;CALL function
                           #--- PUSHB_3   29 18 10  ;PUSH Bytes
CALL            10 18 29   ;CALL function
                           #--- PUSHB_4   64 29 26 9 ;PUSH Bytes
CALL            9 26 29 64 ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   29 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   32 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              32         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_3   30 35 39  ;PUSH Bytes
IP              39         ;Interpolate Point
IP              35         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_2   43 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   46        ;PUSH Bytes
IP              46         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02A1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_2   43 4      ;PUSH Bytes
MIRP[min,black] cvt_4 43   ;Move Indirect Relative Point
                           #--- PUSHB_5   31 35 24 4 13 ;PUSH Bytes
CALL            13 4 24 35 31 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_4   48 24 4 8 ;PUSH Bytes
CALL            8 4 24 48  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   50        ;PUSH Bytes
MDRP[rp0,rnd,white] 50         ;Move Direct Relative Point
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_3   18 29 10  ;PUSH Bytes
CALL            10 29 18   ;CALL function
                           #--- PUSHB_4   64 18 14 9 ;PUSH Bytes
CALL            9 14 18 64 ;CALL function
                           #--- PUSHB_4   64 18 21 9 ;PUSH Bytes
CALL            9 21 18 64 ;CALL function
                           #--- PUSHB_3   29 18 10  ;PUSH Bytes
CALL            10 18 29   ;CALL function
                           #--- PUSHB_4   64 29 33 9 ;PUSH Bytes
CALL            9 33 29 64 ;CALL function
                           #--- PUSHB_4   64 29 26 9 ;PUSH Bytes
CALL            9 26 29 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   29 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_2   4 43      ;PUSH Bytes
IP              43         ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   48 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_2   7 40      ;PUSH Bytes
IP              40         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02A2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 0 0    ;PUSH Bytes
CALL            0 0 28     ;CALL function
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   47 2 0    ;PUSH Bytes
CALL            0 2 47     ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_5   35 39 28 47 13 ;PUSH Bytes
CALL            13 47 28 39 35 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_4   3 28 47 8 ;PUSH Bytes
CALL            8 47 28 3  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   22 33 10  ;PUSH Bytes
CALL            10 33 22   ;CALL function
                           #--- PUSHB_4   64 22 18 9 ;PUSH Bytes
CALL            9 18 22 64 ;CALL function
                           #--- PUSHB_4   64 22 25 9 ;PUSH Bytes
CALL            9 25 22 64 ;CALL function
                           #--- PUSHB_3   33 22 10  ;PUSH Bytes
CALL            10 22 33   ;CALL function
                           #--- PUSHB_4   64 33 37 9 ;PUSH Bytes
CALL            9 37 33 64 ;CALL function
                           #--- PUSHB_4   64 33 30 9 ;PUSH Bytes
CALL            9 30 33 64 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   22 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   8 47      ;PUSH Bytes
IP              47         ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 39      ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   11 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02A3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 0 0    ;PUSH Bytes
CALL            0 0 37     ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   40 0 0    ;PUSH Bytes
CALL            0 0 40     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   13 37 10  ;PUSH Bytes
CALL            10 37 13   ;CALL function
                           #--- PUSHB_4   0 13 33 9 ;PUSH Bytes
CALL            9 33 13 0  ;CALL function
                           #--- PUSHB_3   24 3 0    ;PUSH Bytes
CALL            0 3 24     ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 1 0    ;PUSH Bytes
CALL            0 1 26     ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 1 0    ;PUSH Bytes
CALL            0 1 16     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   6 18      ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   13 38 10  ;PUSH Bytes
CALL            10 38 13   ;CALL function
                           #--- PUSHB_4   64 13 28 9 ;PUSH Bytes
CALL            9 28 13 64 ;CALL function
                           #--- PUSHB_3   38 13 10  ;PUSH Bytes
CALL            10 13 38   ;CALL function
                           #--- PUSHB_4   0 38 22 9 ;PUSH Bytes
CALL            9 22 38 0  ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   38 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_2   16 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_2   30 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_2   15 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_5   6 0 18 38 43 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              43 38 18 0 6 ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02A4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   76 0 0    ;PUSH Bytes
CALL            0 0 76     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   72 0 0    ;PUSH Bytes
CALL            0 0 72     ;CALL function
                           #--- PUSHB_2   67 4      ;PUSH Bytes
MIRP[min,black] cvt_4 67   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 3 0    ;PUSH Bytes
CALL            0 3 20     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_2   66 4      ;PUSH Bytes
MIRP[min,black] cvt_4 66   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_2   49 4      ;PUSH Bytes
MIRP[min,black] cvt_4 49   ;Move Indirect Relative Point
                           #--- PUSHB_5   29 55 76 12 13 ;PUSH Bytes
CALL            13 12 76 55 29 ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   55 29 10  ;PUSH Bytes
CALL            10 29 55   ;CALL function
                           #--- PUSHB_4   64 55 60 9 ;PUSH Bytes
CALL            9 60 55 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   82        ;PUSH Bytes
MDAP[rnd]       82         ;Move Direct Absolute Point
                           #--- PUSHB_1   79        ;PUSH Bytes
MDRP[rp0,rnd,white] 79         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   74 1      ;PUSH Bytes
CALL            1 74       ;CALL function
                           #--- PUSHB_2   6 14      ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   67 5      ;PUSH Bytes
MIRP[min,black] cvt_5 67   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   67 74 10  ;PUSH Bytes
CALL            10 74 67   ;CALL function
                           #--- PUSHB_4   64 67 70 9 ;PUSH Bytes
CALL            9 70 67 64 ;CALL function
                           #--- PUSHB_3   74 67 10  ;PUSH Bytes
CALL            10 67 74   ;CALL function
                           #--- PUSHB_4   0 74 18 9 ;PUSH Bytes
CALL            9 18 74 0  ;CALL function
                           #--- PUSHB_1   67        ;PUSH Bytes
SRP0            67         ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_2   83 1      ;PUSH Bytes
CALL            1 83       ;CALL function
                           #--- PUSHB_2   74 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            74         ;Set Reference Point 2
                           #--- PUSHB_3   12 42 76  ;PUSH Bytes
IP              76         ;Interpolate Point
IP              42         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   67        ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_3   29 36 47  ;PUSH Bytes
IP              47         ;Interpolate Point
IP              36         ;Interpolate Point
IP              29         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   76 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            76         ;Set Reference Point 2
                           #--- PUSHB_2   42 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              42         ;Interpolate Point
                           #--- PUSHB_2   3 72      ;PUSH Bytes
SRP1            72         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   70        ;PUSH Bytes
IP              70         ;Interpolate Point
                           #--- PUSHB_2   55 67     ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_7   0 6 52 33 62 74 79 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              79 74 62 33 52 6 0 ;Interpolate Point
                           #--- PUSHB_2   66 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            66         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_2   22 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02A6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   43 0 0    ;PUSH Bytes
CALL            0 0 43     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   56 2 0    ;PUSH Bytes
CALL            0 2 56     ;CALL function
                           #--- PUSHB_3   52 1 0    ;PUSH Bytes
CALL            0 1 52     ;CALL function
                           #--- PUSHB_2   20 59     ;PUSH Bytes
SHP[rp1]        59         ;SHift Point using reference point
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SHP[rp2]        64         ;SHift Point using reference point
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   48 52 10  ;PUSH Bytes
CALL            10 52 48   ;CALL function
                           #--- PUSHB_4   64 48 25 9 ;PUSH Bytes
CALL            9 25 48 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_1   46        ;PUSH Bytes
MDRP[rp0,rnd,white] 46         ;Move Direct Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
                           #--- PUSHB_2   66 5      ;PUSH Bytes
MIRP[min,black] cvt_5 66   ;Move Indirect Relative Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
                           #--- PUSHB_3   66 46 10  ;PUSH Bytes
CALL            10 46 66   ;CALL function
                           #--- PUSHB_4   64 66 62 9 ;PUSH Bytes
CALL            9 62 66 64 ;CALL function
                           #--- PUSHB_3   46 66 10  ;PUSH Bytes
CALL            10 66 46   ;CALL function
                           #--- PUSHB_4   64 46 50 9 ;PUSH Bytes
CALL            9 50 46 64 ;CALL function
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP0            66         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
                           #--- DUP       #27       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
                           #--- PUSHB_2   27 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_3   8 14 36   ;PUSH Bytes
IP              36         ;Interpolate Point
IP              14         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   20 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              20         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   48 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_4   11 28 33 39 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              39 33 28 11 ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_2   50 62     ;PUSH Bytes
IP              62         ;Interpolate Point
IP              50         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02A7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   55 3 0    ;PUSH Bytes
CALL            0 3 55     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_3   25 1 0    ;PUSH Bytes
CALL            0 1 25     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_4   0 29 55 8 ;PUSH Bytes
CALL            8 55 29 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_3   39 19 10  ;PUSH Bytes
CALL            10 19 39   ;CALL function
                           #--- PUSHB_4   64 39 35 9 ;PUSH Bytes
CALL            9 35 39 64 ;CALL function
                           #--- PUSHB_3   19 39 10  ;PUSH Bytes
CALL            10 39 19   ;CALL function
                           #--- PUSHB_4   64 19 23 9 ;PUSH Bytes
CALL            9 23 19 64 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_4   6 13 45 8 ;PUSH Bytes
CALL            8 45 13 6  ;CALL function
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 52 10   ;PUSH Bytes
CALL            10 52 6    ;CALL function
                           #--- PUSHB_4   0 6 58 9  ;PUSH Bytes
CALL            9 58 6 0   ;CALL function
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   52 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_2   16 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_3   13 10 48  ;PUSH Bytes
IP              48         ;Interpolate Point
IP              10         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_2   29 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_4   9 6 49 52 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              52 49 6 9  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02A9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   46 0 0    ;PUSH Bytes
CALL            0 0 46     ;CALL function
                           #--- PUSHB_2   50 4      ;PUSH Bytes
MIRP[min,black] cvt_4 50   ;Move Indirect Relative Point
                           #--- PUSHB_2   40 69     ;PUSH Bytes
SHP[rp2]        69         ;SHift Point using reference point
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_3   62 3 0    ;PUSH Bytes
CALL            0 3 62     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 62 10   ;PUSH Bytes
CALL            10 62 4    ;CALL function
                           #--- PUSHB_4   0 4 0 9   ;PUSH Bytes
CALL            9 0 4 0    ;CALL function
                           #--- PUSHB_3   57 1 0    ;PUSH Bytes
CALL            0 1 57     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   53 4      ;PUSH Bytes
MIRP[min,black] cvt_4 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   68        ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_1   51        ;PUSH Bytes
MDRP[rp0,rnd,white] 51         ;Move Direct Relative Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
                           #--- PUSHB_2   69 5      ;PUSH Bytes
MIRP[min,black] cvt_5 69   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   69 51 10  ;PUSH Bytes
CALL            10 51 69   ;CALL function
                           #--- PUSHB_4   0 69 66 9 ;PUSH Bytes
CALL            9 66 69 0  ;CALL function
                           #--- PUSHB_3   51 69 10  ;PUSH Bytes
CALL            10 69 51   ;CALL function
                           #--- PUSHB_4   64 51 55 9 ;PUSH Bytes
CALL            9 55 51 64 ;CALL function
                           #--- PUSHB_4   64 51 48 9 ;PUSH Bytes
CALL            9 48 51 64 ;CALL function
                           #--- PUSHB_1   69        ;PUSH Bytes
SRP0            69         ;Set Reference Point 0
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   40 70 10  ;PUSH Bytes
CALL            10 70 40   ;CALL function
                           #--- PUSHB_4   64 40 43 9 ;PUSH Bytes
CALL            9 43 40 64 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   31 16 10  ;PUSH Bytes
CALL            10 16 31   ;CALL function
                           #--- PUSHB_4   64 31 22 9 ;PUSH Bytes
CALL            9 22 31 64 ;CALL function
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_2   31 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_2   53 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_2   39 10     ;PUSH Bytes
IP              10         ;Interpolate Point
IP              39         ;Interpolate Point
                           #--- PUSHB_2   57 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_1   55        ;PUSH Bytes
IP              55         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02AA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 15     ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   11 3 0    ;PUSH Bytes
CALL            0 3 11     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   33 1 0    ;PUSH Bytes
CALL            0 1 33     ;CALL function
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   43 4      ;PUSH Bytes
MIRP[min,black] cvt_4 43   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 13 10   ;PUSH Bytes
CALL            10 13 5    ;CALL function
                           #--- PUSHB_4   64 5 2 9  ;PUSH Bytes
CALL            9 2 5 64   ;CALL function
                           #--- PUSHB_4   0 5 9 9   ;PUSH Bytes
CALL            9 9 5 0    ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
                           #--- DUP       #40       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   47 50     ;PUSH Bytes
SDPVTL[orthog]  50 47      ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[no-rnd]    47         ;Move Direct Absolute Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDRP[grey]      50         ;Move Direct Relative Point
                           #--- PUSHB_2   22 9      ;PUSH Bytes
MIRP[rp0,min,black] cvt_9 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[grey]      20         ;Move Direct Relative Point
                           #--- PUSHB_2   22 20     ;PUSH Bytes
SDPVTL[orthog]  20 22      ;Set Dual Projection Vector To Line
                           #--- PUSHB_2   22 20     ;PUSH Bytes
SFVTL[parallel] 20 22      ;Set Freedom Vector To Line
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[grey]      20         ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[rp0,min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_2   47 50     ;PUSH Bytes
SFVTL[parallel] 50 47      ;Set Freedom Vector To Line
                           #--- PUSHB_1   50        ;PUSH Bytes
MDRP[grey]      50         ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_4   21 22 20 19 ;PUSH Bytes
CALL            19 20 22 21 ;CALL function
                           #--- PUSHB_2   48 50     ;PUSH Bytes
SFVTL[parallel] 50 48      ;Set Freedom Vector To Line
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_4   48 47 50 19 ;PUSH Bytes
CALL            19 50 47 48 ;CALL function
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_4   49 47 50 19 ;PUSH Bytes
CALL            19 50 47 49 ;CALL function
                           #--- PUSHB_2   47 50     ;PUSH Bytes
SFVTL[parallel] 50 47      ;Set Freedom Vector To Line
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP0            48         ;Set Reference Point 0
                           #--- PUSHB_4   49 48 50 19 ;PUSH Bytes
CALL            19 50 48 49 ;CALL function
                           #--- PUSHB_3   21 22 20  ;PUSH Bytes
                           #--- DUP       #20       ;DUPlicate top stack element
ROLL            20 20 22   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              21         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_7   20 21 22 47 48 49 50 ;PUSH Bytes
MDAP[no-rnd]    50         ;Move Direct Absolute Point
MDAP[no-rnd]    49         ;Move Direct Absolute Point
MDAP[no-rnd]    48         ;Move Direct Absolute Point
MDAP[no-rnd]    47         ;Move Direct Absolute Point
MDAP[no-rnd]    22         ;Move Direct Absolute Point
MDAP[no-rnd]    21         ;Move Direct Absolute Point
MDAP[no-rnd]    20         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   20 21 22 48 49 50 ;PUSH Bytes
MDAP[no-rnd]    50         ;Move Direct Absolute Point
MDAP[no-rnd]    49         ;Move Direct Absolute Point
MDAP[no-rnd]    48         ;Move Direct Absolute Point
MDAP[no-rnd]    22         ;Move Direct Absolute Point
MDAP[no-rnd]    21         ;Move Direct Absolute Point
MDAP[no-rnd]    20         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_2   36 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   33 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              33         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   43 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_4   24 30 38 52 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              52 38 30 24 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02AB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   3 25      ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   15 11 10  ;PUSH Bytes
CALL            10 11 15   ;CALL function
                           #--- PUSHB_4   0 15 7 9  ;PUSH Bytes
CALL            9 7 15 0   ;CALL function
                           #--- PUSHB_3   22 3 0    ;PUSH Bytes
CALL            0 3 22     ;CALL function
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   25 16 10  ;PUSH Bytes
CALL            10 16 25   ;CALL function
                           #--- PUSHB_4   64 25 2 9 ;PUSH Bytes
CALL            9 2 25 64  ;CALL function
                           #--- PUSHB_3   16 25 10  ;PUSH Bytes
CALL            10 25 16   ;CALL function
                           #--- PUSHB_4   64 16 13 9 ;PUSH Bytes
CALL            9 13 16 64 ;CALL function
                           #--- PUSHB_4   0 16 20 9 ;PUSH Bytes
CALL            9 20 16 0  ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   4 25      ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_2   3 26      ;PUSH Bytes
IP              26         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 24      ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02AC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 0 0    ;PUSH Bytes
CALL            0 0 37     ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_4   38 49 54 65 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp1]        65 54 49 38 ;SHift Point using reference point
                           #--- PUSHB_2   43 4      ;PUSH Bytes
MIRP[min,black] cvt_4 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp2]        59         ;SHift Point using reference point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_4   5 16 21 32 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp1]        32 21 16 5 ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   38 37     ;PUSH Bytes
SDPVTL[orthog]  37 38      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[no-rnd]    38         ;Move Direct Absolute Point
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[no-rnd]    50         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   49 8      ;PUSH Bytes
MIRP[rp0,min,black] cvt_8 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   37 8      ;PUSH Bytes
MIRP[rp0,min,black] cvt_8 37   ;Move Indirect Relative Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
SDPVTL[orthog]  4 5        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[no-rnd]    5          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[grey]      4          ;Move Direct Relative Point
                           #--- PUSHB_2   16 8      ;PUSH Bytes
MIRP[rp0,min,black] cvt_8 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[grey]      17         ;Move Direct Relative Point
                           #--- PUSHB_2   53 54     ;PUSH Bytes
SDPVTL[orthog]  54 53      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[no-rnd]    54         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[no-rnd]    33         ;Move Direct Absolute Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   65 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 65   ;Move Indirect Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   53 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 53   ;Move Indirect Relative Point
                           #--- PUSHB_2   20 21     ;PUSH Bytes
SDPVTL[orthog]  21 20      ;Set Dual Projection Vector To Line
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[no-rnd]    21         ;Move Direct Absolute Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[grey]      20         ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 32   ;Move Indirect Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[grey]      0          ;Move Direct Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_6   0 4 17 20 50 53 ;PUSH Bytes
MDAP[no-rnd]    53         ;Move Direct Absolute Point
MDAP[no-rnd]    50         ;Move Direct Absolute Point
MDAP[no-rnd]    20         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB    16 0 4 5 16 17 20 21 32 33 37 38 49 50 53 54 65 ;PUSH N Bytes
MDAP[no-rnd]    65         ;Move Direct Absolute Point
MDAP[no-rnd]    54         ;Move Direct Absolute Point
MDAP[no-rnd]    53         ;Move Direct Absolute Point
MDAP[no-rnd]    50         ;Move Direct Absolute Point
MDAP[no-rnd]    49         ;Move Direct Absolute Point
MDAP[no-rnd]    38         ;Move Direct Absolute Point
MDAP[no-rnd]    37         ;Move Direct Absolute Point
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    32         ;Move Direct Absolute Point
MDAP[no-rnd]    21         ;Move Direct Absolute Point
MDAP[no-rnd]    20         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
MDAP[no-rnd]    5          ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   35 51     ;PUSH Bytes
IP              51         ;Interpolate Point
IP              35         ;Interpolate Point
                           #--- PUSHB_2   6 43      ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_3   2 3 18    ;PUSH Bytes
IP              18         ;Interpolate Point
IP              3          ;Interpolate Point
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02AD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
                           #--- PUSHB_3   6 2 0     ;PUSH Bytes
CALL            0 2 6      ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 6 10    ;PUSH Bytes
CALL            10 6 0     ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_5   15 21 18 6 13 ;PUSH Bytes
CALL            13 6 18 21 15 ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02AE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 0 0    ;PUSH Bytes
CALL            0 0 28     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   43 3 0    ;PUSH Bytes
CALL            0 3 43     ;CALL function
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_4   36 7 43 8 ;PUSH Bytes
CALL            8 43 7 36  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   31 0 10   ;PUSH Bytes
CALL            10 0 31    ;CALL function
                           #--- PUSHB_4   0 31 40 9 ;PUSH Bytes
CALL            9 40 31 0  ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 24 10  ;PUSH Bytes
CALL            10 24 18   ;CALL function
                           #--- PUSHB_4   64 18 14 9 ;PUSH Bytes
CALL            9 14 18 64 ;CALL function
                           #--- PUSHB_4   64 18 21 9 ;PUSH Bytes
CALL            9 21 18 64 ;CALL function
                           #--- PUSHB_3   24 18 10  ;PUSH Bytes
CALL            10 18 24   ;CALL function
                           #--- PUSHB_4   64 24 9 9 ;PUSH Bytes
CALL            9 9 24 64  ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   24 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_3   0 25 31   ;PUSH Bytes
IP              31         ;Interpolate Point
IP              25         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_2   36 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   32 46     ;PUSH Bytes
IP              46         ;Interpolate Point
IP              32         ;Interpolate Point
                           #--- PUSHB_2   43 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02AF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 3 0    ;PUSH Bytes
CALL            0 3 34     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   49 1 0    ;PUSH Bytes
CALL            0 1 49     ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 12 10   ;PUSH Bytes
CALL            10 12 3    ;CALL function
                           #--- PUSHB_4   0 3 6 9   ;PUSH Bytes
CALL            9 6 3 0    ;CALL function
                           #--- PUSHB_4   27 45 34 8 ;PUSH Bytes
CALL            8 34 45 27 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 38 10  ;PUSH Bytes
CALL            10 38 22   ;CALL function
                           #--- PUSHB_4   0 22 31 9 ;PUSH Bytes
CALL            9 31 22 0  ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 15 10   ;PUSH Bytes
CALL            10 15 0    ;CALL function
                           #--- PUSHB_4   0 0 9 9   ;PUSH Bytes
CALL            9 9 0 0    ;CALL function
                           #--- PUSHB_4   64 0 52 9 ;PUSH Bytes
CALL            9 52 0 64  ;CALL function
                           #--- PUSHB_3   15 0 10   ;PUSH Bytes
CALL            10 0 15    ;CALL function
                           #--- PUSHB_4   64 15 47 9 ;PUSH Bytes
CALL            9 47 15 64 ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   15 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   45 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_3   22 38 16  ;PUSH Bytes
IP              16         ;Interpolate Point
IP              38         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_2   27 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   23 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_2   34 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02C0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_5   4 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 4 ;CALL function
                           #--- PUSHB_3   22 4 10   ;PUSH Bytes
CALL            10 4 22    ;CALL function
                           #--- PUSHB_4   0 22 13 9 ;PUSH Bytes
CALL            9 13 22 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_5   25 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 25 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_5   11 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_5   7 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 7 ;CALL function
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   15 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_2   4 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 22      ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02C2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 10 4 ;PUSH Bytes
CALL            4 10 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 10 4 ;PUSH Bytes
CALL            4 10 0 5 3 ;CALL function
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   9 15      ;PUSH Bytes
IP              15         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02C3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_5   9 4 0 10 4 ;PUSH Bytes
CALL            4 10 0 4 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   12 5 0 10 4 ;PUSH Bytes
CALL            4 10 0 5 12 ;CALL function
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02C5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 10 4 ;PUSH Bytes
CALL            4 10 0 4 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_5   6 5 0 10 4 ;PUSH Bytes
CALL            4 10 0 5 6 ;CALL function
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02C9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_5   25 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 25 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_5   25 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 25 ;CALL function
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   7 20      ;PUSH Bytes
IP              20         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02CC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   26 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 26 ;CALL function
                           #--- PUSHB_3   8 26 10   ;PUSH Bytes
CALL            10 26 8    ;CALL function
                           #--- PUSHB_4   0 8 17 9  ;PUSH Bytes
CALL            9 17 8 0   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_5   11 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_5   15 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_5   1 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 1 ;CALL function
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   15 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   8 26      ;PUSH Bytes
IP              26         ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02D1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   8 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 8 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 3 ;CALL function
                           #--- PUSHB_5   3 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 3 ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02D2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 1 10    ;PUSH Bytes
CALL            10 1 4     ;CALL function
                           #--- PUSHB_4   64 4 8 9  ;PUSH Bytes
CALL            9 8 4 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 5 10   ;PUSH Bytes
CALL            10 5 10    ;CALL function
                           #--- PUSHB_4   64 10 13 9 ;PUSH Bytes
CALL            9 13 10 64 ;CALL function
                           #--- PUSHB_3   5 10 10   ;PUSH Bytes
CALL            10 10 5    ;CALL function
                           #--- PUSHB_4   64 5 3 9  ;PUSH Bytes
CALL            9 3 5 64   ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02D5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 3 0    ;PUSH Bytes
CALL            0 3 19     ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   16 19 10  ;PUSH Bytes
CALL            10 19 16   ;CALL function
                           #--- PUSHB_4   64 16 13 9 ;PUSH Bytes
CALL            9 13 16 64 ;CALL function
                           #--- PUSHB_3   19 16 10  ;PUSH Bytes
CALL            10 16 19   ;CALL function
                           #--- PUSHB_4   64 19 3 9 ;PUSH Bytes
CALL            9 3 19 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   11 14 10  ;PUSH Bytes
CALL            10 14 11   ;CALL function
                           #--- PUSHB_4   64 11 8 9 ;PUSH Bytes
CALL            9 8 11 64  ;CALL function
                           #--- PUSHB_3   14 11 10  ;PUSH Bytes
CALL            10 11 14   ;CALL function
                           #--- PUSHB_4   64 14 18 9 ;PUSH Bytes
CALL            9 18 14 64 ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02D7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_5   7 5 0 9 4 ;PUSH Bytes
CALL            4 9 0 5 7  ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02DF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 12 4 ;PUSH Bytes
CALL            4 12 0 4 12 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_5   27 5 0 12 4 ;PUSH Bytes
CALL            4 12 0 5 27 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   27 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   6 24      ;PUSH Bytes
IP              24         ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   15 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02E5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 3 10    ;PUSH Bytes
CALL            10 3 6     ;CALL function
                           #--- PUSHB_4   0 6 10 9  ;PUSH Bytes
CALL            9 10 6 0   ;CALL function
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02E7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 1 10    ;PUSH Bytes
CALL            10 1 4     ;CALL function
                           #--- PUSHB_4   64 4 8 9  ;PUSH Bytes
CALL            9 8 4 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 10 10  ;PUSH Bytes
CALL            10 10 13   ;CALL function
                           #--- PUSHB_4   64 13 3 9 ;PUSH Bytes
CALL            9 3 13 64  ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02E8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 1 10    ;PUSH Bytes
CALL            10 1 4     ;CALL function
                           #--- PUSHB_4   64 4 8 9  ;PUSH Bytes
CALL            9 8 4 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 10 10  ;PUSH Bytes
CALL            10 10 13   ;CALL function
                           #--- PUSHB_4   64 13 3 9 ;PUSH Bytes
CALL            9 3 13 64  ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02E9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   0 3 7 9   ;PUSH Bytes
CALL            9 7 3 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 9 10    ;PUSH Bytes
CALL            10 9 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02EA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 2 10    ;PUSH Bytes
CALL            10 2 7     ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 2 10    ;PUSH Bytes
CALL            10 2 7     ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02EB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 5 10    ;PUSH Bytes
CALL            10 5 0     ;CALL function
                           #--- PUSHB_4   64 0 12 9 ;PUSH Bytes
CALL            9 12 0 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   6 9 10    ;PUSH Bytes
CALL            10 9 6     ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02ED': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02EE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02F0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_5   6 4 0 10 4 ;PUSH Bytes
CALL            4 10 0 4 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 10 4 ;PUSH Bytes
CALL            4 10 0 5 3 ;CALL function
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02F2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   6 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_5   14 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 14 ;CALL function
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02F4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 2 10    ;PUSH Bytes
CALL            10 2 9     ;CALL function
                           #--- PUSHB_4   64 9 5 9  ;PUSH Bytes
CALL            9 5 9 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 2 10    ;PUSH Bytes
CALL            10 2 9     ;CALL function
                           #--- PUSHB_4   64 9 1 9  ;PUSH Bytes
CALL            9 1 9 64   ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02F9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 0 10    ;PUSH Bytes
CALL            10 0 5     ;CALL function
                           #--- PUSHB_4   64 5 8 9  ;PUSH Bytes
CALL            9 8 5 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 9 10    ;PUSH Bytes
CALL            10 9 6     ;CALL function
                           #--- PUSHB_4   0 6 3 9   ;PUSH Bytes
CALL            9 3 6 0    ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02FB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni02FC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 10 10   ;PUSH Bytes
CALL            10 10 7    ;CALL function
                           #--- PUSHB_4   0 7 4 9   ;PUSH Bytes
CALL            9 4 7 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   5 2 10    ;PUSH Bytes
CALL            10 2 5     ;CALL function
                           #--- PUSHB_4   0 5 9 9   ;PUSH Bytes
CALL            9 9 5 0    ;CALL function
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0312': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 8 10    ;PUSH Bytes
CALL            10 8 5     ;CALL function
                           #--- PUSHB_4   64 5 2 9  ;PUSH Bytes
CALL            9 2 5 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 7 9  ;PUSH Bytes
CALL            9 7 3 64   ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0319': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   4 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 4 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni032a': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_3   1 3 0     ;PUSH Bytes
CALL            0 3 1      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 1 10    ;PUSH Bytes
CALL            10 1 4     ;CALL function
                           #--- PUSHB_4   64 4 8 9  ;PUSH Bytes
CALL            9 8 4 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 10 10  ;PUSH Bytes
CALL            10 10 13   ;CALL function
                           #--- PUSHB_4   64 13 3 9 ;PUSH Bytes
CALL            9 3 13 64  ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni033A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_5   10 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 10 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_5   10 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 10 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni033c': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   14 25 10  ;PUSH Bytes
CALL            10 25 14   ;CALL function
                           #--- PUSHB_4   64 14 9 9 ;PUSH Bytes
CALL            9 9 14 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   11 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni033d': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   18 4 0 9 4 ;PUSH Bytes
CALL            4 9 0 4 18 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_4   12 0 15 8 ;PUSH Bytes
CALL            8 15 0 12  ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_2   12 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   9 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0350': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 3 0     ;PUSH Bytes
CALL            0 3 1      ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_5   4 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 4 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   8 9       ;PUSH Bytes
SDPVTL[orthog]  9 8        ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   0 7       ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   8 7       ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 8    ;Move Indirect Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_2   0 8       ;PUSH Bytes
MDAP[no-rnd]    8          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0394': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   14 19     ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni03BC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 0 0    ;PUSH Bytes
CALL            0 0 37     ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   55 3 0    ;PUSH Bytes
CALL            0 3 55     ;CALL function
                           #--- PUSHB_2   49 4      ;PUSH Bytes
MIRP[min,black] cvt_4 49   ;Move Indirect Relative Point
                           #--- PUSHB_3   49 55 10  ;PUSH Bytes
CALL            10 55 49   ;CALL function
                           #--- PUSHB_4   64 49 52 9 ;PUSH Bytes
CALL            9 52 49 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_5   3 10 37 55 13 ;PUSH Bytes
CALL            13 55 37 10 3 ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 45 10   ;PUSH Bytes
CALL            10 45 0    ;CALL function
                           #--- PUSHB_4   64 0 57 9 ;PUSH Bytes
CALL            9 57 0 64  ;CALL function
                           #--- PUSHB_4   64 0 7 9  ;PUSH Bytes
CALL            9 7 0 64   ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 34 10  ;PUSH Bytes
CALL            10 34 17   ;CALL function
                           #--- PUSHB_4   64 17 22 9 ;PUSH Bytes
CALL            9 22 17 64 ;CALL function
                           #--- PUSHB_3   34 17 10  ;PUSH Bytes
CALL            10 17 34   ;CALL function
                           #--- PUSHB_4   64 34 28 9 ;PUSH Bytes
CALL            9 28 34 64 ;CALL function
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   12 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   52        ;PUSH Bytes
IP              52         ;Interpolate Point
                           #--- PUSHB_2   34 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_6   4 10 15 37 43 48 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              48 43 37 15 10 4 ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_1   43        ;PUSH Bytes
IP              43         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_2   0 45      ;PUSH Bytes
IP              45         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
                           #--- PUSHB_1   57        ;PUSH Bytes
IP              57         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni03DA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 2 0    ;PUSH Bytes
CALL            0 2 38     ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   32 28     ;PUSH Bytes
SDPVTL[orthog]  28 32      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[no-rnd]    32         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[grey]      28         ;Move Direct Relative Point
                           #--- PUSHB_2   6 7       ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[grey]      8          ;Move Direct Relative Point
                           #--- PUSHB_4   7 6 8 19  ;PUSH Bytes
CALL            19 8 6 7   ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_4   29 32 28 19 ;PUSH Bytes
CALL            19 28 32 29 ;CALL function
                           #--- PUSHB_4   30 32 28 19 ;PUSH Bytes
CALL            19 28 32 30 ;CALL function
                           #--- PUSHB_3   7 6 8     ;PUSH Bytes
                           #--- DUP       #8        ;DUPlicate top stack element
ROLL            8 8 6      ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              7          ;Interpolate Point
                           #--- PUSHB_3   29 32 28  ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
IP              29         ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_7   32 6 7 8 28 29 30 ;PUSH Bytes
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
MDAP[no-rnd]    6          ;Move Direct Absolute Point
MDAP[no-rnd]    32         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_7   32 6 7 8 28 29 30 ;PUSH Bytes
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
MDAP[no-rnd]    6          ;Move Direct Absolute Point
MDAP[no-rnd]    32         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_2   10 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni03DB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_5   5 5 0 109 4 ;PUSH Bytes
CALL            4 109 0 5 5 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   29 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_4   10 17 20 32 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              32 20 17 10 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   2 23      ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_2   12 36     ;PUSH Bytes
IP              36         ;Interpolate Point
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni03DC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   25 2 0    ;PUSH Bytes
CALL            0 2 25     ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_3   21 25 10  ;PUSH Bytes
CALL            10 25 21   ;CALL function
                           #--- PUSHB_4   0 21 29 9 ;PUSH Bytes
CALL            9 29 21 0  ;CALL function
                           #--- PUSHB_5   34 7 14 25 13 ;PUSH Bytes
CALL            13 25 14 7 34 ;CALL function
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 34 10   ;PUSH Bytes
CALL            10 34 7    ;CALL function
                           #--- PUSHB_4   0 7 3 9   ;PUSH Bytes
CALL            9 3 7 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_3   8 19 10   ;PUSH Bytes
CALL            10 19 8    ;CALL function
                           #--- PUSHB_4   64 8 11 9 ;PUSH Bytes
CALL            9 11 8 64  ;CALL function
                           #--- PUSHB_3   19 8 10   ;PUSH Bytes
CALL            10 8 19    ;CALL function
                           #--- PUSHB_4   64 19 16 9 ;PUSH Bytes
CALL            9 16 19 64 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni03F5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_5   16 22 0 9 13 ;PUSH Bytes
CALL            13 9 0 22 16 ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   22 4 10   ;PUSH Bytes
CALL            10 4 22    ;CALL function
                           #--- PUSHB_4   0 22 19 9 ;PUSH Bytes
CALL            9 19 22 0  ;CALL function
                           #--- PUSHB_2   11 27     ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_2   16 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni03f4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   5 28 10   ;PUSH Bytes
CALL            10 28 5    ;CALL function
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_2   7 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 28      ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0400': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   31 2 0    ;PUSH Bytes
CALL            0 2 31     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   31 2 0    ;PUSH Bytes
CALL            0 2 31     ;CALL function
                           #--- PUSHB_5   28 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 28 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_3   12 23 10  ;PUSH Bytes
CALL            10 23 12   ;CALL function
                           #--- PUSHB_4   64 12 15 9 ;PUSH Bytes
CALL            9 15 12 64 ;CALL function
                           #--- PUSHB_3   23 12 10  ;PUSH Bytes
CALL            10 12 23   ;CALL function
                           #--- PUSHB_4   64 23 20 9 ;PUSH Bytes
CALL            9 20 23 64 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   33 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   41 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0450': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 0 0    ;PUSH Bytes
CALL            0 0 34     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   53 3 0    ;PUSH Bytes
CALL            0 3 53     ;CALL function
                           #--- PUSHB_2   49 4      ;PUSH Bytes
MIRP[min,black] cvt_4 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_5   65 20 34 53 13 ;PUSH Bytes
CALL            13 53 34 20 65 ;CALL function
                           #--- PUSHB_2   65 4      ;PUSH Bytes
MIRP[min,black] cvt_4 65   ;Move Indirect Relative Point
                           #--- PUSHB_5   46 42 34 53 13 ;PUSH Bytes
CALL            13 53 34 42 46 ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp1]        59         ;SHift Point using reference point
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_2   54 60     ;PUSH Bytes
SHP[rp2]        60         ;SHift Point using reference point
SHP[rp2]        54         ;SHift Point using reference point
                           #--- PUSHB_3   28 40 10  ;PUSH Bytes
CALL            10 40 28   ;CALL function
                           #--- PUSHB_4   64 28 31 9 ;PUSH Bytes
CALL            9 31 28 64 ;CALL function
                           #--- PUSHB_4   64 28 58 9 ;PUSH Bytes
CALL            9 58 28 64 ;CALL function
                           #--- PUSHB_3   40 28 10  ;PUSH Bytes
CALL            10 28 40   ;CALL function
                           #--- PUSHB_4   64 40 36 9 ;PUSH Bytes
CALL            9 36 40 64 ;CALL function
                           #--- PUSHB_4   64 40 44 9 ;PUSH Bytes
CALL            9 44 40 64 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   16 0 10   ;PUSH Bytes
CALL            10 0 16    ;CALL function
                           #--- PUSHB_4   64 16 8 9 ;PUSH Bytes
CALL            9 8 16 64  ;CALL function
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
                           #--- PUSHB_2   16 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   65        ;PUSH Bytes
IP              65         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   61        ;PUSH Bytes
IP              61         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0464': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   0 12 10   ;PUSH Bytes
CALL            10 12 0    ;CALL function
                           #--- PUSHB_4   0 0 5 9   ;PUSH Bytes
CALL            9 5 0 0    ;CALL function
                           #--- PUSHB_3   47 2 0    ;PUSH Bytes
CALL            0 2 47     ;CALL function
                           #--- PUSHB_2   63 4      ;PUSH Bytes
MIRP[min,black] cvt_4 63   ;Move Indirect Relative Point
                           #--- PUSHB_3   35 2 0    ;PUSH Bytes
CALL            0 2 35     ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp1]        51         ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_3   31 35 10  ;PUSH Bytes
CALL            10 35 31   ;CALL function
                           #--- PUSHB_4   64 31 56 9 ;PUSH Bytes
CALL            9 56 31 64 ;CALL function
                           #--- PUSHB_5   42 17 12 47 13 ;PUSH Bytes
CALL            13 47 12 17 42 ;CALL function
                           #--- PUSHB_1   72        ;PUSH Bytes
SHP[rp1]        72         ;SHift Point using reference point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   67        ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   77        ;PUSH Bytes
MDAP[rnd]       77         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_4   15 29 26 14 ;PUSH Bytes
CALL            14 26 29 15 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_5   21 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 21 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_2   74 5      ;PUSH Bytes
MIRP[min,black] cvt_5 74   ;Move Indirect Relative Point
                           #--- PUSHB_1   66        ;PUSH Bytes
SHP[rp2]        66         ;SHift Point using reference point
                           #--- PUSHB_3   74 15 10  ;PUSH Bytes
CALL            10 15 74   ;CALL function
                           #--- PUSHB_4   64 74 70 9 ;PUSH Bytes
CALL            9 70 74 64 ;CALL function
                           #--- PUSHB_1   74        ;PUSH Bytes
SRP0            74         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
                           #--- PUSHB_2   53 5      ;PUSH Bytes
MIRP[min,black] cvt_5 53   ;Move Indirect Relative Point
                           #--- PUSHB_2   78 1      ;PUSH Bytes
CALL            1 78       ;CALL function
                           #--- PUSHB_2   49 74     ;PUSH Bytes
SRP1            74         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_4   3 12 47 59 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              59 47 12 3 ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 24      ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   21 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_2   31 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_2   49 59     ;PUSH Bytes
IP              59         ;Interpolate Point
IP              49         ;Interpolate Point
                           #--- PUSHB_2   35 63     ;PUSH Bytes
SRP1            63         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_2   33 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              33         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni046A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   44 0 0    ;PUSH Bytes
CALL            0 0 44     ;CALL function
                           #--- PUSHB_2   21 32     ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
SHP[rp1]        21         ;SHift Point using reference point
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 27 37  ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   5 2 0     ;PUSH Bytes
CALL            0 2 5      ;CALL function
                           #--- PUSHB_2   56 4      ;PUSH Bytes
MIRP[min,black] cvt_4 56   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 38 10  ;PUSH Bytes
CALL            10 38 27   ;CALL function
                           #--- PUSHB_4   64 27 30 9 ;PUSH Bytes
CALL            9 30 27 64 ;CALL function
                           #--- PUSHB_3   38 27 10  ;PUSH Bytes
CALL            10 27 38   ;CALL function
                           #--- PUSHB_4   64 38 35 9 ;PUSH Bytes
CALL            9 35 38 64 ;CALL function
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   27 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   53 54     ;PUSH Bytes
IP              54         ;Interpolate Point
IP              53         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   56 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_5   11 0 26 39 53 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              53 39 26 0 11 ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_2   3 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni046C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 0 0    ;PUSH Bytes
CALL            0 0 38     ;CALL function
                           #--- PUSHB_2   11 22     ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_4   6 17 27 32 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        32 27 17 6 ;SHift Point using reference point
                           #--- PUSHB_3   49 2 0    ;PUSH Bytes
CALL            0 2 49     ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_2   56 66     ;PUSH Bytes
SHP[rp2]        66         ;SHift Point using reference point
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_5   58 63 38 49 13 ;PUSH Bytes
CALL            13 49 38 63 58 ;CALL function
                           #--- PUSHB_2   58 4      ;PUSH Bytes
MIRP[min,black] cvt_4 58   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   68        ;PUSH Bytes
MDAP[rnd]       68         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   59 5      ;PUSH Bytes
MIRP[min,black] cvt_5 59   ;Move Indirect Relative Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_3   59 43 10  ;PUSH Bytes
CALL            10 43 59   ;CALL function
                           #--- PUSHB_4   64 59 35 9 ;PUSH Bytes
CALL            9 35 59 64 ;CALL function
                           #--- PUSHB_3   43 59 10  ;PUSH Bytes
CALL            10 59 43   ;CALL function
                           #--- PUSHB_4   64 43 40 9 ;PUSH Bytes
CALL            9 40 43 64 ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP0            59         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 28 10  ;PUSH Bytes
CALL            10 28 17   ;CALL function
                           #--- PUSHB_4   64 17 20 9 ;PUSH Bytes
CALL            9 20 17 64 ;CALL function
                           #--- PUSHB_3   28 17 10  ;PUSH Bytes
CALL            10 17 28   ;CALL function
                           #--- PUSHB_4   64 28 25 9 ;PUSH Bytes
CALL            9 25 28 64 ;CALL function
                           #--- PUSHB_2   69 1      ;PUSH Bytes
CALL            1 69       ;CALL function
                           #--- PUSHB_2   28 59     ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_5   32 55 62 64 67 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              67 64 62 55 32 ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_1   65        ;PUSH Bytes
IP              65         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   63 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            63         ;Set Reference Point 2
                           #--- PUSHB_4   3 16 29 59 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              59 29 16 3 ;Interpolate Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
                           #--- PUSHB_4   0 2 64 65 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              65 64 2 0  ;Interpolate Point
                           #--- PUSHB_2   49 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_1   54        ;PUSH Bytes
IP              54         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0477': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 0 0    ;PUSH Bytes
CALL            0 0 22     ;CALL function
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   45 2 0    ;PUSH Bytes
CALL            0 2 45     ;CALL function
                           #--- PUSHB_3   40 2 0    ;PUSH Bytes
CALL            0 2 40     ;CALL function
                           #--- PUSHB_2   55 4      ;PUSH Bytes
MIRP[min,black] cvt_4 55   ;Move Indirect Relative Point
                           #--- PUSHB_5   0 6 27 40 13 ;PUSH Bytes
CALL            13 40 27 6 0 ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
                           #--- DUP       #37       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_2   58 5      ;PUSH Bytes
MIRP[min,black] cvt_5 58   ;Move Indirect Relative Point
                           #--- PUSHB_3   58 37 10  ;PUSH Bytes
CALL            10 37 58   ;CALL function
                           #--- PUSHB_4   64 58 3 9 ;PUSH Bytes
CALL            9 3 58 64  ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_4   48 20 24 8 ;PUSH Bytes
CALL            8 24 20 48 ;CALL function
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_2   48 5      ;PUSH Bytes
MIRP[min,black] cvt_5 48   ;Move Indirect Relative Point
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   52 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_6   6 12 27 33 34 40 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              40 34 33 27 12 6 ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_2   45 50     ;PUSH Bytes
IP              50         ;Interpolate Point
IP              45         ;Interpolate Point
                           #--- PUSHB_2   20 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   17 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              17         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_3   17 25 30  ;PUSH Bytes
IP              30         ;Interpolate Point
IP              25         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_2   33 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              33         ;Interpolate Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_3   37 42 50  ;PUSH Bytes
IP              50         ;Interpolate Point
IP              42         ;Interpolate Point
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni048D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 0 0    ;PUSH Bytes
CALL            0 0 28     ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_5   7 21 28 12 13 ;PUSH Bytes
CALL            13 12 28 21 7 ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_5   39 36 28 12 13 ;PUSH Bytes
CALL            13 12 28 36 39 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   0 34 10   ;PUSH Bytes
CALL            10 34 0    ;CALL function
                           #--- PUSHB_4   64 0 18 9 ;PUSH Bytes
CALL            9 18 0 64  ;CALL function
                           #--- PUSHB_3   34 0 10   ;PUSH Bytes
CALL            10 0 34    ;CALL function
                           #--- PUSHB_4   64 34 30 9 ;PUSH Bytes
CALL            9 30 34 64 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 33      ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni048E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 0 0    ;PUSH Bytes
CALL            0 0 34     ;CALL function
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   45 2 0    ;PUSH Bytes
CALL            0 2 45     ;CALL function
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_5   27 13 34 45 13 ;PUSH Bytes
CALL            13 45 34 13 27 ;CALL function
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDRP[rp0,rnd,white] 39         ;Move Direct Relative Point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   28 39 10  ;PUSH Bytes
CALL            10 39 28   ;CALL function
                           #--- PUSHB_4   64 28 31 9 ;PUSH Bytes
CALL            9 31 28 64 ;CALL function
                           #--- PUSHB_3   39 28 10  ;PUSH Bytes
CALL            10 28 39   ;CALL function
                           #--- PUSHB_4   64 39 36 9 ;PUSH Bytes
CALL            9 36 39 64 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   8 28      ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   24 51     ;PUSH Bytes
IP              51         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   18 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_2   24 51     ;PUSH Bytes
IP              51         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   49        ;PUSH Bytes
IP              49         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni048F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   54 1 0    ;PUSH Bytes
CALL            0 1 54     ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   49 1 0    ;PUSH Bytes
CALL            0 1 49     ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_2   14 50     ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   32 43 10  ;PUSH Bytes
CALL            10 43 32   ;CALL function
                           #--- PUSHB_4   64 32 35 9 ;PUSH Bytes
CALL            9 35 32 64 ;CALL function
                           #--- PUSHB_3   43 32 10  ;PUSH Bytes
CALL            10 32 43   ;CALL function
                           #--- PUSHB_4   64 43 40 9 ;PUSH Bytes
CALL            9 40 43 64 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   57 5      ;PUSH Bytes
MIRP[min,black] cvt_5 57   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   8 32      ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_3   27 54 59  ;PUSH Bytes
IP              59         ;Interpolate Point
IP              54         ;Interpolate Point
IP              27         ;Interpolate Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   21 24     ;PUSH Bytes
IP              24         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_6   8 14 31 51 57 59 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              59 57 51 31 14 8 ;Interpolate Point
                           #--- PUSHB_2   49 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_1   47        ;PUSH Bytes
IP              47         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni048a': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_1   66        ;PUSH Bytes
SHP[rp1]        66         ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 59 71  ;PUSH Bytes
SHP[rp2]        71         ;SHift Point using reference point
SHP[rp2]        59         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   27 31 10  ;PUSH Bytes
CALL            10 31 27   ;CALL function
                           #--- PUSHB_4   64 27 63 9 ;PUSH Bytes
CALL            9 63 27 64 ;CALL function
                           #--- PUSHB_3   38 2 0    ;PUSH Bytes
CALL            0 2 38     ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   43 47 57  ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        47         ;SHift Point using reference point
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 15 10   ;PUSH Bytes
CALL            10 15 5    ;CALL function
                           #--- PUSHB_4   0 5 0 9   ;PUSH Bytes
CALL            9 0 5 0    ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   73        ;PUSH Bytes
MDAP[rnd]       73         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_3   21 32 10  ;PUSH Bytes
CALL            10 32 21   ;CALL function
                           #--- PUSHB_4   64 21 24 9 ;PUSH Bytes
CALL            9 24 21 64 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_3   32 21 10  ;PUSH Bytes
CALL            10 21 32   ;CALL function
                           #--- PUSHB_4   64 32 29 9 ;PUSH Bytes
CALL            9 29 32 64 ;CALL function
                           #--- PUSHB_4   64 32 36 9 ;PUSH Bytes
CALL            9 36 32 64 ;CALL function
                           #--- PUSHB_4   17 21 32 8 ;PUSH Bytes
CALL            8 32 21 17 ;CALL function
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_2   59 5      ;PUSH Bytes
MIRP[min,black] cvt_5 59   ;Move Indirect Relative Point
                           #--- PUSHB_3   59 72 10  ;PUSH Bytes
CALL            10 72 59   ;CALL function
                           #--- PUSHB_4   64 59 55 9 ;PUSH Bytes
CALL            9 55 59 64 ;CALL function
                           #--- PUSHB_3   72 59 10  ;PUSH Bytes
CALL            10 59 72   ;CALL function
                           #--- PUSHB_4   64 72 50 9 ;PUSH Bytes
CALL            9 50 72 64 ;CALL function
                           #--- PUSHB_1   69        ;PUSH Bytes
SHP[rp2]        69         ;SHift Point using reference point
                           #--- PUSHB_4   12 59 72 8 ;PUSH Bytes
CALL            8 72 59 12 ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP0            59         ;Set Reference Point 0
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   61 5      ;PUSH Bytes
MIRP[min,black] cvt_5 61   ;Move Indirect Relative Point
                           #--- PUSHB_2   74 1      ;PUSH Bytes
CALL            1 74       ;CALL function
                           #--- PUSHB_2   2 21      ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
                           #--- PUSHB_1   72        ;PUSH Bytes
SRP2            72         ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   19 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni048b': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 0 0    ;PUSH Bytes
CALL            0 0 37     ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 27 31  ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   37 41 10  ;PUSH Bytes
CALL            10 41 37   ;CALL function
                           #--- PUSHB_4   64 37 19 9 ;PUSH Bytes
CALL            9 19 37 64 ;CALL function
                           #--- PUSHB_3   48 1 0    ;PUSH Bytes
CALL            0 1 48     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 3 13    ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_2   59 4      ;PUSH Bytes
MIRP[min,black] cvt_4 59   ;Move Indirect Relative Point
                           #--- PUSHB_3   59 69 10  ;PUSH Bytes
CALL            10 69 59   ;CALL function
                           #--- PUSHB_4   0 59 54 9 ;PUSH Bytes
CALL            9 54 59 0  ;CALL function
                           #--- PUSHB_1   63        ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   73        ;PUSH Bytes
MDAP[rnd]       73         ;Move Direct Absolute Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDRP[rp0,rnd,white] 42         ;Move Direct Relative Point
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   31 42 10  ;PUSH Bytes
CALL            10 42 31   ;CALL function
                           #--- PUSHB_4   64 31 34 9 ;PUSH Bytes
CALL            9 34 31 64 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_3   42 31 10  ;PUSH Bytes
CALL            10 31 42   ;CALL function
                           #--- PUSHB_4   64 42 39 9 ;PUSH Bytes
CALL            9 39 42 64 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_4   71 31 42 8 ;PUSH Bytes
CALL            8 42 31 71 ;CALL function
                           #--- PUSHB_2   56 5      ;PUSH Bytes
MIRP[min,black] cvt_5 56   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 15 10  ;PUSH Bytes
CALL            10 15 28   ;CALL function
                           #--- PUSHB_4   64 28 6 9 ;PUSH Bytes
CALL            9 6 28 64  ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_4   66 15 28 8 ;PUSH Bytes
CALL            8 28 15 66 ;CALL function
                           #--- PUSHB_2   61 5      ;PUSH Bytes
MIRP[min,black] cvt_5 61   ;Move Indirect Relative Point
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_2   66 5      ;PUSH Bytes
MIRP[min,black] cvt_5 66   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   74 1      ;PUSH Bytes
CALL            1 74       ;CALL function
                           #--- PUSHB_2   56 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_1   54        ;PUSH Bytes
IP              54         ;Interpolate Point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP1            61         ;Set Reference Point 1
                           #--- PUSHB_1   69        ;PUSH Bytes
IP              69         ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   63        ;PUSH Bytes
IP              63         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   44 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_2   1 29      ;PUSH Bytes
IP              29         ;Interpolate Point
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0492': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   25 29 10  ;PUSH Bytes
CALL            10 29 25   ;CALL function
                           #--- PUSHB_4   0 25 33 9 ;PUSH Bytes
CALL            9 33 25 0  ;CALL function
                           #--- PUSHB_5   22 19 12 29 13 ;PUSH Bytes
CALL            13 29 12 19 22 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   6 17 10   ;PUSH Bytes
CALL            10 17 6    ;CALL function
                           #--- PUSHB_4   64 6 9 9  ;PUSH Bytes
CALL            9 9 6 64   ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   17 6 10   ;PUSH Bytes
CALL            10 6 17    ;CALL function
                           #--- PUSHB_4   64 17 14 9 ;PUSH Bytes
CALL            9 14 17 64 ;CALL function
                           #--- PUSHB_2   20 27     ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0493': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   2 6 10    ;PUSH Bytes
CALL            10 6 2     ;CALL function
                           #--- PUSHB_4   0 2 10 9  ;PUSH Bytes
CALL            9 10 2 0   ;CALL function
                           #--- PUSHB_5   37 34 27 6 13 ;PUSH Bytes
CALL            13 6 27 34 37 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   21 32 10  ;PUSH Bytes
CALL            10 32 21   ;CALL function
                           #--- PUSHB_4   64 21 24 9 ;PUSH Bytes
CALL            9 24 21 64 ;CALL function
                           #--- PUSHB_4   64 21 18 9 ;PUSH Bytes
CALL            9 18 21 64 ;CALL function
                           #--- PUSHB_3   32 21 10  ;PUSH Bytes
CALL            10 21 32   ;CALL function
                           #--- PUSHB_4   64 32 4 9 ;PUSH Bytes
CALL            9 4 32 64  ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_4   64 32 29 9 ;PUSH Bytes
CALL            9 29 32 64 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0494': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   25 29 10  ;PUSH Bytes
CALL            10 29 25   ;CALL function
                           #--- PUSHB_4   0 25 33 9 ;PUSH Bytes
CALL            9 33 25 0  ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_5   37 11 18 29 13 ;PUSH Bytes
CALL            13 29 18 11 37 ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_3   12 23 10  ;PUSH Bytes
CALL            10 23 12   ;CALL function
                           #--- PUSHB_4   64 12 15 9 ;PUSH Bytes
CALL            9 15 12 64 ;CALL function
                           #--- PUSHB_3   23 12 10  ;PUSH Bytes
CALL            10 12 23   ;CALL function
                           #--- PUSHB_4   64 23 20 9 ;PUSH Bytes
CALL            9 20 23 64 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 42 10   ;PUSH Bytes
CALL            10 42 6    ;CALL function
                           #--- PUSHB_4   64 6 48 9 ;PUSH Bytes
CALL            9 48 6 64  ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_1   34        ;PUSH Bytes
                           #--- DUP       #34       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 45      ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0495': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   29 1 0    ;PUSH Bytes
CALL            0 1 29     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_3   25 29 10  ;PUSH Bytes
CALL            10 29 25   ;CALL function
                           #--- PUSHB_4   0 25 33 9 ;PUSH Bytes
CALL            9 33 25 0  ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_5   38 11 18 29 13 ;PUSH Bytes
CALL            13 29 18 11 38 ;CALL function
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   12 23 10  ;PUSH Bytes
CALL            10 23 12   ;CALL function
                           #--- PUSHB_4   64 12 15 9 ;PUSH Bytes
CALL            9 15 12 64 ;CALL function
                           #--- PUSHB_3   23 12 10  ;PUSH Bytes
CALL            10 12 23   ;CALL function
                           #--- PUSHB_4   64 23 20 9 ;PUSH Bytes
CALL            9 20 23 64 ;CALL function
                           #--- PUSHB_4   64 23 27 9 ;PUSH Bytes
CALL            9 27 23 64 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   6 43 10   ;PUSH Bytes
CALL            10 43 6    ;CALL function
                           #--- PUSHB_4   64 6 49 9 ;PUSH Bytes
CALL            9 49 6 64  ;CALL function
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 46      ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   49        ;PUSH Bytes
IP              49         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0496': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 0 0    ;PUSH Bytes
CALL            0 0 29     ;CALL function
                           #--- PUSHB_2   6 17      ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 12 22   ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   29 33 10  ;PUSH Bytes
CALL            10 33 29   ;CALL function
                           #--- PUSHB_4   64 29 3 9 ;PUSH Bytes
CALL            9 3 29 64  ;CALL function
                           #--- PUSHB_3   44 2 0    ;PUSH Bytes
CALL            0 2 44     ;CALL function
                           #--- PUSHB_2   57 70     ;PUSH Bytes
SHP[rp1]        70         ;SHift Point using reference point
SHP[rp1]        57         ;SHift Point using reference point
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_5   49 52 62 65 75 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        75 65 62 52 49 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   82        ;PUSH Bytes
MDAP[rnd]       82         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
                           #--- PUSHB_4   13 23 20 14 ;PUSH Bytes
CALL            14 20 23 13 ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp1]        55         ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 13 4 ;PUSH Bytes
CALL            4 13 0 5 15 ;CALL function
                           #--- PUSHB_1   60        ;PUSH Bytes
SHP[rp2]        60         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   73        ;PUSH Bytes
SHP[rp2]        73         ;SHift Point using reference point
                           #--- PUSHB_2   83 1      ;PUSH Bytes
CALL            1 83       ;CALL function
                           #--- PUSHB_2   23 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
                           #--- PUSHB_2   15 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   77        ;PUSH Bytes
IP              77         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_5   7 65 68 76 81 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              81 76 68 65 7 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_4   11 24 51 64 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              64 51 24 11 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0497': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 0 0    ;PUSH Bytes
CALL            0 0 37     ;CALL function
                           #--- PUSHB_2   6 21      ;PUSH Bytes
SHP[rp1]        21         ;SHift Point using reference point
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_5   0 11 16 26 31 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        31 26 16 11 0 ;SHift Point using reference point
                           #--- PUSHB_3   37 41 10  ;PUSH Bytes
CALL            10 41 37   ;CALL function
                           #--- PUSHB_4   64 37 3 9 ;PUSH Bytes
CALL            9 3 37 64  ;CALL function
                           #--- PUSHB_3   50 1 0    ;PUSH Bytes
CALL            0 1 50     ;CALL function
                           #--- PUSHB_2   63 76     ;PUSH Bytes
SHP[rp1]        76         ;SHift Point using reference point
SHP[rp1]        63         ;SHift Point using reference point
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_5   55 58 68 71 81 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        81 71 68 58 55 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   86        ;PUSH Bytes
MDAP[rnd]       86         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   69        ;PUSH Bytes
SHP[rp2]        69         ;SHift Point using reference point
                           #--- PUSHB_3   16 27 10  ;PUSH Bytes
CALL            10 27 16   ;CALL function
                           #--- PUSHB_4   64 16 19 9 ;PUSH Bytes
CALL            9 19 16 64 ;CALL function
                           #--- PUSHB_1   66        ;PUSH Bytes
SHP[rp2]        66         ;SHift Point using reference point
                           #--- PUSHB_3   27 16 10  ;PUSH Bytes
CALL            10 16 27   ;CALL function
                           #--- PUSHB_4   64 27 24 9 ;PUSH Bytes
CALL            9 24 27 64 ;CALL function
                           #--- PUSHB_1   61        ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 1 10    ;PUSH Bytes
CALL            10 1 5     ;CALL function
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
                           #--- PUSHB_2   87 1      ;PUSH Bytes
CALL            1 87       ;CALL function
                           #--- PUSHB_2   5 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_6   12 71 74 82 83 85 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              85 83 82 74 71 12 ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_1   79        ;PUSH Bytes
IP              79         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_4   15 28 57 70 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              70 57 28 15 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0498': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   61 0 0    ;PUSH Bytes
CALL            0 0 61     ;CALL function
                           #--- PUSHB_3   56 0 0    ;PUSH Bytes
CALL            0 0 56     ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_2   71 4      ;PUSH Bytes
MIRP[min,black] cvt_4 71   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 2 0    ;PUSH Bytes
CALL            0 2 16     ;CALL function
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_5   49 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 49 ;CALL function
                           #--- PUSHB_3   49 40 10  ;PUSH Bytes
CALL            10 40 49   ;CALL function
                           #--- PUSHB_4   0 49 46 9 ;PUSH Bytes
CALL            9 46 49 0  ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_5   35 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 35 ;CALL function
                           #--- PUSHB_5   82 78 56 21 13 ;PUSH Bytes
CALL            13 21 56 78 82 ;CALL function
                           #--- PUSHB_2   82 4      ;PUSH Bytes
MIRP[min,black] cvt_4 82   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   83        ;PUSH Bytes
MDAP[rnd]       83         ;Move Direct Absolute Point
                           #--- PUSHB_1   63        ;PUSH Bytes
MDRP[rp0,rnd,white] 63         ;Move Direct Relative Point
                           #--- PUSHB_2   59 5      ;PUSH Bytes
MIRP[min,black] cvt_5 59   ;Move Indirect Relative Point
                           #--- PUSHB_1   68        ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
                           #--- PUSHB_4   13 59 63 8 ;PUSH Bytes
CALL            8 63 59 13 ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP0            59         ;Set Reference Point 0
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_3   52 37 10  ;PUSH Bytes
CALL            10 37 52   ;CALL function
                           #--- PUSHB_4   0 52 43 9 ;PUSH Bytes
CALL            9 43 52 0  ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   74 1      ;PUSH Bytes
CALL            1 74       ;CALL function
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
                           #--- DUP       #3        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 24 10   ;PUSH Bytes
CALL            10 24 3    ;CALL function
                           #--- PUSHB_4   64 3 80 9 ;PUSH Bytes
CALL            9 80 3 64  ;CALL function
                           #--- PUSHB_2   84 1      ;PUSH Bytes
CALL            1 84       ;CALL function
                           #--- PUSHB_2   13 63     ;PUSH Bytes
SRP1            63         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   61 66     ;PUSH Bytes
IP              66         ;Interpolate Point
IP              61         ;Interpolate Point
                           #--- PUSHB_2   9 59      ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   11 16     ;PUSH Bytes
IP              16         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
                           #--- PUSHB_2   78 82     ;PUSH Bytes
IP              82         ;Interpolate Point
IP              78         ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_5   6 21 0 71 77 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              77 71 0 21 6 ;Interpolate Point
                           #--- PUSHB_2   3 37      ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   27 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              27         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   54 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
                           #--- PUSHB_2   78 71     ;PUSH Bytes
SRP1            71         ;Set Reference Point 1
SRP2            78         ;Set Reference Point 2
                           #--- PUSHB_3   31 58 66  ;PUSH Bytes
IP              66         ;Interpolate Point
IP              58         ;Interpolate Point
IP              31         ;Interpolate Point
                           #--- PUSHB_1   82        ;PUSH Bytes
SRP1            82         ;Set Reference Point 1
                           #--- PUSHB_2   27 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              27         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_3   11 19 24  ;PUSH Bytes
IP              24         ;Interpolate Point
IP              19         ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0499': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_1   75        ;PUSH Bytes
SHP[rp1]        75         ;SHift Point using reference point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   56 1 0    ;PUSH Bytes
CALL            0 1 56     ;CALL function
                           #--- PUSHB_3   61 1 0    ;PUSH Bytes
CALL            0 1 61     ;CALL function
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   81        ;PUSH Bytes
MDAP[rnd]       81         ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 3 ;CALL function
                           #--- PUSHB_3   3 81 10   ;PUSH Bytes
CALL            10 81 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   76 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 76 ;CALL function
                           #--- PUSHB_5   39 35 10 61 13 ;PUSH Bytes
CALL            13 61 10 35 39 ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   87        ;PUSH Bytes
MDAP[rnd]       87         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_4   53 13 17 8 ;PUSH Bytes
CALL            8 17 13 53 ;CALL function
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   76 5      ;PUSH Bytes
MIRP[min,black] cvt_5 76   ;Move Indirect Relative Point
                           #--- PUSHB_1   76        ;PUSH Bytes
SRP0            76         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   78 5      ;PUSH Bytes
MIRP[min,black] cvt_5 78   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 78 10   ;PUSH Bytes
CALL            10 78 6    ;CALL function
                           #--- PUSHB_4   0 6 84 9  ;PUSH Bytes
CALL            9 84 6 0   ;CALL function
                           #--- PUSHB_1   78        ;PUSH Bytes
SRP0            78         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   72 5      ;PUSH Bytes
MIRP[min,black] cvt_5 72   ;Move Indirect Relative Point
                           #--- PUSHB_4   64 72 29 8 ;PUSH Bytes
CALL            8 29 72 64 ;CALL function
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_2   64 5      ;PUSH Bytes
MIRP[min,black] cvt_5 64   ;Move Indirect Relative Point
                           #--- PUSHB_2   88 1      ;PUSH Bytes
CALL            1 88       ;CALL function
                           #--- PUSHB_2   53 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_2   15 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              15         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_2   51 56     ;PUSH Bytes
IP              56         ;Interpolate Point
IP              51         ;Interpolate Point
                           #--- PUSHB_2   10 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_3   35 37 39  ;PUSH Bytes
IP              39         ;Interpolate Point
IP              37         ;Interpolate Point
IP              35         ;Interpolate Point
                           #--- PUSHB_1   76        ;PUSH Bytes
SRP1            76         ;Set Reference Point 1
                           #--- PUSHB_5   26 34 40 46 61 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              61 46 40 34 26 ;Interpolate Point
                           #--- PUSHB_2   43 78     ;PUSH Bytes
SRP1            78         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_2   66 67     ;PUSH Bytes
IP              67         ;Interpolate Point
IP              66         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   78        ;PUSH Bytes
IP              78         ;Interpolate Point
                           #--- PUSHB_2   35 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_3   12 20 72  ;PUSH Bytes
IP              72         ;Interpolate Point
IP              20         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
                           #--- PUSHB_2   66 67     ;PUSH Bytes
IP              67         ;Interpolate Point
IP              66         ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_3   51 59 64  ;PUSH Bytes
IP              64         ;Interpolate Point
IP              59         ;Interpolate Point
IP              51         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni049A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 15      ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   21 25 10  ;PUSH Bytes
CALL            10 25 21   ;CALL function
                           #--- PUSHB_4   64 21 4 9 ;PUSH Bytes
CALL            9 4 21 64  ;CALL function
                           #--- PUSHB_3   32 2 0    ;PUSH Bytes
CALL            0 2 32     ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 40 50  ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_3   15 26 10  ;PUSH Bytes
CALL            10 26 15   ;CALL function
                           #--- PUSHB_4   64 15 18 9 ;PUSH Bytes
CALL            9 18 15 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   26 15 10  ;PUSH Bytes
CALL            10 15 26   ;CALL function
                           #--- PUSHB_4   64 26 23 9 ;PUSH Bytes
CALL            9 23 26 64 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   6 15      ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_5   0 40 43 51 52 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              52 51 43 40 0 ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   14 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni049B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 12      ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   16 20 10  ;PUSH Bytes
CALL            10 20 16   ;CALL function
                           #--- PUSHB_4   64 16 4 9 ;PUSH Bytes
CALL            9 4 16 64  ;CALL function
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp1]        35         ;SHift Point using reference point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_2   30 40     ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_5   18 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 18 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 2 10    ;PUSH Bytes
CALL            10 2 6     ;CALL function
                           #--- PUSHB_4   64 6 10 9 ;PUSH Bytes
CALL            9 10 6 64  ;CALL function
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   6 15      ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_6   0 13 30 33 41 42 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              42 41 33 30 13 0 ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   14 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni049C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 0 0    ;PUSH Bytes
CALL            0 0 28     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_2   3 22      ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   39 2 0    ;PUSH Bytes
CALL            0 2 39     ;CALL function
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp1]        58         ;SHift Point using reference point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   44 53 63  ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
SHP[rp2]        53         ;SHift Point using reference point
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   46 21 28 39 13 ;PUSH Bytes
CALL            13 39 28 21 46 ;CALL function
                           #--- PUSHB_5   46 4 0 102 4 ;PUSH Bytes
CALL            4 102 0 4 46 ;CALL function
                           #--- PUSHB_3   21 46 10  ;PUSH Bytes
CALL            10 46 21   ;CALL function
                           #--- PUSHB_4   64 21 15 9 ;PUSH Bytes
CALL            9 15 21 64 ;CALL function
                           #--- PUSHB_3   46 21 10  ;PUSH Bytes
CALL            10 21 46   ;CALL function
                           #--- PUSHB_4   64 46 50 9 ;PUSH Bytes
CALL            9 50 46 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_3   33 22 10  ;PUSH Bytes
CALL            10 22 33   ;CALL function
                           #--- PUSHB_4   64 33 30 9 ;PUSH Bytes
CALL            9 30 33 64 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 51      ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   13 16 10  ;PUSH Bytes
CALL            10 16 13   ;CALL function
                           #--- PUSHB_4   64 13 6 9 ;PUSH Bytes
CALL            9 6 13 64  ;CALL function
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   52        ;PUSH Bytes
IP              52         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni049D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_2   1 11      ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp1]        46         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_2   41 51     ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_5   34 19 21 32 13 ;PUSH Bytes
CALL            13 32 21 19 34 ;CALL function
                           #--- PUSHB_5   34 4 0 102 4 ;PUSH Bytes
CALL            4 102 0 4 34 ;CALL function
                           #--- PUSHB_3   19 34 10  ;PUSH Bytes
CALL            10 34 19   ;CALL function
                           #--- PUSHB_4   64 19 16 9 ;PUSH Bytes
CALL            9 16 19 64 ;CALL function
                           #--- PUSHB_3   34 19 10  ;PUSH Bytes
CALL            10 19 34   ;CALL function
                           #--- PUSHB_4   64 34 38 9 ;PUSH Bytes
CALL            9 38 34 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_5   23 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 23 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 39      ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   19 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni049E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   43 0 0    ;PUSH Bytes
CALL            0 0 43     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
                           #--- PUSHB_2   24 37     ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   60 2 0    ;PUSH Bytes
CALL            0 2 60     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   56 4      ;PUSH Bytes
MIRP[min,black] cvt_4 56   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 17 65   ;PUSH Bytes
SHP[rp2]        65         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   50 1 0    ;PUSH Bytes
CALL            0 1 50     ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   53 4      ;PUSH Bytes
MIRP[min,black] cvt_4 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_1   48        ;PUSH Bytes
MDRP[rp0,rnd,white] 48         ;Move Direct Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   37 48 10  ;PUSH Bytes
CALL            10 48 37   ;CALL function
                           #--- PUSHB_4   64 37 40 9 ;PUSH Bytes
CALL            9 40 37 64 ;CALL function
                           #--- PUSHB_2   2 63      ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   48 37 10  ;PUSH Bytes
CALL            10 37 48   ;CALL function
                           #--- PUSHB_4   64 48 45 9 ;PUSH Bytes
CALL            9 45 48 64 ;CALL function
                           #--- PUSHB_2   51 58     ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   50 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_3   6 19 36   ;PUSH Bytes
IP              36         ;Interpolate Point
IP              19         ;Interpolate Point
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni049F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 0 0    ;PUSH Bytes
CALL            0 0 34     ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_2   20 30     ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   51 1 0    ;PUSH Bytes
CALL            0 1 51     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
                           #--- PUSHB_2   7 17      ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_5   44 41 34 51 13 ;PUSH Bytes
CALL            13 51 34 41 44 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDRP[rp0,rnd,white] 39         ;Move Direct Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   33 39 10  ;PUSH Bytes
CALL            10 39 33   ;CALL function
                           #--- PUSHB_4   64 33 3 9 ;PUSH Bytes
CALL            9 3 33 64  ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_5   36 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 36 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_2   42 49     ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   41 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_3   6 19 32   ;PUSH Bytes
IP              32         ;Interpolate Point
IP              19         ;Interpolate Point
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04A0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   44 0 0    ;PUSH Bytes
CALL            0 0 44     ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_2   25 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_2   51 4      ;PUSH Bytes
MIRP[min,black] cvt_4 51   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 8 18    ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   51 0 10   ;PUSH Bytes
CALL            10 0 51    ;CALL function
                           #--- PUSHB_4   64 51 54 9 ;PUSH Bytes
CALL            9 54 51 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   56        ;PUSH Bytes
MDRP[rp0,rnd,white] 56         ;Move Direct Relative Point
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   38 49 10  ;PUSH Bytes
CALL            10 49 38   ;CALL function
                           #--- PUSHB_4   64 38 3 9 ;PUSH Bytes
CALL            9 3 38 64  ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_3   49 38 10  ;PUSH Bytes
CALL            10 38 49   ;CALL function
                           #--- PUSHB_4   64 49 46 9 ;PUSH Bytes
CALL            9 46 49 64 ;CALL function
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   51 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_2   7 37      ;PUSH Bytes
IP              37         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04A1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 0 0    ;PUSH Bytes
CALL            0 0 30     ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp1]        21         ;SHift Point using reference point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_2   16 26     ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_2   3 13      ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   37 0 10   ;PUSH Bytes
CALL            10 0 37    ;CALL function
                           #--- PUSHB_4   64 37 40 9 ;PUSH Bytes
CALL            9 40 37 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDRP[rp0,rnd,white] 42         ;Move Direct Relative Point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   35 29 10  ;PUSH Bytes
CALL            10 29 35   ;CALL function
                           #--- PUSHB_4   64 35 32 9 ;PUSH Bytes
CALL            9 32 35 64 ;CALL function
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_2   2 28      ;PUSH Bytes
IP              28         ;Interpolate Point
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04A2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 11 15   ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   21 25 10  ;PUSH Bytes
CALL            10 25 21   ;CALL function
                           #--- PUSHB_4   64 21 3 9 ;PUSH Bytes
CALL            9 3 21 64  ;CALL function
                           #--- PUSHB_3   32 2 0    ;PUSH Bytes
CALL            0 2 32     ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp1]        46         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 41 51  ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        41         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_5   39 14 3 32 13 ;PUSH Bytes
CALL            13 32 3 14 39 ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_3   15 26 10  ;PUSH Bytes
CALL            10 26 15   ;CALL function
                           #--- PUSHB_4   64 15 18 9 ;PUSH Bytes
CALL            9 18 15 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   26 15 10  ;PUSH Bytes
CALL            10 15 26   ;CALL function
                           #--- PUSHB_4   64 26 23 9 ;PUSH Bytes
CALL            9 23 26 64 ;CALL function
                           #--- PUSHB_4   64 26 30 9 ;PUSH Bytes
CALL            9 30 26 64 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_2   53 5      ;PUSH Bytes
MIRP[min,black] cvt_5 53   ;Move Indirect Relative Point
                           #--- PUSHB_3   53 12 10  ;PUSH Bytes
CALL            10 12 53   ;CALL function
                           #--- PUSHB_4   64 53 49 9 ;PUSH Bytes
CALL            9 49 53 64 ;CALL function
                           #--- PUSHB_3   12 53 10  ;PUSH Bytes
CALL            10 53 12   ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04A3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 11 15   ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   21 25 10  ;PUSH Bytes
CALL            10 25 21   ;CALL function
                           #--- PUSHB_4   64 21 3 9 ;PUSH Bytes
CALL            9 3 21 64  ;CALL function
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp1]        46         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 41 51  ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        41         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_5   39 14 3 32 13 ;PUSH Bytes
CALL            13 32 3 14 39 ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_3   15 26 10  ;PUSH Bytes
CALL            10 26 15   ;CALL function
                           #--- PUSHB_4   64 15 18 9 ;PUSH Bytes
CALL            9 18 15 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   26 15 10  ;PUSH Bytes
CALL            10 15 26   ;CALL function
                           #--- PUSHB_4   64 26 23 9 ;PUSH Bytes
CALL            9 23 26 64 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_2   53 5      ;PUSH Bytes
MIRP[min,black] cvt_5 53   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 53 10  ;PUSH Bytes
CALL            10 53 12   ;CALL function
                           #--- PUSHB_4   64 12 44 9 ;PUSH Bytes
CALL            9 44 12 64 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04A4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 0 0    ;PUSH Bytes
CALL            0 0 22     ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 12 16   ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   33 2 0    ;PUSH Bytes
CALL            0 2 33     ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 38 42   ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   29 33 10  ;PUSH Bytes
CALL            10 33 29   ;CALL function
                           #--- PUSHB_4   0 29 51 9 ;PUSH Bytes
CALL            9 51 29 0  ;CALL function
                           #--- PUSHB_5   40 15 22 33 13 ;PUSH Bytes
CALL            13 33 22 15 40 ;CALL function
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_3   16 27 10  ;PUSH Bytes
CALL            10 27 16   ;CALL function
                           #--- PUSHB_4   64 16 19 9 ;PUSH Bytes
CALL            9 19 16 64 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_3   27 16 10  ;PUSH Bytes
CALL            10 16 27   ;CALL function
                           #--- PUSHB_4   64 27 24 9 ;PUSH Bytes
CALL            9 24 27 64 ;CALL function
                           #--- PUSHB_4   64 27 31 9 ;PUSH Bytes
CALL            9 31 27 64 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 13 10   ;PUSH Bytes
CALL            10 13 2    ;CALL function
                           #--- PUSHB_4   64 2 5 9  ;PUSH Bytes
CALL            9 5 2 64   ;CALL function
                           #--- PUSHB_3   13 2 10   ;PUSH Bytes
CALL            10 2 13    ;CALL function
                           #--- PUSHB_4   64 13 10 9 ;PUSH Bytes
CALL            9 10 13 64 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04A5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 0 0    ;PUSH Bytes
CALL            0 0 22     ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 12 16   ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   33 1 0    ;PUSH Bytes
CALL            0 1 33     ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 38 42   ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   29 33 10  ;PUSH Bytes
CALL            10 33 29   ;CALL function
                           #--- PUSHB_4   0 29 51 9 ;PUSH Bytes
CALL            9 51 29 0  ;CALL function
                           #--- PUSHB_5   15 40 22 33 13 ;PUSH Bytes
CALL            13 33 22 40 15 ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_3   16 27 10  ;PUSH Bytes
CALL            10 27 16   ;CALL function
                           #--- PUSHB_4   64 16 19 9 ;PUSH Bytes
CALL            9 19 16 64 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_3   27 16 10  ;PUSH Bytes
CALL            10 16 27   ;CALL function
                           #--- PUSHB_4   64 27 24 9 ;PUSH Bytes
CALL            9 24 27 64 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 13 10   ;PUSH Bytes
CALL            10 13 2    ;CALL function
                           #--- PUSHB_4   64 2 5 9  ;PUSH Bytes
CALL            9 5 2 64   ;CALL function
                           #--- PUSHB_3   13 2 10   ;PUSH Bytes
CALL            10 2 13    ;CALL function
                           #--- PUSHB_4   64 13 10 9 ;PUSH Bytes
CALL            9 10 13 64 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04A6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 22 26  ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        22         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   43 2 0    ;PUSH Bytes
CALL            0 2 43     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_2   24 48     ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_5   50 11 32 43 13 ;PUSH Bytes
CALL            13 43 32 11 50 ;CALL function
                           #--- PUSHB_2   50 4      ;PUSH Bytes
MIRP[min,black] cvt_4 50   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 37 10  ;PUSH Bytes
CALL            10 37 26   ;CALL function
                           #--- PUSHB_4   64 26 29 9 ;PUSH Bytes
CALL            9 29 26 64 ;CALL function
                           #--- PUSHB_3   37 26 10  ;PUSH Bytes
CALL            10 26 37   ;CALL function
                           #--- PUSHB_4   64 37 34 9 ;PUSH Bytes
CALL            9 34 37 64 ;CALL function
                           #--- PUSHB_4   64 37 41 9 ;PUSH Bytes
CALL            9 41 37 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_3   12 23 10  ;PUSH Bytes
CALL            10 23 12   ;CALL function
                           #--- PUSHB_4   64 12 15 9 ;PUSH Bytes
CALL            9 15 12 64 ;CALL function
                           #--- PUSHB_4   64 12 46 9 ;PUSH Bytes
CALL            9 46 12 64 ;CALL function
                           #--- PUSHB_3   23 12 10  ;PUSH Bytes
CALL            10 12 23   ;CALL function
                           #--- PUSHB_4   64 23 20 9 ;PUSH Bytes
CALL            9 20 23 64 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   55 5      ;PUSH Bytes
MIRP[min,black] cvt_5 55   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 55 10   ;PUSH Bytes
CALL            10 55 6    ;CALL function
                           #--- PUSHB_4   64 6 61 9 ;PUSH Bytes
CALL            9 61 6 64  ;CALL function
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 58      ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   61        ;PUSH Bytes
IP              61         ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04A7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 22 26  ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        22         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   43 1 0    ;PUSH Bytes
CALL            0 1 43     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_2   24 48     ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_5   50 11 32 43 13 ;PUSH Bytes
CALL            13 43 32 11 50 ;CALL function
                           #--- PUSHB_2   50 4      ;PUSH Bytes
MIRP[min,black] cvt_4 50   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 37 10  ;PUSH Bytes
CALL            10 37 26   ;CALL function
                           #--- PUSHB_4   64 26 29 9 ;PUSH Bytes
CALL            9 29 26 64 ;CALL function
                           #--- PUSHB_3   37 26 10  ;PUSH Bytes
CALL            10 26 37   ;CALL function
                           #--- PUSHB_4   64 37 34 9 ;PUSH Bytes
CALL            9 34 37 64 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_3   12 23 10  ;PUSH Bytes
CALL            10 23 12   ;CALL function
                           #--- PUSHB_4   64 12 15 9 ;PUSH Bytes
CALL            9 15 12 64 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_3   23 12 10  ;PUSH Bytes
CALL            10 12 23   ;CALL function
                           #--- PUSHB_4   64 23 20 9 ;PUSH Bytes
CALL            9 20 23 64 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   55 5      ;PUSH Bytes
MIRP[min,black] cvt_5 55   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 55 10   ;PUSH Bytes
CALL            10 55 6    ;CALL function
                           #--- PUSHB_4   64 6 61 9 ;PUSH Bytes
CALL            9 61 6 64  ;CALL function
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 58      ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   61        ;PUSH Bytes
IP              61         ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04A8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_3   0 32 10   ;PUSH Bytes
CALL            10 32 0    ;CALL function
                           #--- PUSHB_4   64 0 46 9 ;PUSH Bytes
CALL            9 46 0 64  ;CALL function
                           #--- PUSHB_3   15 2 0    ;PUSH Bytes
CALL            0 2 15     ;CALL function
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_5   36 55 46 10 13 ;PUSH Bytes
CALL            13 10 46 55 36 ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
                           #--- DUP       #22       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   49 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_2   10 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_2   22 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   36 55     ;PUSH Bytes
IP              55         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_2   18 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   15 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   12 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04A9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_3   0 31 10   ;PUSH Bytes
CALL            10 31 0    ;CALL function
                           #--- PUSHB_4   64 0 44 9 ;PUSH Bytes
CALL            9 44 0 64  ;CALL function
                           #--- PUSHB_3   13 1 0    ;PUSH Bytes
CALL            0 1 13     ;CALL function
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_5   35 51 44 8 13 ;PUSH Bytes
CALL            13 8 44 51 35 ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   41 5      ;PUSH Bytes
MIRP[min,black] cvt_5 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_4   50 16 20 8 ;PUSH Bytes
CALL            8 20 16 50 ;CALL function
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   47 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   8 23      ;PUSH Bytes
IP              23         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_2   20 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   35 51     ;PUSH Bytes
IP              51         ;Interpolate Point
IP              35         ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_2   13 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   51 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_2   26 5      ;PUSH Bytes
IP              5          ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   10 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04AA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   56 0 0    ;PUSH Bytes
CALL            0 0 56     ;CALL function
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
                           #--- PUSHB_3   25 2 0    ;PUSH Bytes
CALL            0 2 25     ;CALL function
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 0 ;CALL function
                           #--- PUSHB_3   0 9 10    ;PUSH Bytes
CALL            10 9 0     ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   44 5      ;PUSH Bytes
MIRP[min,black] cvt_5 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   59 5      ;PUSH Bytes
MIRP[min,black] cvt_5 59   ;Move Indirect Relative Point
                           #--- PUSHB_3   59 12 10  ;PUSH Bytes
CALL            10 12 59   ;CALL function
                           #--- PUSHB_4   0 59 6 9  ;PUSH Bytes
CALL            9 6 59 0   ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP0            59         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   59 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_2   25 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_3   14 47 56  ;PUSH Bytes
IP              56         ;Interpolate Point
IP              47         ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_2   50 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              50         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   12 59     ;PUSH Bytes
IP              59         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_2   40 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_4   27 35 52 54 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              54 52 35 27 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04AB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   43 4      ;PUSH Bytes
MIRP[min,black] cvt_4 43   ;Move Indirect Relative Point
                           #--- PUSHB_3   52 0 0    ;PUSH Bytes
CALL            0 0 52     ;CALL function
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 0 ;CALL function
                           #--- PUSHB_3   0 9 10    ;PUSH Bytes
CALL            10 9 0     ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   55 5      ;PUSH Bytes
MIRP[min,black] cvt_5 55   ;Move Indirect Relative Point
                           #--- PUSHB_3   55 12 10  ;PUSH Bytes
CALL            10 12 55   ;CALL function
                           #--- PUSHB_4   0 55 6 9  ;PUSH Bytes
CALL            9 6 55 0   ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP0            55         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   55 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_4   16 22 37 43 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              43 37 22 16 ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_2   14 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_2   45 46     ;PUSH Bytes
IP              46         ;Interpolate Point
IP              45         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   12 55     ;PUSH Bytes
IP              55         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_2   37 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_5   19 24 32 46 49 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              49 46 32 24 19 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04AC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   7 11 10   ;PUSH Bytes
CALL            10 11 7    ;CALL function
                           #--- PUSHB_4   0 7 3 9   ;PUSH Bytes
CALL            9 3 7 0    ;CALL function
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_5   17 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 17 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 30 10  ;PUSH Bytes
CALL            10 30 12   ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04AD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   7 11 10   ;PUSH Bytes
CALL            10 11 7    ;CALL function
                           #--- PUSHB_4   64 7 3 9  ;PUSH Bytes
CALL            9 3 7 64   ;CALL function
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_5   17 4 0 13 4 ;PUSH Bytes
CALL            4 13 0 4 17 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 29 10  ;PUSH Bytes
CALL            10 29 12   ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04AE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 27 37  ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   1 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04AF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   11 15 25  ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDRP[rp0,rnd,white] 39         ;Move Direct Relative Point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 39 10  ;PUSH Bytes
CALL            10 39 28   ;CALL function
                           #--- PUSHB_4   64 28 31 9 ;PUSH Bytes
CALL            9 31 28 64 ;CALL function
                           #--- PUSHB_3   39 28 10  ;PUSH Bytes
CALL            10 28 39   ;CALL function
                           #--- PUSHB_4   64 39 36 9 ;PUSH Bytes
CALL            9 36 39 64 ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   28 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   13 14     ;PUSH Bytes
IP              14         ;Interpolate Point
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   2 38      ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04B0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   43 0 0    ;PUSH Bytes
CALL            0 0 43     ;CALL function
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   16 19 29  ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_5   1 4 43 11 13 ;PUSH Bytes
CALL            13 11 43 4 1 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   48        ;PUSH Bytes
MDRP[rp0,rnd,white] 48         ;Move Direct Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_3   37 48 10  ;PUSH Bytes
CALL            10 48 37   ;CALL function
                           #--- PUSHB_4   64 37 40 9 ;PUSH Bytes
CALL            9 40 37 64 ;CALL function
                           #--- PUSHB_3   48 37 10  ;PUSH Bytes
CALL            10 37 48   ;CALL function
                           #--- PUSHB_4   64 48 45 9 ;PUSH Bytes
CALL            9 45 48 64 ;CALL function
                           #--- PUSHB_4   64 48 3 9 ;PUSH Bytes
CALL            9 3 48 64  ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   37 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04B1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 1 0    ;PUSH Bytes
CALL            0 1 24     ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp1]        38         ;SHift Point using reference point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   29 33 43  ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_4   64 1 48 9 ;PUSH Bytes
CALL            9 48 1 64  ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_4   64 12 16 9 ;PUSH Bytes
CALL            9 16 12 64 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   1 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   31 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              31         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04B2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 11 14   ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   20 24 10  ;PUSH Bytes
CALL            10 24 20   ;CALL function
                           #--- PUSHB_4   64 20 3 9 ;PUSH Bytes
CALL            9 3 20 64  ;CALL function
                           #--- PUSHB_3   32 2 0    ;PUSH Bytes
CALL            0 2 32     ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 40 50  ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 1 10    ;PUSH Bytes
CALL            10 1 5     ;CALL function
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   13 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04B3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 11 14   ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   20 24 10  ;PUSH Bytes
CALL            10 24 20   ;CALL function
                           #--- PUSHB_4   64 20 3 9 ;PUSH Bytes
CALL            9 3 20 64  ;CALL function
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 40 50  ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 1 10    ;PUSH Bytes
CALL            10 1 5     ;CALL function
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   48 53     ;PUSH Bytes
IP              53         ;Interpolate Point
IP              48         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   13 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04B4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_2   2 16      ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   24 28 10  ;PUSH Bytes
CALL            10 28 24   ;CALL function
                           #--- PUSHB_4   64 24 20 9 ;PUSH Bytes
CALL            9 20 24 64 ;CALL function
                           #--- PUSHB_3   37 2 0    ;PUSH Bytes
CALL            0 2 37     ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 4 14    ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   37 2 0    ;PUSH Bytes
CALL            0 2 37     ;CALL function
                           #--- PUSHB_5   34 4 0 13 4 ;PUSH Bytes
CALL            4 13 0 4 34 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   29 2 10   ;PUSH Bytes
CALL            10 2 29    ;CALL function
                           #--- PUSHB_4   64 29 26 9 ;PUSH Bytes
CALL            9 26 29 64 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 16 10   ;PUSH Bytes
CALL            10 16 3    ;CALL function
                           #--- PUSHB_4   64 3 7 9  ;PUSH Bytes
CALL            9 7 3 64   ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04B5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_2   2 16      ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   24 28 10  ;PUSH Bytes
CALL            10 28 24   ;CALL function
                           #--- PUSHB_4   64 24 20 9 ;PUSH Bytes
CALL            9 20 24 64 ;CALL function
                           #--- PUSHB_3   37 1 0    ;PUSH Bytes
CALL            0 1 37     ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 4 14    ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   37 1 0    ;PUSH Bytes
CALL            0 1 37     ;CALL function
                           #--- PUSHB_5   34 4 0 13 4 ;PUSH Bytes
CALL            4 13 0 4 34 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   29 2 10   ;PUSH Bytes
CALL            10 2 29    ;CALL function
                           #--- PUSHB_4   64 29 26 9 ;PUSH Bytes
CALL            9 26 29 64 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 16 10   ;PUSH Bytes
CALL            10 16 3    ;CALL function
                           #--- PUSHB_4   64 3 7 9  ;PUSH Bytes
CALL            9 7 3 64   ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04B6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   7 11 10   ;PUSH Bytes
CALL            10 11 7    ;CALL function
                           #--- PUSHB_4   64 7 3 9  ;PUSH Bytes
CALL            9 3 7 64   ;CALL function
                           #--- PUSHB_3   27 2 0    ;PUSH Bytes
CALL            0 2 27     ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp1]        44         ;SHift Point using reference point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 39 49  ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   36 16 3 27 13 ;PUSH Bytes
CALL            13 27 3 16 36 ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 21 10  ;PUSH Bytes
CALL            10 21 34   ;CALL function
                           #--- PUSHB_4   64 34 30 9 ;PUSH Bytes
CALL            9 30 34 64 ;CALL function
                           #--- PUSHB_3   21 34 10  ;PUSH Bytes
CALL            10 34 21   ;CALL function
                           #--- PUSHB_4   64 21 25 9 ;PUSH Bytes
CALL            9 25 21 64 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_3   51 12 10  ;PUSH Bytes
CALL            10 12 51   ;CALL function
                           #--- PUSHB_4   64 51 47 9 ;PUSH Bytes
CALL            9 47 51 64 ;CALL function
                           #--- PUSHB_3   12 51 10  ;PUSH Bytes
CALL            10 51 12   ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP0            51         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   12 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04B7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   7 11 10   ;PUSH Bytes
CALL            10 11 7    ;CALL function
                           #--- PUSHB_4   64 7 3 9  ;PUSH Bytes
CALL            9 3 7 64   ;CALL function
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 40 50  ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   37 15 3 27 13 ;PUSH Bytes
CALL            13 27 3 15 37 ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 21 10  ;PUSH Bytes
CALL            10 21 34   ;CALL function
                           #--- PUSHB_4   64 34 30 9 ;PUSH Bytes
CALL            9 30 34 64 ;CALL function
                           #--- PUSHB_3   21 34 10  ;PUSH Bytes
CALL            10 34 21   ;CALL function
                           #--- PUSHB_4   64 21 25 9 ;PUSH Bytes
CALL            9 25 21 64 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_5   9 5 0 13 4 ;PUSH Bytes
CALL            4 13 0 5 9 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp1]        43         ;SHift Point using reference point
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   9 34      ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   15 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04B8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   44 2 0    ;PUSH Bytes
CALL            0 2 44     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 13 49   ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_5   35 53 21 44 13 ;PUSH Bytes
CALL            13 44 21 53 35 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   35 53 10  ;PUSH Bytes
CALL            10 53 35   ;CALL function
                           #--- PUSHB_4   64 35 33 9 ;PUSH Bytes
CALL            9 33 35 64 ;CALL function
                           #--- PUSHB_3   53 35 10  ;PUSH Bytes
CALL            10 35 53   ;CALL function
                           #--- PUSHB_4   64 53 56 9 ;PUSH Bytes
CALL            9 56 53 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_3   51 38 10  ;PUSH Bytes
CALL            10 38 51   ;CALL function
                           #--- PUSHB_4   64 51 47 9 ;PUSH Bytes
CALL            9 47 51 64 ;CALL function
                           #--- PUSHB_3   38 51 10  ;PUSH Bytes
CALL            10 51 38   ;CALL function
                           #--- PUSHB_4   64 38 42 9 ;PUSH Bytes
CALL            9 42 38 64 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP0            51         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 26 10  ;PUSH Bytes
CALL            10 26 15   ;CALL function
                           #--- PUSHB_4   64 15 11 9 ;PUSH Bytes
CALL            9 11 15 64 ;CALL function
                           #--- PUSHB_4   64 15 18 9 ;PUSH Bytes
CALL            9 18 15 64 ;CALL function
                           #--- PUSHB_3   26 15 10  ;PUSH Bytes
CALL            10 15 26   ;CALL function
                           #--- PUSHB_4   64 26 6 9 ;PUSH Bytes
CALL            9 6 26 64  ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04B9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   51 0 0    ;PUSH Bytes
CALL            0 0 51     ;CALL function
                           #--- PUSHB_2   55 4      ;PUSH Bytes
MIRP[min,black] cvt_4 55   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_3   16 1 0    ;PUSH Bytes
CALL            0 1 16     ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp1]        38         ;SHift Point using reference point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 33 43  ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   5 25 51 16 13 ;PUSH Bytes
CALL            13 16 51 25 5 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   5 25 10   ;PUSH Bytes
CALL            10 25 5    ;CALL function
                           #--- PUSHB_4   64 5 3 9  ;PUSH Bytes
CALL            9 3 5 64   ;CALL function
                           #--- PUSHB_3   25 5 10   ;PUSH Bytes
CALL            10 5 25    ;CALL function
                           #--- PUSHB_4   64 25 28 9 ;PUSH Bytes
CALL            9 28 25 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 10 10  ;PUSH Bytes
CALL            10 10 23   ;CALL function
                           #--- PUSHB_4   64 23 19 9 ;PUSH Bytes
CALL            9 19 23 64 ;CALL function
                           #--- PUSHB_3   10 23 10  ;PUSH Bytes
CALL            10 23 10   ;CALL function
                           #--- PUSHB_4   64 10 14 9 ;PUSH Bytes
CALL            9 14 10 64 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_2   45 5      ;PUSH Bytes
MIRP[min,black] cvt_5 45   ;Move Indirect Relative Point
                           #--- PUSHB_4   13 56 53 14 ;PUSH Bytes
CALL            14 53 56 13 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_5   48 5 0 13 4 ;PUSH Bytes
CALL            4 13 0 5 48 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   57        ;PUSH Bytes
IP              57         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04BA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 19 26   ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   43 2 0    ;PUSH Bytes
CALL            0 2 43     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_5   3 23 32 43 13 ;PUSH Bytes
CALL            13 43 32 23 3 ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   26 37 10  ;PUSH Bytes
CALL            10 37 26   ;CALL function
                           #--- PUSHB_4   64 26 29 9 ;PUSH Bytes
CALL            9 29 26 64 ;CALL function
                           #--- PUSHB_4   64 26 46 9 ;PUSH Bytes
CALL            9 46 26 64 ;CALL function
                           #--- PUSHB_3   37 26 10  ;PUSH Bytes
CALL            10 26 37   ;CALL function
                           #--- PUSHB_4   64 37 34 9 ;PUSH Bytes
CALL            9 34 37 64 ;CALL function
                           #--- PUSHB_4   64 37 41 9 ;PUSH Bytes
CALL            9 41 37 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 20 10   ;PUSH Bytes
CALL            10 20 9    ;CALL function
                           #--- PUSHB_4   64 9 12 9 ;PUSH Bytes
CALL            9 12 9 64  ;CALL function
                           #--- PUSHB_3   20 9 10   ;PUSH Bytes
CALL            10 9 20    ;CALL function
                           #--- PUSHB_4   64 20 17 9 ;PUSH Bytes
CALL            9 17 20 64 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   20 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04BB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 7 40    ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   24 1 0    ;PUSH Bytes
CALL            0 1 24     ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_5   33 4 13 24 13 ;PUSH Bytes
CALL            13 24 13 4 33 ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_4   64 7 27 9 ;PUSH Bytes
CALL            9 27 7 64  ;CALL function
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   40 0 10   ;PUSH Bytes
CALL            10 0 40    ;CALL function
                           #--- PUSHB_4   64 40 43 9 ;PUSH Bytes
CALL            9 43 40 64 ;CALL function
                           #--- PUSHB_3   0 40 10   ;PUSH Bytes
CALL            10 40 0    ;CALL function
                           #--- PUSHB_4   64 0 48 9 ;PUSH Bytes
CALL            9 48 0 64  ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   0 7       ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04BC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   54 4      ;PUSH Bytes
MIRP[min,black] cvt_4 54   ;Move Indirect Relative Point
                           #--- PUSHB_3   54 13 10  ;PUSH Bytes
CALL            10 13 54   ;CALL function
                           #--- PUSHB_4   0 54 59 9 ;PUSH Bytes
CALL            9 59 54 0  ;CALL function
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_5   34 18 13 42 13 ;PUSH Bytes
CALL            13 42 13 18 34 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   23 28 13 42 13 ;PUSH Bytes
CALL            13 42 13 28 23 ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP0            51         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   48 5      ;PUSH Bytes
MIRP[min,black] cvt_5 48   ;Move Indirect Relative Point
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   16 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   23 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_2   1 51      ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_3   13 42 57  ;PUSH Bytes
IP              57         ;Interpolate Point
IP              42         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
                           #--- PUSHB_2   8 59      ;PUSH Bytes
IP              59         ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04BD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_5   47 31 27 9 13 ;PUSH Bytes
CALL            13 9 27 31 47 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   36 9      ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- DUP       #36       ;DUPlicate top stack element
MDRP[grey]      36         ;Move Direct Relative Point
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   44 5      ;PUSH Bytes
MIRP[min,black] cvt_5 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   30 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_2   36 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   31 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_2   21 24     ;PUSH Bytes
IP              24         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_2   41 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04BE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 0 0    ;PUSH Bytes
CALL            0 0 23     ;CALL function
                           #--- PUSHB_2   64 4      ;PUSH Bytes
MIRP[min,black] cvt_4 64   ;Move Indirect Relative Point
                           #--- PUSHB_3   74 0 0    ;PUSH Bytes
CALL            0 0 74     ;CALL function
                           #--- PUSHB_3   52 2 0    ;PUSH Bytes
CALL            0 2 52     ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   8 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 8 ;CALL function
                           #--- PUSHB_3   8 17 10   ;PUSH Bytes
CALL            10 17 8    ;CALL function
                           #--- PUSHB_4   0 8 11 9  ;PUSH Bytes
CALL            9 11 8 0   ;CALL function
                           #--- PUSHB_5   44 28 23 52 13 ;PUSH Bytes
CALL            13 52 23 28 44 ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp1]        59         ;SHift Point using reference point
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   33 38 23 52 13 ;PUSH Bytes
CALL            13 52 23 38 33 ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   79        ;PUSH Bytes
MDAP[rnd]       79         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_2   41 5      ;PUSH Bytes
MIRP[min,black] cvt_5 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_2   61 5      ;PUSH Bytes
MIRP[min,black] cvt_5 61   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP0            61         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   77 5      ;PUSH Bytes
MIRP[min,black] cvt_5 77   ;Move Indirect Relative Point
                           #--- PUSHB_3   77 20 10  ;PUSH Bytes
CALL            10 20 77   ;CALL function
                           #--- PUSHB_4   0 77 14 9 ;PUSH Bytes
CALL            9 14 77 0  ;CALL function
                           #--- PUSHB_1   77        ;PUSH Bytes
SRP0            77         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   58 5      ;PUSH Bytes
MIRP[min,black] cvt_5 58   ;Move Indirect Relative Point
                           #--- PUSHB_2   80 1      ;PUSH Bytes
CALL            1 80       ;CALL function
                           #--- PUSHB_2   26 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   33 36     ;PUSH Bytes
IP              36         ;Interpolate Point
IP              33         ;Interpolate Point
                           #--- PUSHB_2   20 61     ;PUSH Bytes
SRP1            61         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   77        ;PUSH Bytes
SRP1            77         ;Set Reference Point 1
                           #--- PUSHB_2   52 64     ;PUSH Bytes
IP              64         ;Interpolate Point
IP              52         ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_3   22 67 74  ;PUSH Bytes
IP              74         ;Interpolate Point
IP              67         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
                           #--- PUSHB_2   69 71     ;PUSH Bytes
IP              71         ;Interpolate Point
IP              69         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   20 77     ;PUSH Bytes
IP              77         ;Interpolate Point
IP              20         ;Interpolate Point
                           #--- PUSHB_2   28 64     ;PUSH Bytes
SRP1            64         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   69 71     ;PUSH Bytes
IP              71         ;Interpolate Point
IP              69         ;Interpolate Point
                           #--- PUSHB_2   38 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04BF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 0 0    ;PUSH Bytes
CALL            0 0 22     ;CALL function
                           #--- PUSHB_2   53 4      ;PUSH Bytes
MIRP[min,black] cvt_4 53   ;Move Indirect Relative Point
                           #--- PUSHB_3   64 0 0    ;PUSH Bytes
CALL            0 0 64     ;CALL function
                           #--- PUSHB_3   46 1 0    ;PUSH Bytes
CALL            0 1 46     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_5   6 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 6 ;CALL function
                           #--- PUSHB_3   6 15 10   ;PUSH Bytes
CALL            10 15 6    ;CALL function
                           #--- PUSHB_4   0 6 9 9   ;PUSH Bytes
CALL            9 9 6 0    ;CALL function
                           #--- PUSHB_5   42 26 22 46 13 ;PUSH Bytes
CALL            13 46 22 26 42 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   31 46     ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- DUP       #31       ;DUPlicate top stack element
MDRP[grey]      31         ;Move Direct Relative Point
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_2   50 5      ;PUSH Bytes
MIRP[min,black] cvt_5 50   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   67 5      ;PUSH Bytes
MIRP[min,black] cvt_5 67   ;Move Indirect Relative Point
                           #--- PUSHB_3   67 18 10  ;PUSH Bytes
CALL            10 18 67   ;CALL function
                           #--- PUSHB_4   0 67 12 9 ;PUSH Bytes
CALL            9 12 67 0  ;CALL function
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
                           #--- PUSHB_2   25 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   31 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              31         ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_1   67        ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
                           #--- PUSHB_3   22 46 53  ;PUSH Bytes
IP              53         ;Interpolate Point
IP              46         ;Interpolate Point
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   18 67     ;PUSH Bytes
IP              67         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_2   26 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   58 61     ;PUSH Bytes
IP              61         ;Interpolate Point
IP              58         ;Interpolate Point
                           #--- PUSHB_2   36 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04C0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 37 47  ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_5   49 11 18 29 13 ;PUSH Bytes
CALL            13 29 18 11 49 ;CALL function
                           #--- PUSHB_2   49 4      ;PUSH Bytes
MIRP[min,black] cvt_4 49   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   12 23 10  ;PUSH Bytes
CALL            10 23 12   ;CALL function
                           #--- PUSHB_4   64 12 15 9 ;PUSH Bytes
CALL            9 15 12 64 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_3   23 12 10  ;PUSH Bytes
CALL            10 12 23   ;CALL function
                           #--- PUSHB_4   64 23 20 9 ;PUSH Bytes
CALL            9 20 23 64 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   54 5      ;PUSH Bytes
MIRP[min,black] cvt_5 54   ;Move Indirect Relative Point
                           #--- PUSHB_3   54 6 10   ;PUSH Bytes
CALL            10 6 54    ;CALL function
                           #--- PUSHB_4   64 54 45 9 ;PUSH Bytes
CALL            9 45 54 64 ;CALL function
                           #--- PUSHB_3   6 54 10   ;PUSH Bytes
CALL            10 54 6    ;CALL function
                           #--- PUSHB_4   64 6 60 9 ;PUSH Bytes
CALL            9 60 6 64  ;CALL function
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   6 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_3   37 40 49  ;PUSH Bytes
IP              49         ;Interpolate Point
IP              40         ;Interpolate Point
IP              37         ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 57      ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   60        ;PUSH Bytes
IP              60         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   25 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04C4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 1 0    ;PUSH Bytes
CALL            0 1 24     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_2   27 37     ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_5   39 10 13 24 13 ;PUSH Bytes
CALL            13 24 13 10 39 ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   44 5      ;PUSH Bytes
MIRP[min,black] cvt_5 44   ;Move Indirect Relative Point
                           #--- PUSHB_3   44 6 10   ;PUSH Bytes
CALL            10 6 44    ;CALL function
                           #--- PUSHB_4   64 44 35 9 ;PUSH Bytes
CALL            9 35 44 64 ;CALL function
                           #--- PUSHB_3   6 44 10   ;PUSH Bytes
CALL            10 44 6    ;CALL function
                           #--- PUSHB_4   64 6 50 9 ;PUSH Bytes
CALL            9 50 6 64  ;CALL function
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   6 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_3   27 30 39  ;PUSH Bytes
IP              39         ;Interpolate Point
IP              30         ;Interpolate Point
IP              27         ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 47      ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   50        ;PUSH Bytes
IP              50         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   20 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04C5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 0 0    ;PUSH Bytes
CALL            0 0 37     ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   18 30     ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   37 3 10   ;PUSH Bytes
CALL            10 3 37    ;CALL function
                           #--- PUSHB_4   64 37 22 9 ;PUSH Bytes
CALL            9 22 37 64 ;CALL function
                           #--- PUSHB_3   3 37 10   ;PUSH Bytes
CALL            10 37 3    ;CALL function
                           #--- PUSHB_4   64 3 43 9 ;PUSH Bytes
CALL            9 43 3 64  ;CALL function
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   16 32     ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        16         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 34 10   ;PUSH Bytes
CALL            10 34 5    ;CALL function
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 31 10  ;PUSH Bytes
CALL            10 31 18   ;CALL function
                           #--- PUSHB_4   64 18 14 9 ;PUSH Bytes
CALL            9 14 18 64 ;CALL function
                           #--- PUSHB_3   31 18 10  ;PUSH Bytes
CALL            10 18 31   ;CALL function
                           #--- PUSHB_4   64 31 28 9 ;PUSH Bytes
CALL            9 28 31 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   5 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04C6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp1]        35         ;SHift Point using reference point
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_2   2 17      ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   25 29 10  ;PUSH Bytes
CALL            10 29 25   ;CALL function
                           #--- PUSHB_4   64 25 21 9 ;PUSH Bytes
CALL            9 21 25 64 ;CALL function
                           #--- PUSHB_3   29 25 10  ;PUSH Bytes
CALL            10 25 29   ;CALL function
                           #--- PUSHB_4   0 29 42 9 ;PUSH Bytes
CALL            9 42 29 0  ;CALL function
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   15 31     ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDRP[rp0,rnd,white] 39         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 33 10   ;PUSH Bytes
CALL            10 33 4    ;CALL function
                           #--- PUSHB_4   64 4 8 9  ;PUSH Bytes
CALL            9 8 4 64   ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 17 10  ;PUSH Bytes
CALL            10 17 30   ;CALL function
                           #--- PUSHB_4   64 30 27 9 ;PUSH Bytes
CALL            9 27 30 64 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04C7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   26 2 0    ;PUSH Bytes
CALL            0 2 26     ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   31 35 45  ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        35         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_5   33 8 15 26 13 ;PUSH Bytes
CALL            13 26 15 8 33 ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_3   9 20 10   ;PUSH Bytes
CALL            10 20 9    ;CALL function
                           #--- PUSHB_4   64 9 12 9 ;PUSH Bytes
CALL            9 12 9 64  ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   20 9 10   ;PUSH Bytes
CALL            10 9 20    ;CALL function
                           #--- PUSHB_4   64 20 17 9 ;PUSH Bytes
CALL            9 17 20 64 ;CALL function
                           #--- PUSHB_4   64 20 24 9 ;PUSH Bytes
CALL            9 24 20 64 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_2   47 5      ;PUSH Bytes
MIRP[min,black] cvt_5 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   47 6 10   ;PUSH Bytes
CALL            10 6 47    ;CALL function
                           #--- PUSHB_4   64 47 43 9 ;PUSH Bytes
CALL            9 43 47 64 ;CALL function
                           #--- PUSHB_3   6 47 10   ;PUSH Bytes
CALL            10 47 6    ;CALL function
                           #--- PUSHB_4   64 6 38 9 ;PUSH Bytes
CALL            9 38 6 64  ;CALL function
                           #--- PUSHB_4   64 6 53 9 ;PUSH Bytes
CALL            9 53 6 64  ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 50      ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   53        ;PUSH Bytes
IP              53         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04C8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   26 1 0    ;PUSH Bytes
CALL            0 1 26     ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   31 35 45  ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        35         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_5   8 33 15 26 13 ;PUSH Bytes
CALL            13 26 15 33 8 ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_3   9 20 10   ;PUSH Bytes
CALL            10 20 9    ;CALL function
                           #--- PUSHB_4   64 9 12 9 ;PUSH Bytes
CALL            9 12 9 64  ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   20 9 10   ;PUSH Bytes
CALL            10 9 20    ;CALL function
                           #--- PUSHB_4   64 20 17 9 ;PUSH Bytes
CALL            9 17 20 64 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_2   47 5      ;PUSH Bytes
MIRP[min,black] cvt_5 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   47 6 10   ;PUSH Bytes
CALL            10 6 47    ;CALL function
                           #--- PUSHB_4   64 47 43 9 ;PUSH Bytes
CALL            9 43 47 64 ;CALL function
                           #--- PUSHB_3   6 47 10   ;PUSH Bytes
CALL            10 47 6    ;CALL function
                           #--- PUSHB_4   64 6 38 9 ;PUSH Bytes
CALL            9 38 6 64  ;CALL function
                           #--- PUSHB_4   64 6 53 9 ;PUSH Bytes
CALL            9 53 6 64  ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 50      ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   53        ;PUSH Bytes
IP              53         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04C9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 40 52   ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   8 12 10   ;PUSH Bytes
CALL            10 12 8    ;CALL function
                           #--- PUSHB_4   64 8 44 9 ;PUSH Bytes
CALL            9 44 8 64  ;CALL function
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 28 38  ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_5   26 1 44 19 13 ;PUSH Bytes
CALL            13 19 44 1 26 ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   2 13 10   ;PUSH Bytes
CALL            10 13 2    ;CALL function
                           #--- PUSHB_4   64 2 5 9  ;PUSH Bytes
CALL            9 5 2 64   ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   13 2 10   ;PUSH Bytes
CALL            10 2 13    ;CALL function
                           #--- PUSHB_4   64 13 10 9 ;PUSH Bytes
CALL            9 10 13 64 ;CALL function
                           #--- PUSHB_4   64 13 17 9 ;PUSH Bytes
CALL            9 17 13 64 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   40 53 10  ;PUSH Bytes
CALL            10 53 40   ;CALL function
                           #--- PUSHB_4   64 40 36 9 ;PUSH Bytes
CALL            9 36 40 64 ;CALL function
                           #--- PUSHB_3   53 40 10  ;PUSH Bytes
CALL            10 40 53   ;CALL function
                           #--- PUSHB_4   64 53 31 9 ;PUSH Bytes
CALL            9 31 53 64 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04CA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 0 0    ;PUSH Bytes
CALL            0 0 37     ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 27 31  ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   37 41 10  ;PUSH Bytes
CALL            10 41 37   ;CALL function
                           #--- PUSHB_4   64 37 19 9 ;PUSH Bytes
CALL            9 19 37 64 ;CALL function
                           #--- PUSHB_3   48 1 0    ;PUSH Bytes
CALL            0 1 48     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 3 13    ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   1 30 19 48 13 ;PUSH Bytes
CALL            13 48 19 30 1 ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDRP[rp0,rnd,white] 42         ;Move Direct Relative Point
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   31 42 10  ;PUSH Bytes
CALL            10 42 31   ;CALL function
                           #--- PUSHB_4   64 31 34 9 ;PUSH Bytes
CALL            9 34 31 64 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_3   42 31 10  ;PUSH Bytes
CALL            10 31 42   ;CALL function
                           #--- PUSHB_4   64 42 39 9 ;PUSH Bytes
CALL            9 39 42 64 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 15 10  ;PUSH Bytes
CALL            10 15 28   ;CALL function
                           #--- PUSHB_4   64 28 6 9 ;PUSH Bytes
CALL            9 6 28 64  ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04CB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   47 0 0    ;PUSH Bytes
CALL            0 0 47     ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   0 41      ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 29 39  ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_5   6 26 47 17 13 ;PUSH Bytes
CALL            13 17 47 26 6 ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 11 10  ;PUSH Bytes
CALL            10 11 24   ;CALL function
                           #--- PUSHB_4   64 24 20 9 ;PUSH Bytes
CALL            9 20 24 64 ;CALL function
                           #--- PUSHB_3   11 24 10  ;PUSH Bytes
CALL            10 24 11   ;CALL function
                           #--- PUSHB_4   64 11 15 9 ;PUSH Bytes
CALL            9 15 11 64 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_2   48 5      ;PUSH Bytes
MIRP[min,black] cvt_5 48   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP0            48         ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_2   41 5      ;PUSH Bytes
MIRP[min,black] cvt_5 41   ;Move Indirect Relative Point
                           #--- PUSHB_3   41 2 10   ;PUSH Bytes
CALL            10 2 41    ;CALL function
                           #--- PUSHB_4   64 41 44 9 ;PUSH Bytes
CALL            9 44 41 64 ;CALL function
                           #--- PUSHB_4   64 41 37 9 ;PUSH Bytes
CALL            9 37 41 64 ;CALL function
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   52 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_2   6 26      ;PUSH Bytes
IP              26         ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04CC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   46 0 0    ;PUSH Bytes
CALL            0 0 46     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_3   46 0 10   ;PUSH Bytes
CALL            10 0 46    ;CALL function
                           #--- PUSHB_4   64 46 49 9 ;PUSH Bytes
CALL            9 49 46 64 ;CALL function
                           #--- PUSHB_3   15 1 0    ;PUSH Bytes
CALL            0 1 15     ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 28 38  ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   25 3 49 15 13 ;PUSH Bytes
CALL            13 15 49 3 25 ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 9 10   ;PUSH Bytes
CALL            10 9 22    ;CALL function
                           #--- PUSHB_4   64 22 18 9 ;PUSH Bytes
CALL            9 18 22 64 ;CALL function
                           #--- PUSHB_3   9 22 10   ;PUSH Bytes
CALL            10 22 9    ;CALL function
                           #--- PUSHB_4   64 9 13 9 ;PUSH Bytes
CALL            9 13 9 64  ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   47 5      ;PUSH Bytes
MIRP[min,black] cvt_5 47   ;Move Indirect Relative Point
                           #--- PUSHB_5   43 5 0 13 4 ;PUSH Bytes
CALL            4 13 0 5 43 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   51 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_2   3 25      ;PUSH Bytes
IP              25         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04CD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp1]        38         ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 31 43   ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   10 14 10  ;PUSH Bytes
CALL            10 14 10   ;CALL function
                           #--- PUSHB_4   64 10 35 9 ;PUSH Bytes
CALL            9 35 10 64 ;CALL function
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 29 45   ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 15 10   ;PUSH Bytes
CALL            10 15 4    ;CALL function
                           #--- PUSHB_4   64 4 7 9  ;PUSH Bytes
CALL            9 7 4 64   ;CALL function
                           #--- PUSHB_3   15 4 10   ;PUSH Bytes
CALL            10 4 15    ;CALL function
                           #--- PUSHB_4   64 15 12 9 ;PUSH Bytes
CALL            9 12 15 64 ;CALL function
                           #--- PUSHB_4   64 15 19 9 ;PUSH Bytes
CALL            9 19 15 64 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   31 44 10  ;PUSH Bytes
CALL            10 44 31   ;CALL function
                           #--- PUSHB_4   64 31 27 9 ;PUSH Bytes
CALL            9 27 31 64 ;CALL function
                           #--- PUSHB_3   44 31 10  ;PUSH Bytes
CALL            10 31 44   ;CALL function
                           #--- PUSHB_4   64 44 41 9 ;PUSH Bytes
CALL            9 41 44 64 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   44 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_2   22 24     ;PUSH Bytes
IP              24         ;Interpolate Point
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   17 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   0 23      ;PUSH Bytes
IP              23         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04CE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 0 0    ;PUSH Bytes
CALL            0 0 33     ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 19 27   ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   33 37 10  ;PUSH Bytes
CALL            10 37 33   ;CALL function
                           #--- PUSHB_4   64 33 11 9 ;PUSH Bytes
CALL            9 11 33 64 ;CALL function
                           #--- PUSHB_3   44 1 0    ;PUSH Bytes
CALL            0 1 44     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 21 25   ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 38 10  ;PUSH Bytes
CALL            10 38 27   ;CALL function
                           #--- PUSHB_4   64 27 30 9 ;PUSH Bytes
CALL            9 30 27 64 ;CALL function
                           #--- PUSHB_3   38 27 10  ;PUSH Bytes
CALL            10 27 38   ;CALL function
                           #--- PUSHB_4   64 38 35 9 ;PUSH Bytes
CALL            9 35 38 64 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   20 7 10   ;PUSH Bytes
CALL            10 7 20    ;CALL function
                           #--- PUSHB_4   64 20 17 9 ;PUSH Bytes
CALL            9 17 20 64 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   20 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   0 45      ;PUSH Bytes
IP              45         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   23 46     ;PUSH Bytes
IP              46         ;Interpolate Point
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04CF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04D0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   32 2 0    ;PUSH Bytes
CALL            0 2 32     ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_5   1 15 8 32 13 ;PUSH Bytes
CALL            13 32 8 15 1 ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_4   25 8 32 8 ;PUSH Bytes
CALL            8 32 8 25  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   2 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_2   25 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_3   8 23 32   ;PUSH Bytes
IP              32         ;Interpolate Point
IP              23         ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04E9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_5   20 18 6 0 13 ;PUSH Bytes
CALL            13 0 6 18 20 ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   19 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_3   6 0 17    ;PUSH Bytes
IP              17         ;Interpolate Point
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   9 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04EA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 2 0    ;PUSH Bytes
CALL            0 2 16     ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp1]        38         ;SHift Point using reference point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 33 43  ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   54 4      ;PUSH Bytes
MIRP[min,black] cvt_4 54   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 10 10  ;PUSH Bytes
CALL            10 10 23   ;CALL function
                           #--- PUSHB_4   64 23 19 9 ;PUSH Bytes
CALL            9 19 23 64 ;CALL function
                           #--- PUSHB_3   10 23 10  ;PUSH Bytes
CALL            10 23 10   ;CALL function
                           #--- PUSHB_4   64 10 14 9 ;PUSH Bytes
CALL            9 14 10 64 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   45 5      ;PUSH Bytes
MIRP[min,black] cvt_5 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   45 32 10  ;PUSH Bytes
CALL            10 32 45   ;CALL function
                           #--- PUSHB_4   64 45 41 9 ;PUSH Bytes
CALL            9 41 45 64 ;CALL function
                           #--- PUSHB_3   32 45 10  ;PUSH Bytes
CALL            10 45 32   ;CALL function
                           #--- PUSHB_4   64 32 36 9 ;PUSH Bytes
CALL            9 36 32 64 ;CALL function
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   32 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_3   5 7 52    ;PUSH Bytes
IP              52         ;Interpolate Point
IP              7          ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   52        ;PUSH Bytes
IP              52         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni04f7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   15 19 10  ;PUSH Bytes
CALL            10 19 15   ;CALL function
                           #--- PUSHB_4   64 15 11 9 ;PUSH Bytes
CALL            9 11 15 64 ;CALL function
                           #--- PUSHB_3   26 1 0    ;PUSH Bytes
CALL            0 1 26     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   22 26 10  ;PUSH Bytes
CALL            10 26 22   ;CALL function
                           #--- PUSHB_4   0 22 2 9  ;PUSH Bytes
CALL            9 2 22 0   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   20 7 10   ;PUSH Bytes
CALL            10 7 20    ;CALL function
                           #--- PUSHB_4   64 20 17 9 ;PUSH Bytes
CALL            9 17 20 64 ;CALL function
                           #--- PUSHB_4   64 20 24 9 ;PUSH Bytes
CALL            9 24 20 64 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0511': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   38 1 0    ;PUSH Bytes
CALL            0 1 38     ;CALL function
                           #--- PUSHB_3   33 1 0    ;PUSH Bytes
CALL            0 1 33     ;CALL function
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_5   54 60 19 33 13 ;PUSH Bytes
CALL            13 33 19 60 54 ;CALL function
                           #--- PUSHB_2   54 4      ;PUSH Bytes
MIRP[min,black] cvt_4 54   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_4   31 0 22 8 ;PUSH Bytes
CALL            8 22 0 31  ;CALL function
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_4   41 12 16 8 ;PUSH Bytes
CALL            8 16 12 41 ;CALL function
                           #--- PUSHB_2   45 5      ;PUSH Bytes
MIRP[min,black] cvt_5 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp1]        35         ;SHift Point using reference point
                           #--- PUSHB_2   41 5      ;PUSH Bytes
MIRP[min,black] cvt_5 41   ;Move Indirect Relative Point
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_2   45 51     ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_7   19 3 28 33 27 57 60 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              60 57 27 33 28 3 19 ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_2   38 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              38         ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_2   9 14      ;PUSH Bytes
IP              14         ;Interpolate Point
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   60 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_3   9 17 22   ;PUSH Bytes
IP              22         ;Interpolate Point
IP              17         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
                           #--- PUSHB_2   28 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_3   31 35 43  ;PUSH Bytes
IP              43         ;Interpolate Point
IP              35         ;Interpolate Point
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0512': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 12 10  ;PUSH Bytes
CALL            10 12 24   ;CALL function
                           #--- PUSHB_4   0 24 18 9 ;PUSH Bytes
CALL            9 18 24 0  ;CALL function
                           #--- PUSHB_3   32 2 0    ;PUSH Bytes
CALL            0 2 32     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_2   7 37      ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   26 9 10   ;PUSH Bytes
CALL            10 9 26    ;CALL function
                           #--- PUSHB_4   64 26 30 9 ;PUSH Bytes
CALL            9 30 26 64 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   39 6 10   ;PUSH Bytes
CALL            10 6 39    ;CALL function
                           #--- PUSHB_4   64 39 35 9 ;PUSH Bytes
CALL            9 35 39 64 ;CALL function
                           #--- PUSHB_3   6 39 10   ;PUSH Bytes
CALL            10 39 6    ;CALL function
                           #--- PUSHB_4   64 6 45 9 ;PUSH Bytes
CALL            9 45 6 64  ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   26 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 42      ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0513': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 12 10  ;PUSH Bytes
CALL            10 12 23   ;CALL function
                           #--- PUSHB_4   0 23 18 9 ;PUSH Bytes
CALL            9 18 23 0  ;CALL function
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_2   7 36      ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   25 9 10   ;PUSH Bytes
CALL            10 9 25    ;CALL function
                           #--- PUSHB_4   64 25 29 9 ;PUSH Bytes
CALL            9 29 25 64 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   38 6 10   ;PUSH Bytes
CALL            10 6 38    ;CALL function
                           #--- PUSHB_4   64 38 34 9 ;PUSH Bytes
CALL            9 34 38 64 ;CALL function
                           #--- PUSHB_3   6 38 10   ;PUSH Bytes
CALL            10 38 6    ;CALL function
                           #--- PUSHB_4   64 6 44 9 ;PUSH Bytes
CALL            9 44 6 64  ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 41      ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni051a': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_1   66        ;PUSH Bytes
SHP[rp1]        66         ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 61      ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 35 45  ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        35         ;SHift Point using reference point
SHP[rp2]        22         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   74        ;PUSH Bytes
MDAP[rnd]       74         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   0 11 10   ;PUSH Bytes
CALL            10 11 0    ;CALL function
                           #--- PUSHB_4   64 0 3 9  ;PUSH Bytes
CALL            9 3 0 64   ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   11 0 10   ;PUSH Bytes
CALL            10 0 11    ;CALL function
                           #--- PUSHB_4   64 11 8 9 ;PUSH Bytes
CALL            9 8 11 64  ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   75 1      ;PUSH Bytes
CALL            1 75       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   24 73     ;PUSH Bytes
IP              73         ;Interpolate Point
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni051f': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp1]        54         ;SHift Point using reference point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   49 59     ;PUSH Bytes
SHP[rp2]        59         ;SHift Point using reference point
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   25 35     ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_4   14 18 24 61 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              61 24 18 14 ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0532': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_5   13 7 20 29 13 ;PUSH Bytes
CALL            13 29 20 7 13 ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_5   42 38 20 29 13 ;PUSH Bytes
CALL            13 29 20 38 42 ;CALL function
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   14 25 10  ;PUSH Bytes
CALL            10 25 14   ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
                           #--- PUSHB_4   64 14 17 9 ;PUSH Bytes
CALL            9 17 14 64 ;CALL function
                           #--- PUSHB_3   25 14 10  ;PUSH Bytes
CALL            10 14 25   ;CALL function
                           #--- PUSHB_4   64 25 22 9 ;PUSH Bytes
CALL            9 22 25 64 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 43 10  ;PUSH Bytes
CALL            10 43 32   ;CALL function
                           #--- PUSHB_4   64 32 35 9 ;PUSH Bytes
CALL            9 35 32 64 ;CALL function
                           #--- PUSHB_3   43 32 10  ;PUSH Bytes
CALL            10 32 43   ;CALL function
                           #--- PUSHB_4   64 43 40 9 ;PUSH Bytes
CALL            9 40 43 64 ;CALL function
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   43 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0533': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_5   27 41 19 0 13 ;PUSH Bytes
CALL            13 0 19 41 27 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   12 25 10  ;PUSH Bytes
CALL            10 25 12   ;CALL function
                           #--- PUSHB_4   64 12 16 9 ;PUSH Bytes
CALL            9 16 12 64 ;CALL function
                           #--- PUSHB_4   64 12 10 9 ;PUSH Bytes
CALL            9 10 12 64 ;CALL function
                           #--- PUSHB_3   25 12 10  ;PUSH Bytes
CALL            10 12 25   ;CALL function
                           #--- PUSHB_4   64 25 21 9 ;PUSH Bytes
CALL            9 21 25 64 ;CALL function
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   25 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   0 27      ;PUSH Bytes
IP              27         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   30 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              30         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0534': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_5   13 7 20 0 13 ;PUSH Bytes
CALL            13 0 20 7 13 ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_5   46 42 20 0 13 ;PUSH Bytes
CALL            13 0 20 42 46 ;CALL function
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDRP[rp0,rnd,white] 47         ;Move Direct Relative Point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   36 47 10  ;PUSH Bytes
CALL            10 47 36   ;CALL function
                           #--- PUSHB_4   64 36 39 9 ;PUSH Bytes
CALL            9 39 36 64 ;CALL function
                           #--- PUSHB_3   47 36 10  ;PUSH Bytes
CALL            10 36 47   ;CALL function
                           #--- PUSHB_4   64 47 44 9 ;PUSH Bytes
CALL            9 44 47 64 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   14 25 10  ;PUSH Bytes
CALL            10 25 14   ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
                           #--- PUSHB_4   64 14 17 9 ;PUSH Bytes
CALL            9 17 14 64 ;CALL function
                           #--- PUSHB_3   25 14 10  ;PUSH Bytes
CALL            10 14 25   ;CALL function
                           #--- PUSHB_4   64 25 22 9 ;PUSH Bytes
CALL            9 22 25 64 ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   25 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0535': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 2 0     ;PUSH Bytes
CALL            0 2 9      ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   16 1 0    ;PUSH Bytes
CALL            0 1 16     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_5   38 34 0 16 13 ;PUSH Bytes
CALL            13 16 0 34 38 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp1]        43         ;SHift Point using reference point
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   23 3 10   ;PUSH Bytes
CALL            10 3 23    ;CALL function
                           #--- PUSHB_4   64 23 12 9 ;PUSH Bytes
CALL            9 12 23 64 ;CALL function
                           #--- PUSHB_4   64 23 19 9 ;PUSH Bytes
CALL            9 19 23 64 ;CALL function
                           #--- PUSHB_3   3 23 10   ;PUSH Bytes
CALL            10 23 3    ;CALL function
                           #--- PUSHB_4   64 3 7 9  ;PUSH Bytes
CALL            9 7 3 64   ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   45 5      ;PUSH Bytes
MIRP[min,black] cvt_5 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   45 32 10  ;PUSH Bytes
CALL            10 32 45   ;CALL function
                           #--- PUSHB_4   64 45 41 9 ;PUSH Bytes
CALL            9 41 45 64 ;CALL function
                           #--- PUSHB_3   32 45 10  ;PUSH Bytes
CALL            10 45 32   ;CALL function
                           #--- PUSHB_4   64 32 36 9 ;PUSH Bytes
CALL            9 36 32 64 ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   32 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0536': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 0 0    ;PUSH Bytes
CALL            0 0 17     ;CALL function
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 12 10  ;PUSH Bytes
CALL            10 12 25   ;CALL function
                           #--- PUSHB_4   64 25 21 9 ;PUSH Bytes
CALL            9 21 25 64 ;CALL function
                           #--- PUSHB_3   9 2 0     ;PUSH Bytes
CALL            0 2 9      ;CALL function
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_5   38 3 17 21 13 ;PUSH Bytes
CALL            13 21 17 3 38 ;CALL function
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_1   15        ;PUSH Bytes
                           #--- DUP       #15       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   15 18 10  ;PUSH Bytes
CALL            10 18 15   ;CALL function
                           #--- PUSHB_4   64 15 28 9 ;PUSH Bytes
CALL            9 28 15 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   29 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_3   9 25 3    ;PUSH Bytes
IP              3          ;Interpolate Point
IP              25         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_2   38 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_3   1 0 6     ;PUSH Bytes
IP              6          ;Interpolate Point
IP              0          ;Interpolate Point
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0537': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   6 10 10   ;PUSH Bytes
CALL            10 10 6    ;CALL function
                           #--- PUSHB_4   64 6 2 9  ;PUSH Bytes
CALL            9 2 6 64   ;CALL function
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   24 1 0    ;PUSH Bytes
CALL            0 1 24     ;CALL function
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   28 11 10  ;PUSH Bytes
CALL            10 11 28   ;CALL function
                           #--- PUSHB_4   64 28 20 9 ;PUSH Bytes
CALL            9 20 28 64 ;CALL function
                           #--- PUSHB_4   64 28 26 9 ;PUSH Bytes
CALL            9 26 28 64 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   11 28 10  ;PUSH Bytes
CALL            10 28 11   ;CALL function
                           #--- PUSHB_4   64 11 15 9 ;PUSH Bytes
CALL            9 15 11 64 ;CALL function
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0538': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_5   35 31 13 22 13 ;PUSH Bytes
CALL            13 22 13 31 35 ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 36 10  ;PUSH Bytes
CALL            10 36 25   ;CALL function
                           #--- PUSHB_4   64 25 28 9 ;PUSH Bytes
CALL            9 28 25 64 ;CALL function
                           #--- PUSHB_3   36 25 10  ;PUSH Bytes
CALL            10 25 36   ;CALL function
                           #--- PUSHB_4   64 36 33 9 ;PUSH Bytes
CALL            9 33 36 64 ;CALL function
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   36 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0539': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   25 2 0    ;PUSH Bytes
CALL            0 2 25     ;CALL function
                           #--- PUSHB_5   3 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 3 ;CALL function
                           #--- PUSHB_5   42 56 13 25 13 ;PUSH Bytes
CALL            13 25 13 56 42 ;CALL function
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_5   46 51 13 25 13 ;PUSH Bytes
CALL            13 25 13 51 46 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP0            51         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   28 0 10   ;PUSH Bytes
CALL            10 0 28    ;CALL function
                           #--- PUSHB_4   64 28 32 9 ;PUSH Bytes
CALL            9 32 28 64 ;CALL function
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   0 51      ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_3   3 25 42   ;PUSH Bytes
IP              42         ;Interpolate Point
IP              25         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 51     ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni053A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 2 0    ;PUSH Bytes
CALL            0 2 16     ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   9 41 0 16 13 ;PUSH Bytes
CALL            13 16 0 41 9 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   44 5      ;PUSH Bytes
MIRP[min,black] cvt_5 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   30 39 10  ;PUSH Bytes
CALL            10 39 30   ;CALL function
                           #--- PUSHB_4   64 30 19 9 ;PUSH Bytes
CALL            9 19 30 64 ;CALL function
                           #--- PUSHB_3   39 30 10  ;PUSH Bytes
CALL            10 30 39   ;CALL function
                           #--- PUSHB_4   64 39 14 9 ;PUSH Bytes
CALL            9 14 39 64 ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   39 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   41 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni053B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   43 2 0    ;PUSH Bytes
CALL            0 2 43     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_5   14 18 32 4 13 ;PUSH Bytes
CALL            13 4 32 18 14 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   26 37 10  ;PUSH Bytes
CALL            10 37 26   ;CALL function
                           #--- PUSHB_4   64 26 29 9 ;PUSH Bytes
CALL            9 29 26 64 ;CALL function
                           #--- PUSHB_4   64 26 46 9 ;PUSH Bytes
CALL            9 46 26 64 ;CALL function
                           #--- PUSHB_3   37 26 10  ;PUSH Bytes
CALL            10 26 37   ;CALL function
                           #--- PUSHB_4   64 37 34 9 ;PUSH Bytes
CALL            9 34 37 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 19 10   ;PUSH Bytes
CALL            10 19 8    ;CALL function
                           #--- PUSHB_4   64 8 11 9 ;PUSH Bytes
CALL            9 11 8 64  ;CALL function
                           #--- PUSHB_3   19 8 10   ;PUSH Bytes
CALL            10 8 19    ;CALL function
                           #--- PUSHB_4   64 19 16 9 ;PUSH Bytes
CALL            9 16 19 64 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   19 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni053C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   5 1 10    ;PUSH Bytes
CALL            10 1 5     ;CALL function
                           #--- PUSHB_4   0 5 23 9  ;PUSH Bytes
CALL            9 23 5 0   ;CALL function
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 6 10   ;PUSH Bytes
CALL            10 6 19    ;CALL function
                           #--- PUSHB_4   64 19 15 9 ;PUSH Bytes
CALL            9 15 19 64 ;CALL function
                           #--- PUSHB_3   6 19 10   ;PUSH Bytes
CALL            10 19 6    ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni053D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_5   0 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 0 ;CALL function
                           #--- PUSHB_3   33 0 0    ;PUSH Bytes
CALL            0 0 33     ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   44 2 0    ;PUSH Bytes
CALL            0 2 44     ;CALL function
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_3   51 1 0    ;PUSH Bytes
CALL            0 1 51     ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_2   4 14      ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_3   27 38 10  ;PUSH Bytes
CALL            10 38 27   ;CALL function
                           #--- PUSHB_4   64 27 30 9 ;PUSH Bytes
CALL            9 30 27 64 ;CALL function
                           #--- PUSHB_4   64 27 47 9 ;PUSH Bytes
CALL            9 47 27 64 ;CALL function
                           #--- PUSHB_3   38 27 10  ;PUSH Bytes
CALL            10 27 38   ;CALL function
                           #--- PUSHB_4   64 38 35 9 ;PUSH Bytes
CALL            9 35 38 64 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   53 5      ;PUSH Bytes
MIRP[min,black] cvt_5 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 3 10   ;PUSH Bytes
CALL            10 3 16    ;CALL function
                           #--- PUSHB_4   64 16 12 9 ;PUSH Bytes
CALL            9 12 16 64 ;CALL function
                           #--- PUSHB_3   3 16 10   ;PUSH Bytes
CALL            10 16 3    ;CALL function
                           #--- PUSHB_4   64 3 7 9  ;PUSH Bytes
CALL            9 7 3 64   ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   3 53      ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 33      ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   30 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              30         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni053E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 2 0     ;PUSH Bytes
CALL            0 2 7      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_5   19 24 13 7 13 ;PUSH Bytes
CALL            13 7 13 24 19 ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   21 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_3   13 19 0   ;PUSH Bytes
IP              0          ;Interpolate Point
IP              19         ;Interpolate Point
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_3   11 10 16  ;PUSH Bytes
IP              16         ;Interpolate Point
IP              10         ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni053F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_5   32 0 24 11 13 ;PUSH Bytes
CALL            13 11 24 0 32 ;CALL function
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_2   48 5      ;PUSH Bytes
MIRP[min,black] cvt_5 48   ;Move Indirect Relative Point
                           #--- PUSHB_3   48 35 10  ;PUSH Bytes
CALL            10 35 48   ;CALL function
                           #--- PUSHB_4   64 48 44 9 ;PUSH Bytes
CALL            9 44 48 64 ;CALL function
                           #--- PUSHB_3   35 48 10  ;PUSH Bytes
CALL            10 48 35   ;CALL function
                           #--- PUSHB_4   64 35 39 9 ;PUSH Bytes
CALL            9 39 35 64 ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP0            48         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 29 10  ;PUSH Bytes
CALL            10 29 18   ;CALL function
                           #--- PUSHB_4   64 18 14 9 ;PUSH Bytes
CALL            9 14 18 64 ;CALL function
                           #--- PUSHB_3   29 18 10  ;PUSH Bytes
CALL            10 18 29   ;CALL function
                           #--- PUSHB_4   64 29 9 9 ;PUSH Bytes
CALL            9 9 29 64  ;CALL function
                           #--- PUSHB_4   64 29 26 9 ;PUSH Bytes
CALL            9 26 29 64 ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   29 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0540': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 0 0    ;PUSH Bytes
CALL            0 0 34     ;CALL function
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_5   10 6 34 22 13 ;PUSH Bytes
CALL            13 22 34 6 10 ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   35 32 10  ;PUSH Bytes
CALL            10 32 35   ;CALL function
                           #--- PUSHB_4   0 35 8 9  ;PUSH Bytes
CALL            9 8 35 0   ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 34      ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0541': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_5   46 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 46 ;CALL function
                           #--- PUSHB_2   3 18      ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   39 2 0    ;PUSH Bytes
CALL            0 2 39     ;CALL function
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_5   49 13 9 39 13 ;PUSH Bytes
CALL            13 39 9 13 49 ;CALL function
                           #--- PUSHB_2   49 4      ;PUSH Bytes
MIRP[min,black] cvt_4 49   ;Move Indirect Relative Point
                           #--- PUSHB_5   30 35 9 39 13 ;PUSH Bytes
CALL            13 39 9 35 30 ;CALL function
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 36 10  ;PUSH Bytes
CALL            10 36 30   ;CALL function
                           #--- PUSHB_4   64 30 33 9 ;PUSH Bytes
CALL            9 33 30 64 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 24 10   ;PUSH Bytes
CALL            10 24 0    ;CALL function
                           #--- PUSHB_4   64 0 6 9  ;PUSH Bytes
CALL            9 6 0 64   ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   24 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_5   13 3 39 47 49 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              49 47 39 3 13 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
                           #--- PUSHB_2   11 16     ;PUSH Bytes
IP              16         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_2   30 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_2   24 0      ;PUSH Bytes
IP              0          ;Interpolate Point
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0542': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 0 0    ;PUSH Bytes
CALL            0 0 30     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_5   17 13 30 22 13 ;PUSH Bytes
CALL            13 22 30 13 17 ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 35 10  ;PUSH Bytes
CALL            10 35 25   ;CALL function
                           #--- PUSHB_4   64 25 28 9 ;PUSH Bytes
CALL            9 28 25 64 ;CALL function
                           #--- PUSHB_3   35 25 10  ;PUSH Bytes
CALL            10 25 35   ;CALL function
                           #--- PUSHB_4   64 35 33 9 ;PUSH Bytes
CALL            9 33 35 64 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   35 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0543': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   29 39     ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   16 2 0    ;PUSH Bytes
CALL            0 2 16     ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   6 39 10   ;PUSH Bytes
CALL            10 39 6    ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_4   64 6 10 9 ;PUSH Bytes
CALL            9 10 6 64  ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   29 40 10  ;PUSH Bytes
CALL            10 40 29   ;CALL function
                           #--- PUSHB_4   64 29 32 9 ;PUSH Bytes
CALL            9 32 29 64 ;CALL function
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   40 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0544': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   17 27 40  ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_4   36 0 31 8 ;PUSH Bytes
CALL            8 31 0 36  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 6 10   ;PUSH Bytes
CALL            10 6 19    ;CALL function
                           #--- PUSHB_4   64 19 15 9 ;PUSH Bytes
CALL            9 15 19 64 ;CALL function
                           #--- PUSHB_3   6 19 10   ;PUSH Bytes
CALL            10 19 6    ;CALL function
                           #--- PUSHB_4   64 6 10 9 ;PUSH Bytes
CALL            9 10 6 64  ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 42 10  ;PUSH Bytes
CALL            10 42 26   ;CALL function
                           #--- PUSHB_4   64 26 30 9 ;PUSH Bytes
CALL            9 30 26 64 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   26 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 36      ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0545': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   43 0 0    ;PUSH Bytes
CALL            0 0 43     ;CALL function
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 3 0    ;PUSH Bytes
CALL            0 3 24     ;CALL function
                           #--- PUSHB_3   28 2 0    ;PUSH Bytes
CALL            0 2 28     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 28 10  ;PUSH Bytes
CALL            10 28 14   ;CALL function
                           #--- PUSHB_4   64 14 19 9 ;PUSH Bytes
CALL            9 19 14 64 ;CALL function
                           #--- PUSHB_5   7 4 43 28 13 ;PUSH Bytes
CALL            13 28 43 4 7 ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_1   31        ;PUSH Bytes
                           #--- DUP       #31       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 31 10  ;PUSH Bytes
CALL            10 31 11   ;CALL function
                           #--- PUSHB_4   0 11 45 9 ;PUSH Bytes
CALL            9 45 11 0  ;CALL function
                           #--- PUSHB_4   64 11 6 9 ;PUSH Bytes
CALL            9 6 11 64  ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   26 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_4   3 17 28 34 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              34 28 17 3 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 47      ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   26 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0546': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 2 0    ;PUSH Bytes
CALL            0 2 14     ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_5   35 31 5 14 13 ;PUSH Bytes
CALL            13 14 5 31 35 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 8 10   ;PUSH Bytes
CALL            10 8 21    ;CALL function
                           #--- PUSHB_4   64 21 17 9 ;PUSH Bytes
CALL            9 17 21 64 ;CALL function
                           #--- PUSHB_3   8 21 10   ;PUSH Bytes
CALL            10 21 8    ;CALL function
                           #--- PUSHB_4   64 8 12 9 ;PUSH Bytes
CALL            9 12 8 64  ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 29 10   ;PUSH Bytes
CALL            10 29 0    ;CALL function
                           #--- PUSHB_4   64 0 38 9 ;PUSH Bytes
CALL            9 38 0 64  ;CALL function
                           #--- PUSHB_3   29 0 10   ;PUSH Bytes
CALL            10 0 29    ;CALL function
                           #--- PUSHB_4   64 29 33 9 ;PUSH Bytes
CALL            9 33 29 64 ;CALL function
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   29 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0547': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 12 10   ;PUSH Bytes
CALL            10 12 0    ;CALL function
                           #--- PUSHB_4   0 0 5 9   ;PUSH Bytes
CALL            9 5 0 0    ;CALL function
                           #--- PUSHB_3   32 3 0    ;PUSH Bytes
CALL            0 3 32     ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_5   20 47 12 32 13 ;PUSH Bytes
CALL            13 32 12 47 20 ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   47 20 10  ;PUSH Bytes
CALL            10 20 47   ;CALL function
                           #--- PUSHB_4   64 47 41 9 ;PUSH Bytes
CALL            9 41 47 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   53 5      ;PUSH Bytes
MIRP[min,black] cvt_5 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   42 39 10  ;PUSH Bytes
CALL            10 39 42   ;CALL function
                           #--- PUSHB_4   0 42 31 9 ;PUSH Bytes
CALL            9 31 42 0  ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   42 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_3   3 12 20   ;PUSH Bytes
IP              20         ;Interpolate Point
IP              12         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   17 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0548': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 17 26   ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   3 2 0     ;PUSH Bytes
CALL            0 2 3      ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 37 10  ;PUSH Bytes
CALL            10 37 26   ;CALL function
                           #--- PUSHB_4   64 26 29 9 ;PUSH Bytes
CALL            9 29 26 64 ;CALL function
                           #--- PUSHB_3   37 26 10  ;PUSH Bytes
CALL            10 26 37   ;CALL function
                           #--- PUSHB_4   64 37 34 9 ;PUSH Bytes
CALL            9 34 37 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   18 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0549': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   18 17     ;PUSH Bytes
SDPVTL[orthog]  17 18      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[no-rnd]    18         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[grey]      17         ;Move Direct Relative Point
                           #--- PUSHB_2   23 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[grey]      10         ;Move Direct Relative Point
                           #--- PUSHB_4   9 23 10 19 ;PUSH Bytes
CALL            19 10 23 9 ;CALL function
                           #--- PUSHB_4   24 23 10 19 ;PUSH Bytes
CALL            19 10 23 24 ;CALL function
                           #--- PUSHB_4   25 23 10 19 ;PUSH Bytes
CALL            19 10 23 25 ;CALL function
                           #--- PUSHB_4   26 23 10 19 ;PUSH Bytes
CALL            19 10 23 26 ;CALL function
                           #--- PUSHB_3   24 23 10  ;PUSH Bytes
                           #--- DUP       #10       ;DUPlicate top stack element
ROLL            10 10 23   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              24         ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   9 10 17 18 25 26 23 24 ;PUSH Bytes
MDAP[no-rnd]    24         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    25         ;Move Direct Absolute Point
MDAP[no-rnd]    18         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    10         ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   9 10 17 18 25 26 23 24 ;PUSH Bytes
MDAP[no-rnd]    24         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    25         ;Move Direct Absolute Point
MDAP[no-rnd]    18         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    10         ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_4   7 27 28 34 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              34 28 27 7 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_2   7 27      ;PUSH Bytes
IP              27         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_2   31 0      ;PUSH Bytes
IP              0          ;Interpolate Point
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni054A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   5 2 0     ;PUSH Bytes
CALL            0 2 5      ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_5   33 37 15 5 13 ;PUSH Bytes
CALL            13 5 15 37 33 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_5   53 49 15 5 13 ;PUSH Bytes
CALL            13 5 15 49 53 ;CALL function
                           #--- PUSHB_2   53 4      ;PUSH Bytes
MIRP[min,black] cvt_4 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   54        ;PUSH Bytes
MDRP[rp0,rnd,white] 54         ;Move Direct Relative Point
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_3   43 54 10  ;PUSH Bytes
CALL            10 54 43   ;CALL function
                           #--- PUSHB_4   64 43 46 9 ;PUSH Bytes
CALL            9 46 43 64 ;CALL function
                           #--- PUSHB_3   54 43 10  ;PUSH Bytes
CALL            10 43 54   ;CALL function
                           #--- PUSHB_4   64 54 51 9 ;PUSH Bytes
CALL            9 51 54 64 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 38 10  ;PUSH Bytes
CALL            10 38 27   ;CALL function
                           #--- PUSHB_4   64 27 30 9 ;PUSH Bytes
CALL            9 30 27 64 ;CALL function
                           #--- PUSHB_3   38 27 10  ;PUSH Bytes
CALL            10 27 38   ;CALL function
                           #--- PUSHB_4   64 38 35 9 ;PUSH Bytes
CALL            9 35 38 64 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 20 10   ;PUSH Bytes
CALL            10 20 9    ;CALL function
                           #--- PUSHB_4   64 9 12 9 ;PUSH Bytes
CALL            9 12 9 64  ;CALL function
                           #--- PUSHB_3   20 9 10   ;PUSH Bytes
CALL            10 9 20    ;CALL function
                           #--- PUSHB_4   64 20 17 9 ;PUSH Bytes
CALL            9 17 20 64 ;CALL function
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   27 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni054B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   23 9 10   ;PUSH Bytes
CALL            10 9 23    ;CALL function
                           #--- PUSHB_4   64 23 17 9 ;PUSH Bytes
CALL            9 17 23 64 ;CALL function
                           #--- PUSHB_3   36 2 0    ;PUSH Bytes
CALL            0 2 36     ;CALL function
                           #--- PUSHB_2   49 4      ;PUSH Bytes
MIRP[min,black] cvt_4 49   ;Move Indirect Relative Point
                           #--- PUSHB_5   50 31 9 36 13 ;PUSH Bytes
CALL            13 36 9 31 50 ;CALL function
                           #--- PUSHB_2   50 4      ;PUSH Bytes
MIRP[min,black] cvt_4 50   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   50 5      ;PUSH Bytes
MIRP[min,black] cvt_5 50   ;Move Indirect Relative Point
                           #--- PUSHB_2   11 19     ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 45 10   ;PUSH Bytes
CALL            10 45 0    ;CALL function
                           #--- PUSHB_4   64 0 6 9  ;PUSH Bytes
CALL            9 6 0 64   ;CALL function
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   50 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_2   17 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_3   3 28 30   ;PUSH Bytes
IP              30         ;Interpolate Point
IP              28         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_1   43        ;PUSH Bytes
IP              43         ;Interpolate Point
                           #--- PUSHB_2   49 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_2   0 45      ;PUSH Bytes
IP              45         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni054C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 0 0    ;PUSH Bytes
CALL            0 0 38     ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 23 32  ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   3 2 0     ;PUSH Bytes
CALL            0 2 3      ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   7 12 38 3 13 ;PUSH Bytes
CALL            13 3 38 12 7 ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 43 10  ;PUSH Bytes
CALL            10 43 32   ;CALL function
                           #--- PUSHB_4   64 32 35 9 ;PUSH Bytes
CALL            9 35 32 64 ;CALL function
                           #--- PUSHB_3   43 32 10  ;PUSH Bytes
CALL            10 32 43   ;CALL function
                           #--- PUSHB_4   64 43 40 9 ;PUSH Bytes
CALL            9 40 43 64 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   13 24 10  ;PUSH Bytes
CALL            10 24 13   ;CALL function
                           #--- PUSHB_4   64 13 16 9 ;PUSH Bytes
CALL            9 16 13 64 ;CALL function
                           #--- PUSHB_4   64 13 10 9 ;PUSH Bytes
CALL            9 10 13 64 ;CALL function
                           #--- PUSHB_3   24 13 10  ;PUSH Bytes
CALL            10 13 24   ;CALL function
                           #--- PUSHB_4   64 24 21 9 ;PUSH Bytes
CALL            9 21 24 64 ;CALL function
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   24 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni054D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 0 0    ;PUSH Bytes
CALL            0 0 22     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   31 2 0    ;PUSH Bytes
CALL            0 2 31     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 17 36   ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   38 25 10  ;PUSH Bytes
CALL            10 25 38   ;CALL function
                           #--- PUSHB_4   64 38 34 9 ;PUSH Bytes
CALL            9 34 38 64 ;CALL function
                           #--- PUSHB_3   25 38 10  ;PUSH Bytes
CALL            10 38 25   ;CALL function
                           #--- PUSHB_4   64 25 29 9 ;PUSH Bytes
CALL            9 29 25 64 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 6 10   ;PUSH Bytes
CALL            10 6 19    ;CALL function
                           #--- PUSHB_4   64 19 15 9 ;PUSH Bytes
CALL            9 15 19 64 ;CALL function
                           #--- PUSHB_3   6 19 10   ;PUSH Bytes
CALL            10 19 6    ;CALL function
                           #--- PUSHB_4   64 6 10 9 ;PUSH Bytes
CALL            9 10 6 64  ;CALL function
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   6 38      ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni054E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   41 1 0    ;PUSH Bytes
CALL            0 1 41     ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_5   32 3 24 41 13 ;PUSH Bytes
CALL            13 41 24 3 32 ;CALL function
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 35 10   ;PUSH Bytes
CALL            10 35 0    ;CALL function
                           #--- PUSHB_4   64 0 44 9 ;PUSH Bytes
CALL            9 44 0 64  ;CALL function
                           #--- PUSHB_3   35 0 10   ;PUSH Bytes
CALL            10 0 35    ;CALL function
                           #--- PUSHB_4   64 35 39 9 ;PUSH Bytes
CALL            9 39 35 64 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 6 10   ;PUSH Bytes
CALL            10 6 17    ;CALL function
                           #--- PUSHB_4   64 17 15 9 ;PUSH Bytes
CALL            9 15 17 64 ;CALL function
                           #--- PUSHB_4   64 17 21 9 ;PUSH Bytes
CALL            9 21 17 64 ;CALL function
                           #--- PUSHB_3   6 17 10   ;PUSH Bytes
CALL            10 17 6    ;CALL function
                           #--- PUSHB_4   64 6 10 9 ;PUSH Bytes
CALL            9 10 6 64  ;CALL function
                           #--- PUSHB_4   64 6 26 9 ;PUSH Bytes
CALL            9 26 6 64  ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   6 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni054F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   31 0 0    ;PUSH Bytes
CALL            0 0 31     ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   3 2 0     ;PUSH Bytes
CALL            0 2 3      ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_5   17 13 31 3 13 ;PUSH Bytes
CALL            13 3 31 13 17 ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDRP[rp0,rnd,white] 36         ;Move Direct Relative Point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 36 10  ;PUSH Bytes
CALL            10 36 25   ;CALL function
                           #--- PUSHB_4   64 25 28 9 ;PUSH Bytes
CALL            9 28 25 64 ;CALL function
                           #--- PUSHB_3   36 25 10  ;PUSH Bytes
CALL            10 25 36   ;CALL function
                           #--- PUSHB_4   64 36 33 9 ;PUSH Bytes
CALL            9 33 36 64 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   18 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0551': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   42 32 10  ;PUSH Bytes
CALL            10 32 42   ;CALL function
                           #--- PUSHB_4   64 42 37 9 ;PUSH Bytes
CALL            9 37 42 64 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_5   18 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 18 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 51 10  ;PUSH Bytes
CALL            10 51 14   ;CALL function
                           #--- PUSHB_4   64 14 35 9 ;PUSH Bytes
CALL            9 35 14 64 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP0            51         ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   46 51     ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_4   6 18 11 24 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              24 11 18 6 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 42      ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_2   21 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0552': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_5   26 1 8 19 13 ;PUSH Bytes
CALL            13 19 8 1 26 ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   2 13 10   ;PUSH Bytes
CALL            10 13 2    ;CALL function
                           #--- PUSHB_4   64 2 5 9  ;PUSH Bytes
CALL            9 5 2 64   ;CALL function
                           #--- PUSHB_4   64 2 22 9 ;PUSH Bytes
CALL            9 22 2 64  ;CALL function
                           #--- PUSHB_4   64 2 29 9 ;PUSH Bytes
CALL            9 29 2 64  ;CALL function
                           #--- PUSHB_3   13 2 10   ;PUSH Bytes
CALL            10 2 13    ;CALL function
                           #--- PUSHB_4   64 13 10 9 ;PUSH Bytes
CALL            9 10 13 64 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0553': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_2   16 10     ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- DUP       #16       ;DUPlicate top stack element
MDRP[grey]      16         ;Move Direct Relative Point
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_5   23 46 10 29 13 ;PUSH Bytes
CALL            13 29 10 46 23 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   23 45     ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   35 41     ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   3 16 10   ;PUSH Bytes
CALL            10 16 3    ;CALL function
                           #--- PUSHB_4   64 3 7 9  ;PUSH Bytes
CALL            9 7 3 64   ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_3   16 3 10   ;PUSH Bytes
CALL            10 3 16    ;CALL function
                           #--- PUSHB_4   64 16 12 9 ;PUSH Bytes
CALL            9 12 16 64 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   45 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
                           #--- PUSHB_3   1 0 19    ;PUSH Bytes
IP              19         ;Interpolate Point
IP              0          ;Interpolate Point
IP              1          ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0554': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_5   28 31 21 0 13 ;PUSH Bytes
CALL            13 0 21 31 28 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_5   6 49 21 0 13 ;PUSH Bytes
CALL            13 0 21 49 6 ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   8 44      ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   15 26 10  ;PUSH Bytes
CALL            10 26 15   ;CALL function
                           #--- PUSHB_4   64 15 18 9 ;PUSH Bytes
CALL            9 18 15 64 ;CALL function
                           #--- PUSHB_4   64 15 12 9 ;PUSH Bytes
CALL            9 12 15 64 ;CALL function
                           #--- PUSHB_3   26 15 10  ;PUSH Bytes
CALL            10 15 26   ;CALL function
                           #--- PUSHB_4   64 26 23 9 ;PUSH Bytes
CALL            9 23 26 64 ;CALL function
                           #--- PUSHB_4   64 26 30 9 ;PUSH Bytes
CALL            9 30 26 64 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   36 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   41 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_2   3 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0555': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_3   32 2 0    ;PUSH Bytes
CALL            0 2 32     ;CALL function
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_4   26 10 14 8 ;PUSH Bytes
CALL            8 14 10 26 ;CALL function
                           #--- PUSHB_2   48 5      ;PUSH Bytes
MIRP[min,black] cvt_5 48   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_3   7 23 51   ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   56 5      ;PUSH Bytes
MIRP[min,black] cvt_5 56   ;Move Indirect Relative Point
                           #--- PUSHB_2   39 55     ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_3   56 22 10  ;PUSH Bytes
CALL            10 22 56   ;CALL function
                           #--- PUSHB_4   64 56 35 9 ;PUSH Bytes
CALL            9 35 56 64 ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP0            56         ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   23 55     ;PUSH Bytes
SDPVTL[orthog]  55 23      ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[no-rnd]    23         ;Move Direct Absolute Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[no-rnd]    41         ;Move Direct Absolute Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   51 8      ;PUSH Bytes
MIRP[rp0,min,black] cvt_8 51   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   55 8      ;PUSH Bytes
MIRP[rp0,min,black] cvt_8 55   ;Move Indirect Relative Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP0            51         ;Set Reference Point 0
                           #--- PUSHB_4   39 51 41 19 ;PUSH Bytes
CALL            19 41 51 39 ;CALL function
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_4   40 51 41 19 ;PUSH Bytes
CALL            19 41 51 40 ;CALL function
                           #--- PUSHB_3   40 51 41  ;PUSH Bytes
                           #--- DUP       #41       ;DUPlicate top stack element
ROLL            41 41 51   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              40         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   23 39 51 55 40 41 ;PUSH Bytes
MDAP[no-rnd]    41         ;Move Direct Absolute Point
MDAP[no-rnd]    40         ;Move Direct Absolute Point
MDAP[no-rnd]    55         ;Move Direct Absolute Point
MDAP[no-rnd]    51         ;Move Direct Absolute Point
MDAP[no-rnd]    39         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 41     ;PUSH Bytes
MDAP[no-rnd]    41         ;Move Direct Absolute Point
MDAP[no-rnd]    40         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   12 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_2   56 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   38 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_5   0 9 17 26 57 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              57 26 17 9 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni055C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_5   6 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 6  ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 19      ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0561': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp1]        46         ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   42 0 0    ;PUSH Bytes
CALL            0 0 42     ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_2   22 35     ;PUSH Bytes
SHP[rp1]        35         ;SHift Point using reference point
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   17 30     ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_5   7 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 7 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_5   20 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 20 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_5   33 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 33 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_5   40 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 40 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   20 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   0 14      ;PUSH Bytes
IP              14         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_2   24 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_2   27 46     ;PUSH Bytes
IP              46         ;Interpolate Point
IP              27         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_3   16 29 48  ;PUSH Bytes
IP              48         ;Interpolate Point
IP              29         ;Interpolate Point
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0562': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 0 0    ;PUSH Bytes
CALL            0 0 22     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   40 1 0    ;PUSH Bytes
CALL            0 1 40     ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 0 10   ;PUSH Bytes
CALL            10 0 12    ;CALL function
                           #--- PUSHB_4   0 12 6 9  ;PUSH Bytes
CALL            9 6 12 0   ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_2   15 41     ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   23 34 10  ;PUSH Bytes
CALL            10 34 23   ;CALL function
                           #--- PUSHB_4   64 23 19 9 ;PUSH Bytes
CALL            9 19 23 64 ;CALL function
                           #--- PUSHB_4   64 23 26 9 ;PUSH Bytes
CALL            9 26 23 64 ;CALL function
                           #--- PUSHB_3   34 23 10  ;PUSH Bytes
CALL            10 23 34   ;CALL function
                           #--- PUSHB_4   64 34 31 9 ;PUSH Bytes
CALL            9 31 34 64 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   8 23      ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
                           #--- PUSHB_2   40 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0563': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
                           #--- DUP       #28       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   14 25 10  ;PUSH Bytes
CALL            10 25 14   ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
                           #--- PUSHB_4   64 14 17 9 ;PUSH Bytes
CALL            9 17 14 64 ;CALL function
                           #--- PUSHB_3   25 14 10  ;PUSH Bytes
CALL            10 14 25   ;CALL function
                           #--- PUSHB_4   64 25 22 9 ;PUSH Bytes
CALL            9 22 25 64 ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   25 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   0 28      ;PUSH Bytes
IP              28         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 28      ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_2   37 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_2   31 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0564': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 0 0    ;PUSH Bytes
CALL            0 0 40     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
                           #--- PUSHB_2   7 34      ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   50 1 0    ;PUSH Bytes
CALL            0 1 50     ;CALL function
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDRP[rp0,rnd,white] 45         ;Move Direct Relative Point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_3   34 45 10  ;PUSH Bytes
CALL            10 45 34   ;CALL function
                           #--- PUSHB_4   64 34 37 9 ;PUSH Bytes
CALL            9 37 34 64 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_5   49 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 49 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_3   49 34 10  ;PUSH Bytes
CALL            10 34 49   ;CALL function
                           #--- PUSHB_4   64 49 42 9 ;PUSH Bytes
CALL            9 42 49 64 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   14 25 10  ;PUSH Bytes
CALL            10 25 14   ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
                           #--- PUSHB_4   64 14 17 9 ;PUSH Bytes
CALL            9 17 14 64 ;CALL function
                           #--- PUSHB_3   25 14 10  ;PUSH Bytes
CALL            10 14 25   ;CALL function
                           #--- PUSHB_4   64 25 22 9 ;PUSH Bytes
CALL            9 22 25 64 ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   25 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   33 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              33         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0565': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 8 10    ;PUSH Bytes
CALL            10 8 3     ;CALL function
                           #--- PUSHB_4   64 3 0 9  ;PUSH Bytes
CALL            9 0 3 64   ;CALL function
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   29 15 10  ;PUSH Bytes
CALL            10 15 29   ;CALL function
                           #--- PUSHB_4   64 29 25 9 ;PUSH Bytes
CALL            9 25 29 64 ;CALL function
                           #--- PUSHB_3   15 29 10  ;PUSH Bytes
CALL            10 29 15   ;CALL function
                           #--- PUSHB_4   0 15 19 9 ;PUSH Bytes
CALL            9 19 15 0  ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_5   6 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 6 ;CALL function
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   10 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_2   28 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   10 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0566': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 1 0    ;PUSH Bytes
CALL            0 1 15     ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   14 24     ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 3 10   ;PUSH Bytes
CALL            10 3 21    ;CALL function
                           #--- PUSHB_4   64 21 0 9 ;PUSH Bytes
CALL            9 0 21 64  ;CALL function
                           #--- PUSHB_4   64 21 18 9 ;PUSH Bytes
CALL            9 18 21 64 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   3 30      ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   6 12      ;PUSH Bytes
IP              12         ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_5   9 14 4 24 30 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              30 24 4 14 9 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0567': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   16 2 0    ;PUSH Bytes
CALL            0 2 16     ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_5   18 1 5 16 13 ;PUSH Bytes
CALL            13 16 5 1 18 ;CALL function
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_3   2 10 10   ;PUSH Bytes
CALL            10 10 2    ;CALL function
                           #--- PUSHB_4   64 2 0 9  ;PUSH Bytes
CALL            9 0 2 64   ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_3   10 2 10   ;PUSH Bytes
CALL            10 2 10    ;CALL function
                           #--- PUSHB_4   64 10 7 9 ;PUSH Bytes
CALL            9 7 10 64  ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0568': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   42 1 0    ;PUSH Bytes
CALL            0 1 42     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_3   26 37 10  ;PUSH Bytes
CALL            10 37 26   ;CALL function
                           #--- PUSHB_4   64 26 29 9 ;PUSH Bytes
CALL            9 29 26 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_5   41 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 41 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_3   41 26 10  ;PUSH Bytes
CALL            10 26 41   ;CALL function
                           #--- PUSHB_4   64 41 34 9 ;PUSH Bytes
CALL            9 34 41 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   18 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   25 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0569': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 1 0    ;PUSH Bytes
CALL            0 1 25     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 26 37   ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   35 21 10  ;PUSH Bytes
CALL            10 21 35   ;CALL function
                           #--- PUSHB_4   64 35 12 9 ;PUSH Bytes
CALL            9 12 35 64 ;CALL function
                           #--- PUSHB_3   21 35 10  ;PUSH Bytes
CALL            10 35 21   ;CALL function
                           #--- PUSHB_4   64 21 17 9 ;PUSH Bytes
CALL            9 17 21 64 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   29 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni056A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_5   9 36 0 12 13 ;PUSH Bytes
CALL            13 12 0 36 9 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 14 ;CALL function
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   34 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni056B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_3   26 37 10  ;PUSH Bytes
CALL            10 37 26   ;CALL function
                           #--- PUSHB_4   64 26 29 9 ;PUSH Bytes
CALL            9 29 26 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_5   41 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 41 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_3   41 26 10  ;PUSH Bytes
CALL            10 26 41   ;CALL function
                           #--- PUSHB_4   64 41 34 9 ;PUSH Bytes
CALL            9 34 41 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   18 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   25 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni056C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 8 10   ;PUSH Bytes
CALL            10 8 16    ;CALL function
                           #--- PUSHB_4   64 16 0 9 ;PUSH Bytes
CALL            9 0 16 64  ;CALL function
                           #--- PUSHB_3   8 16 10   ;PUSH Bytes
CALL            10 16 8    ;CALL function
                           #--- PUSHB_4   64 8 5 9  ;PUSH Bytes
CALL            9 5 8 64   ;CALL function
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni056D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   50 0 0    ;PUSH Bytes
CALL            0 0 50     ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 2 0    ;PUSH Bytes
CALL            0 2 25     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp1]        43         ;SHift Point using reference point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   9 20 10   ;PUSH Bytes
CALL            10 20 9    ;CALL function
                           #--- PUSHB_4   64 9 12 9 ;PUSH Bytes
CALL            9 12 9 64  ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_5   24 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 24 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_3   24 9 10   ;PUSH Bytes
CALL            10 9 24    ;CALL function
                           #--- PUSHB_4   64 24 17 9 ;PUSH Bytes
CALL            9 17 24 64 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   45 5      ;PUSH Bytes
MIRP[min,black] cvt_5 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 45 10   ;PUSH Bytes
CALL            10 45 0    ;CALL function
                           #--- PUSHB_4   0 0 42 9  ;PUSH Bytes
CALL            9 42 0 0   ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_5   48 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 48 ;CALL function
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   0 29      ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
                           #--- PUSHB_2   8 45      ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   0 38      ;PUSH Bytes
IP              38         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni056E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   43 4      ;PUSH Bytes
MIRP[min,black] cvt_4 43   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 1 0    ;PUSH Bytes
CALL            0 1 13     ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 33 10   ;PUSH Bytes
CALL            10 33 0    ;CALL function
                           #--- PUSHB_4   64 0 28 9 ;PUSH Bytes
CALL            9 28 0 64  ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   33 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_5   6 17 25 30 14 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              14 30 25 17 6 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_2   10 0      ;PUSH Bytes
IP              0          ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_2   19 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni056F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   30 1 0    ;PUSH Bytes
CALL            0 1 30     ;CALL function
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 5 10   ;PUSH Bytes
CALL            10 5 18    ;CALL function
                           #--- PUSHB_4   64 18 14 9 ;PUSH Bytes
CALL            9 14 18 64 ;CALL function
                           #--- PUSHB_3   5 18 10   ;PUSH Bytes
CALL            10 18 5    ;CALL function
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 43 10  ;PUSH Bytes
CALL            10 43 32   ;CALL function
                           #--- PUSHB_4   64 32 35 9 ;PUSH Bytes
CALL            9 35 32 64 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_5   29 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 29 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_3   29 32 10  ;PUSH Bytes
CALL            10 32 29   ;CALL function
                           #--- PUSHB_4   64 29 40 9 ;PUSH Bytes
CALL            9 40 29 64 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   29 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   0 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0570': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 17 26   ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_3   26 37 10  ;PUSH Bytes
CALL            10 37 26   ;CALL function
                           #--- PUSHB_4   64 26 29 9 ;PUSH Bytes
CALL            9 29 26 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_5   41 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 41 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_3   41 26 10  ;PUSH Bytes
CALL            10 26 41   ;CALL function
                           #--- PUSHB_4   64 41 34 9 ;PUSH Bytes
CALL            9 34 41 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   18 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0571': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_5   17 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 17 ;CALL function
                           #--- PUSHB_3   17 31 10  ;PUSH Bytes
CALL            10 31 17   ;CALL function
                           #--- PUSHB_4   0 17 23 9 ;PUSH Bytes
CALL            9 23 17 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   45 5      ;PUSH Bytes
MIRP[min,black] cvt_5 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_5   0 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 0 ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   4 45      ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_6   6 12 15 28 31 32 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              32 31 28 15 12 6 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   48 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   42 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_4   9 4 39 45 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              45 39 4 9  ;Interpolate Point
                           #--- PUSHB_2   17 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0572': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 0 0    ;PUSH Bytes
CALL            0 0 33     ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   44 1 0    ;PUSH Bytes
CALL            0 1 44     ;CALL function
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_3   27 38 10  ;PUSH Bytes
CALL            10 38 27   ;CALL function
                           #--- PUSHB_4   64 27 30 9 ;PUSH Bytes
CALL            9 30 27 64 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_5   42 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 42 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_3   42 27 10  ;PUSH Bytes
CALL            10 27 42   ;CALL function
                           #--- PUSHB_4   64 42 35 9 ;PUSH Bytes
CALL            9 35 42 64 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 17 10   ;PUSH Bytes
CALL            10 17 6    ;CALL function
                           #--- PUSHB_4   64 6 9 9  ;PUSH Bytes
CALL            9 9 6 64   ;CALL function
                           #--- PUSHB_3   17 6 10   ;PUSH Bytes
CALL            10 6 17    ;CALL function
                           #--- PUSHB_4   64 17 14 9 ;PUSH Bytes
CALL            9 14 17 64 ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   17 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   26 46     ;PUSH Bytes
IP              46         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_2   44 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0573': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   38 8 10   ;PUSH Bytes
CALL            10 8 38    ;CALL function
                           #--- PUSHB_4   64 38 22 9 ;PUSH Bytes
CALL            9 22 38 64 ;CALL function
                           #--- PUSHB_3   8 38 10   ;PUSH Bytes
CALL            10 38 8    ;CALL function
                           #--- PUSHB_4   64 8 5 9  ;PUSH Bytes
CALL            9 5 8 64   ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   39 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0574': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 0 0    ;PUSH Bytes
CALL            0 0 23     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 2 0     ;PUSH Bytes
CALL            0 2 3      ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   34 1 0    ;PUSH Bytes
CALL            0 1 34     ;CALL function
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   29 36 10  ;PUSH Bytes
CALL            10 36 29   ;CALL function
                           #--- PUSHB_4   0 29 33 9 ;PUSH Bytes
CALL            9 33 29 0  ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 24 10  ;PUSH Bytes
CALL            10 24 17   ;CALL function
                           #--- PUSHB_4   0 17 6 9  ;PUSH Bytes
CALL            9 6 17 0   ;CALL function
                           #--- PUSHB_4   64 17 20 9 ;PUSH Bytes
CALL            9 20 17 64 ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   0 36      ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   26 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_2   24 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
                           #--- PUSHB_2   31 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_3   24 41 42  ;PUSH Bytes
IP              42         ;Interpolate Point
IP              41         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   0 13      ;PUSH Bytes
IP              13         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0575': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 1 0    ;PUSH Bytes
CALL            0 1 16     ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   11 0 10   ;PUSH Bytes
CALL            10 0 11    ;CALL function
                           #--- PUSHB_4   0 11 6 9  ;PUSH Bytes
CALL            9 6 11 0   ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0576': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 9 10   ;PUSH Bytes
CALL            10 9 22    ;CALL function
                           #--- PUSHB_4   0 22 16 9 ;PUSH Bytes
CALL            9 16 22 0  ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 34 10   ;PUSH Bytes
CALL            10 34 4    ;CALL function
                           #--- PUSHB_4   0 4 31 9  ;PUSH Bytes
CALL            9 31 4 0   ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_5   0 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 0 ;CALL function
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   4 22      ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   29 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   27 4      ;PUSH Bytes
IP              4          ;Interpolate Point
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0577': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 9 10   ;PUSH Bytes
CALL            10 9 34    ;CALL function
                           #--- PUSHB_4   0 34 3 9  ;PUSH Bytes
CALL            9 3 34 0   ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 31 10  ;PUSH Bytes
CALL            10 31 12   ;CALL function
                           #--- PUSHB_4   64 12 20 9 ;PUSH Bytes
CALL            9 20 12 64 ;CALL function
                           #--- PUSHB_3   31 12 10  ;PUSH Bytes
CALL            10 12 31   ;CALL function
                           #--- PUSHB_4   64 31 25 9 ;PUSH Bytes
CALL            9 25 31 64 ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   31 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_3   9 17 28   ;PUSH Bytes
IP              28         ;Interpolate Point
IP              17         ;Interpolate Point
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0578': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 17 26   ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   42 1 0    ;PUSH Bytes
CALL            0 1 42     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_3   26 37 10  ;PUSH Bytes
CALL            10 37 26   ;CALL function
                           #--- PUSHB_4   64 26 29 9 ;PUSH Bytes
CALL            9 29 26 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_5   41 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 41 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_3   41 26 10  ;PUSH Bytes
CALL            10 26 41   ;CALL function
                           #--- PUSHB_4   64 41 34 9 ;PUSH Bytes
CALL            9 34 41 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   18 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   25 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0579': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 12 10  ;PUSH Bytes
CALL            10 12 21   ;CALL function
                           #--- PUSHB_4   64 21 17 9 ;PUSH Bytes
CALL            9 17 21 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 14 10  ;PUSH Bytes
CALL            10 14 19   ;CALL function
                           #--- PUSHB_4   64 19 2 9 ;PUSH Bytes
CALL            9 2 19 64  ;CALL function
                           #--- PUSHB_4   64 19 24 9 ;PUSH Bytes
CALL            9 24 19 64 ;CALL function
                           #--- PUSHB_3   14 19 10  ;PUSH Bytes
CALL            10 19 14   ;CALL function
                           #--- PUSHB_4   64 14 7 9 ;PUSH Bytes
CALL            9 7 14 64  ;CALL function
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   19 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni057A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp1]        56         ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_2   22 35     ;PUSH Bytes
SHP[rp1]        35         ;SHift Point using reference point
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   17 30 40  ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_2   52 4      ;PUSH Bytes
MIRP[min,black] cvt_4 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_5   7 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 7 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_5   20 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 20 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   42 53 10  ;PUSH Bytes
CALL            10 53 42   ;CALL function
                           #--- PUSHB_4   64 42 38 9 ;PUSH Bytes
CALL            9 38 42 64 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_3   53 42 10  ;PUSH Bytes
CALL            10 42 53   ;CALL function
                           #--- PUSHB_4   64 53 33 9 ;PUSH Bytes
CALL            9 33 53 64 ;CALL function
                           #--- PUSHB_4   64 53 50 9 ;PUSH Bytes
CALL            9 50 53 64 ;CALL function
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   20 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   0 14      ;PUSH Bytes
IP              14         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_2   24 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   58        ;PUSH Bytes
IP              58         ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_1   56        ;PUSH Bytes
IP              56         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   54 58     ;PUSH Bytes
IP              58         ;Interpolate Point
IP              54         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni057B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 37 10   ;PUSH Bytes
CALL            10 37 0    ;CALL function
                           #--- PUSHB_4   64 0 8 9  ;PUSH Bytes
CALL            9 8 0 64   ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   30 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_5   16 5 20 27 17 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              17 27 20 5 16 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
                           #--- PUSHB_2   40 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   0 37      ;PUSH Bytes
IP              37         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni057C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   35 0 0    ;PUSH Bytes
CALL            0 0 35     ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 19 29   ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   45 1 0    ;PUSH Bytes
CALL            0 1 45     ;CALL function
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_3   29 40 10  ;PUSH Bytes
CALL            10 40 29   ;CALL function
                           #--- PUSHB_4   64 29 32 9 ;PUSH Bytes
CALL            9 32 29 64 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_5   44 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 44 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_3   44 29 10  ;PUSH Bytes
CALL            10 29 44   ;CALL function
                           #--- PUSHB_4   64 44 37 9 ;PUSH Bytes
CALL            9 37 44 64 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 22 10   ;PUSH Bytes
CALL            10 22 5    ;CALL function
                           #--- PUSHB_4   64 5 11 9 ;PUSH Bytes
CALL            9 11 5 64  ;CALL function
                           #--- PUSHB_3   22 5 10   ;PUSH Bytes
CALL            10 5 22    ;CALL function
                           #--- PUSHB_4   64 22 16 9 ;PUSH Bytes
CALL            9 16 22 64 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   19 20     ;PUSH Bytes
SDPVTL[orthog]  20 19      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[no-rnd]    19         ;Move Direct Absolute Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[grey]      20         ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 8    ;Move Indirect Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[grey]      7          ;Move Direct Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_2   7 20      ;PUSH Bytes
MDAP[no-rnd]    20         ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   7 8 19 20 ;PUSH Bytes
MDAP[no-rnd]    20         ;Move Direct Absolute Point
MDAP[no-rnd]    19         ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   42 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_4   5 22 28 47 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              47 28 22 5 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni057D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 16 10   ;PUSH Bytes
CALL            10 16 9    ;CALL function
                           #--- PUSHB_4   0 9 13 9  ;PUSH Bytes
CALL            9 13 9 0   ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 28 10   ;PUSH Bytes
CALL            10 28 4    ;CALL function
                           #--- PUSHB_4   0 4 25 9  ;PUSH Bytes
CALL            9 25 4 0   ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_5   0 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 0 ;CALL function
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   4 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   19 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   11 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   4 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni057E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 2 0    ;PUSH Bytes
CALL            0 2 26     ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 16 10   ;PUSH Bytes
CALL            10 16 9    ;CALL function
                           #--- PUSHB_4   0 9 13 9  ;PUSH Bytes
CALL            9 13 9 0   ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 3 10   ;PUSH Bytes
CALL            10 3 28    ;CALL function
                           #--- PUSHB_4   64 28 0 9 ;PUSH Bytes
CALL            9 0 28 64  ;CALL function
                           #--- PUSHB_3   3 28 10   ;PUSH Bytes
CALL            10 28 3    ;CALL function
                           #--- PUSHB_4   0 3 25 9  ;PUSH Bytes
CALL            9 25 3 0   ;CALL function
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   3 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   4 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni057F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   42 1 0    ;PUSH Bytes
CALL            0 1 42     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_3   26 37 10  ;PUSH Bytes
CALL            10 37 26   ;CALL function
                           #--- PUSHB_4   64 26 29 9 ;PUSH Bytes
CALL            9 29 26 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_5   41 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 41 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_3   41 26 10  ;PUSH Bytes
CALL            10 26 41   ;CALL function
                           #--- PUSHB_4   64 41 34 9 ;PUSH Bytes
CALL            9 34 41 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   18 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   25 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0581': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 8 10   ;PUSH Bytes
CALL            10 8 16    ;CALL function
                           #--- PUSHB_4   64 16 1 9 ;PUSH Bytes
CALL            9 1 16 64  ;CALL function
                           #--- PUSHB_3   8 16 10   ;PUSH Bytes
CALL            10 16 8    ;CALL function
                           #--- PUSHB_4   64 8 5 9  ;PUSH Bytes
CALL            9 5 8 64   ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0583': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   31 0 0    ;PUSH Bytes
CALL            0 0 31     ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   52 2 0    ;PUSH Bytes
CALL            0 2 52     ;CALL function
                           #--- PUSHB_2   49 4      ;PUSH Bytes
MIRP[min,black] cvt_4 49   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   40 1 0    ;PUSH Bytes
CALL            0 1 40     ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_5   38 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 38 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_2   54 5      ;PUSH Bytes
MIRP[min,black] cvt_5 54   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   54 48 10  ;PUSH Bytes
CALL            10 48 54   ;CALL function
                           #--- PUSHB_4   64 54 20 9 ;PUSH Bytes
CALL            9 20 54 64 ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_5   51 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 51 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_3   51 54 10  ;PUSH Bytes
CALL            10 54 51   ;CALL function
                           #--- PUSHB_4   64 51 25 9 ;PUSH Bytes
CALL            9 25 51 64 ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_5   7 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 7 ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   51 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_2   31 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              31         ;Interpolate Point
                           #--- PUSHB_2   10 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   45 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_4   16 29 47 54 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              54 47 29 16 ;Interpolate Point
                           #--- PUSHB_2   40 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0584': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   36 1 0    ;PUSH Bytes
CALL            0 1 36     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_4   5 32 0 8  ;PUSH Bytes
CALL            8 0 32 5   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   19 30 10  ;PUSH Bytes
CALL            10 30 19   ;CALL function
                           #--- PUSHB_4   0 19 3 9  ;PUSH Bytes
CALL            9 3 19 0   ;CALL function
                           #--- PUSHB_4   64 19 15 9 ;PUSH Bytes
CALL            9 15 19 64 ;CALL function
                           #--- PUSHB_4   64 19 22 9 ;PUSH Bytes
CALL            9 22 19 64 ;CALL function
                           #--- PUSHB_3   30 19 10  ;PUSH Bytes
CALL            10 19 30   ;CALL function
                           #--- PUSHB_4   64 30 34 9 ;PUSH Bytes
CALL            9 34 30 64 ;CALL function
                           #--- PUSHB_4   64 30 27 9 ;PUSH Bytes
CALL            9 27 30 64 ;CALL function
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0585': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SHP[rp2]        60         ;SHift Point using reference point
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_4   7 52 14 8 ;PUSH Bytes
CALL            8 14 52 7  ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   11 55     ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_2   27 59     ;PUSH Bytes
SHP[rp2]        59         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   37 48 10  ;PUSH Bytes
CALL            10 48 37   ;CALL function
                           #--- PUSHB_4   64 37 23 9 ;PUSH Bytes
CALL            9 23 37 64 ;CALL function
                           #--- PUSHB_4   64 37 40 9 ;PUSH Bytes
CALL            9 40 37 64 ;CALL function
                           #--- PUSHB_3   48 37 10  ;PUSH Bytes
CALL            10 37 48   ;CALL function
                           #--- PUSHB_4   64 48 45 9 ;PUSH Bytes
CALL            9 45 48 64 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   11 59     ;PUSH Bytes
SDPVTL[orthog]  59 11      ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[no-rnd]    11         ;Move Direct Absolute Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[no-rnd]    29         ;Move Direct Absolute Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   55 8      ;PUSH Bytes
MIRP[rp0,min,black] cvt_8 55   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   59 8      ;PUSH Bytes
MIRP[rp0,min,black] cvt_8 59   ;Move Indirect Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP0            55         ;Set Reference Point 0
                           #--- PUSHB_4   27 55 29 19 ;PUSH Bytes
CALL            19 29 55 27 ;CALL function
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_4   28 55 29 19 ;PUSH Bytes
CALL            19 29 55 28 ;CALL function
                           #--- PUSHB_3   28 55 29  ;PUSH Bytes
                           #--- DUP       #29       ;DUPlicate top stack element
ROLL            29 29 55   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              28         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   11 27 55 59 28 29 ;PUSH Bytes
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    59         ;Move Direct Absolute Point
MDAP[no-rnd]    55         ;Move Direct Absolute Point
MDAP[no-rnd]    27         ;Move Direct Absolute Point
MDAP[no-rnd]    11         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 29     ;PUSH Bytes
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_4   3 5 14 33 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              33 14 5 3  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni058A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_5   5 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 5 ;CALL function
                           #--- PUSHB_3   5 14 10   ;PUSH Bytes
CALL            10 14 5    ;CALL function
                           #--- PUSHB_4   0 5 0 9   ;PUSH Bytes
CALL            9 0 5 0    ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_5   11 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 11 ;CALL function
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E02': """
                           #--- NPUSHB    115 149 22 133 22 117 22 100 22 154 24 138 24 122 24 107 24 8 56 12 41 12 26 12 10 12 4 12 5 176 32 160 32 48 32 32 32 16 32 0 32 6 32 41 3 55 37 38 37 22 37 6 37 4 37 5 16 6 0 6 2 6 56 39 41 39 26 39 10 39 4 39 5 0 41 1 41 56 45 41 45 26 45 10 45 4 45 5 208 20 111 20 52 20 36 20 16 20 5 20 28 55 51 38 51 22 51 6 51 4 51 5 0 26 1 26 ;PUSH N Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
DELTAP1         1 26 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 51   ;Move Indirect Relative Point
DELTAP1         4 51 6 51 22 51 38 51 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 20  ;Move Indirect Relative Point
DELTAP1         5 20 16 20 36 20 52 20 111 20 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 45   ;Move Indirect Relative Point
DELTAP1         4 45 10 45 26 45 41 45 56 ;DELTA exception P1
MDAP[rnd]       41         ;Move Direct Absolute Point
DELTAP1         1 41 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 39   ;Move Indirect Relative Point
DELTAP1         4 39 10 39 26 39 41 39 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 6          ;Move Direct Relative Point
DELTAP1         2 6 0 6 16 ;DELTA exception P1
MIRP[min,grey]  cvt_5 37   ;Move Indirect Relative Point
DELTAP1         4 37 6 37 22 37 38 37 55 ;DELTA exception P1
MDRP[min,rnd,grey] 3          ;Move Direct Relative Point
SRP0            41         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 32         ;Move Direct Relative Point
DELTAP1         6 32 0 32 16 32 32 32 48 32 160 32 176 ;DELTA exception P1
MIRP[min,grey]  cvt_5 12   ;Move Indirect Relative Point
DELTAP1         4 12 10 12 26 12 41 12 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 24 107 24 122 24 138 24 154 22 100 22 117 22 133 22 149 ;DELTA exception P1
                           #--- NPUSHB    77 154 21 138 21 122 21 107 21 149 19 133 19 117 19 100 19 8 55 42 38 42 22 42 6 42 4 42 5 223 23 96 23 59 23 43 23 31 23 5 23 28 56 48 41 48 26 48 10 48 4 48 5 63 17 1 17 56 15 41 15 26 15 10 15 4 15 5 32 12 37 7 4 111 29 1 29 21 ;PUSH N Bytes
                           #--- PUSHW_1   447       ;PUSH Words
                           #--- PUSHB_1   41        ;PUSH Bytes
                           #--- PUSHW_1   415       ;PUSH Words
                           #--- PUSHB_1   41        ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- PUSHB_1   41        ;PUSH Bytes
                           #--- PUSHW_1   335       ;PUSH Words
                           #--- PUSHB_1   41        ;PUSH Bytes
                           #--- PUSHW_1   303       ;PUSH Words
                           #--- PUSHB_1   41        ;PUSH Bytes
                           #--- PUSHW_1   271       ;PUSH Words
                           #--- NPUSHB    13 41 6 191 41 111 41 79 41 3 41 1 38 5 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 5 38 5 22 5 6 5 4 5 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 6 5 22 5 38 5 55 ;DELTA exception P1
SHPIX           -12 5      ;SHift point by a PIXel amount
SHP[rp2]        38         ;SHift Point using reference point
MIRP[rnd,grey]  cvt_1 41   ;Move Indirect Relative Point
DELTAP1         3 41 79 41 111 41 191 ;DELTA exception P1
DELTAP2         6 41 271 41 303 41 335 41 383 41 415 41 447 ;DELTA exception P2
MIRP[rp0,rnd,grey] cvt_21 29  ;Move Indirect Relative Point
DELTAP1         1 29 111   ;DELTA exception P1
SLOOP           4          ;Set LOOP variable
IP              7 37 12 32 ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 15   ;Move Indirect Relative Point
DELTAP1         4 15 10 15 26 15 41 15 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 17         ;Move Direct Relative Point
DELTAP1         1 17 63    ;DELTA exception P1
MIRP[min,grey]  cvt_5 48   ;Move Indirect Relative Point
DELTAP1         4 48 10 48 26 48 41 48 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 23  ;Move Indirect Relative Point
DELTAP1         5 23 31 23 43 23 59 23 96 23 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 42   ;Move Indirect Relative Point
DELTAP1         4 42 6 42 22 42 38 42 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 19 100 19 117 19 133 19 149 21 107 21 122 21 138 21 154 ;DELTA exception P1
""",

    'uni0E03': """
                           #--- NPUSHB    158 154 29 138 29 122 29 107 29 149 27 133 27 117 27 100 27 8 149 23 133 23 117 23 100 23 154 21 138 21 122 21 107 21 8 17 16 15 36 35 34 6 39 31 56 12 41 12 26 12 10 12 4 12 5 176 39 160 39 48 39 32 39 16 39 0 39 6 39 48 3 55 44 38 44 22 44 6 44 4 44 5 16 6 0 6 2 6 56 46 41 46 26 46 10 46 4 46 5 0 48 1 48 56 52 41 52 26 52 10 52 4 52 5 208 25 111 25 52 25 36 25 16 25 5 25 28 55 58 38 58 22 58 6 58 4 58 5 55 20 38 20 22 20 6 20 4 20 5 48 31 32 31 16 31 0 31 4 31 ;PUSH N Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
DELTAP1         4 31 0 31 16 31 32 31 48 ;DELTA exception P1
MIRP[min,grey]  cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 6 20 22 20 38 20 55 ;DELTA exception P1
MIRP[min,grey]  cvt_5 58   ;Move Indirect Relative Point
DELTAP1         4 58 6 58 22 58 38 58 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 25  ;Move Indirect Relative Point
DELTAP1         5 25 16 25 36 25 52 25 111 25 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 52   ;Move Indirect Relative Point
DELTAP1         4 52 10 52 26 52 41 52 56 ;DELTA exception P1
MDAP[rnd]       48         ;Move Direct Absolute Point
DELTAP1         1 48 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 46   ;Move Indirect Relative Point
DELTAP1         4 46 10 46 26 46 41 46 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 6          ;Move Direct Relative Point
DELTAP1         2 6 0 6 16 ;DELTA exception P1
MIRP[min,grey]  cvt_5 44   ;Move Indirect Relative Point
DELTAP1         4 44 6 44 22 44 38 44 55 ;DELTA exception P1
MDRP[min,rnd,grey] 3          ;Move Direct Relative Point
SRP0            48         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 39         ;Move Direct Relative Point
DELTAP1         6 39 0 39 16 39 32 39 48 39 160 39 176 ;DELTA exception P1
MIRP[min,grey]  cvt_5 12   ;Move Indirect Relative Point
DELTAP1         4 12 10 12 26 12 41 12 56 ;DELTA exception P1
SRP1            31         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
SLOOP           6          ;Set LOOP variable
IP              34 35 36 15 16 17 ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 21 107 21 122 21 138 21 154 23 100 23 117 23 133 23 149 ;DELTA exception P1
DELTAP1         8 27 100 27 117 27 133 27 149 29 107 29 122 29 138 29 154 ;DELTA exception P1
                           #--- NPUSHB    97 154 26 138 26 122 26 107 26 149 24 133 24 117 24 100 24 8 55 49 38 49 22 49 6 49 4 49 5 223 28 96 28 59 28 43 28 31 28 5 28 28 56 55 41 55 26 55 10 55 4 55 5 22 129 35 113 35 97 35 81 35 65 35 49 35 33 35 17 35 1 35 9 35 16 17 56 15 41 15 26 15 10 15 4 15 5 34 39 12 44 7 4 111 36 1 36 21 ;PUSH N Bytes
                           #--- PUSHW_1   447       ;PUSH Words
                           #--- PUSHB_1   48        ;PUSH Bytes
                           #--- PUSHW_1   415       ;PUSH Words
                           #--- PUSHB_1   48        ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- PUSHB_1   48        ;PUSH Bytes
                           #--- PUSHW_1   335       ;PUSH Words
                           #--- PUSHB_1   48        ;PUSH Bytes
                           #--- PUSHW_1   303       ;PUSH Words
                           #--- PUSHB_1   48        ;PUSH Bytes
                           #--- PUSHW_1   271       ;PUSH Words
                           #--- NPUSHB    13 48 6 191 48 111 48 79 48 3 48 1 45 5 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 5 38 5 22 5 6 5 4 5 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 6 5 22 5 38 5 55 ;DELTA exception P1
SHPIX           -12 5      ;SHift point by a PIXel amount
SHP[rp2]        45         ;SHift Point using reference point
MIRP[rnd,grey]  cvt_1 48   ;Move Indirect Relative Point
DELTAP1         3 48 79 48 111 48 191 ;DELTA exception P1
DELTAP2         6 48 271 48 303 48 335 48 383 48 415 48 447 ;DELTA exception P2
MIRP[rp0,rnd,grey] cvt_21 36  ;Move Indirect Relative Point
DELTAP1         1 36 111   ;DELTA exception P1
SLOOP           4          ;Set LOOP variable
IP              7 44 12 39 ;Interpolate Point
ALIGNRP         34         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 15   ;Move Indirect Relative Point
DELTAP1         4 15 10 15 26 15 41 15 56 ;DELTA exception P1
SHP[rp2]        17         ;SHift Point using reference point
MDRP[rp0,min,rnd,grey] 16         ;Move Direct Relative Point
MDRP[min,rnd,grey] 35         ;Move Direct Relative Point
DELTAP1         9 35 1 35 17 35 33 35 49 35 65 35 81 35 97 35 113 35 129 ;DELTA exception P1
MDRP[rp0,rnd,grey] 22         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 55   ;Move Indirect Relative Point
DELTAP1         4 55 10 55 26 55 41 55 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 28  ;Move Indirect Relative Point
DELTAP1         5 28 31 28 43 28 59 28 96 28 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 49   ;Move Indirect Relative Point
DELTAP1         4 49 6 49 22 49 38 49 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 24 100 24 117 24 133 24 149 26 107 26 122 26 138 26 154 ;DELTA exception P1
""",

    'uni0E04': """
                           #--- NPUSHB    142 154 22 138 22 122 22 107 22 149 20 133 20 117 20 100 20 8 154 14 138 14 122 14 107 14 149 16 133 16 117 16 100 16 8 37 5 40 34 56 1 41 1 26 1 10 1 4 1 5 239 40 207 40 159 40 111 40 15 40 5 40 31 28 56 44 41 44 26 44 10 44 4 44 5 24 208 18 111 18 52 18 36 18 16 18 5 18 28 55 50 38 50 22 50 6 50 4 50 5 13 28 11 26 8 55 8 38 8 22 8 6 8 4 8 5 255 34 239 34 31 34 15 34 4 34 55 26 38 26 22 26 6 26 4 26 5 144 28 0 28 2 28 ;PUSH N Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
DELTAP1         2 28 0 28 144 ;DELTA exception P1
MIRP[min,grey]  cvt_5 26   ;Move Indirect Relative Point
DELTAP1         4 26 6 26 22 26 38 26 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 34         ;Move Direct Relative Point
DELTAP1         4 34 15 34 31 34 239 34 255 ;DELTA exception P1
MIRP[min,grey]  cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
SRP1            8          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
IP              11         ;Interpolate Point
SRP0            28         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 13         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 50   ;Move Indirect Relative Point
DELTAP1         4 50 6 50 22 50 38 50 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 18  ;Move Indirect Relative Point
DELTAP1         5 18 16 18 36 18 52 18 111 18 208 ;DELTA exception P1
IP              24         ;Interpolate Point
MIRP[min,grey]  cvt_5 44   ;Move Indirect Relative Point
DELTAP1         4 44 10 44 26 44 41 44 56 ;DELTA exception P1
SRP0            28         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_31 40  ;Move Indirect Relative Point
DELTAP1         5 40 15 40 111 40 159 40 207 40 239 ;DELTA exception P1
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
SRP1            34         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
IP              5          ;Interpolate Point
IP              37         ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 16 100 16 117 16 133 16 149 14 107 14 122 14 138 14 154 ;DELTA exception P1
DELTAP1         8 20 100 20 117 20 133 20 149 22 107 22 122 22 138 22 154 ;DELTA exception P1
                           #--- NPUSHB    18 154 19 138 19 122 19 107 19 149 17 133 17 117 17 100 17 8 11 ;PUSH N Bytes
                           #--- PUSHW_1   -16       ;PUSH Words
                           #--- NPUSHB    63 24 12 55 41 38 41 22 41 6 41 4 41 5 13 24 223 21 96 21 59 21 43 21 31 21 5 21 28 56 47 41 47 26 47 10 47 4 47 5 16 15 0 15 2 15 56 5 41 5 26 5 10 5 4 5 5 111 37 1 37 21 27 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
ALIGNRP         27         ;ALIGN to Reference Point
MIRP[rp0,rnd,grey] cvt_21 37  ;Move Indirect Relative Point
DELTAP1         1 37 111   ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 10 5 26 5 41 5 56 ;DELTA exception P1
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
DELTAP1         2 15 0 15 16 ;DELTA exception P1
MIRP[min,grey]  cvt_5 47   ;Move Indirect Relative Point
DELTAP1         4 47 10 47 26 47 41 47 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 21  ;Move Indirect Relative Point
DELTAP1         5 21 31 21 43 21 59 21 96 21 223 ;DELTA exception P1
IP              24         ;Interpolate Point
IP              13         ;Interpolate Point
MIRP[min,grey]  cvt_5 41   ;Move Indirect Relative Point
DELTAP1         4 41 6 41 22 41 38 41 55 ;DELTA exception P1
SHPIX           12 24      ;SHift point by a PIXel amount
SHPIX           -16 11     ;SHift point by a PIXel amount
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 17 100 17 117 17 133 17 149 19 107 19 122 19 138 19 154 ;DELTA exception P1
""",

    'uni0E05': """
                           #--- NPUSHB    147 149 22 133 22 117 22 100 22 154 24 138 24 122 24 107 24 8 149 18 133 18 117 18 100 18 154 16 138 16 122 16 107 16 8 5 6 7 41 40 39 6 44 36 56 1 41 1 26 1 10 1 4 1 5 239 44 207 44 159 44 111 44 15 44 5 44 31 30 56 48 41 48 26 48 10 48 4 48 5 26 208 20 111 20 52 20 36 20 16 20 5 20 28 55 54 38 54 22 54 6 54 4 54 5 15 30 13 28 10 55 10 38 10 22 10 6 10 4 10 5 255 36 239 36 31 36 15 36 4 36 55 28 38 28 22 28 6 28 4 28 5 144 30 0 30 2 30 ;PUSH N Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
DELTAP1         2 30 0 30 144 ;DELTA exception P1
MIRP[min,grey]  cvt_5 28   ;Move Indirect Relative Point
DELTAP1         4 28 6 28 22 28 38 28 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 36         ;Move Direct Relative Point
DELTAP1         4 36 15 36 31 36 239 36 255 ;DELTA exception P1
MIRP[min,grey]  cvt_5 10   ;Move Indirect Relative Point
DELTAP1         4 10 6 10 22 10 38 10 55 ;DELTA exception P1
SRP1            10         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
IP              13         ;Interpolate Point
SRP0            30         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 15         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 54   ;Move Indirect Relative Point
DELTAP1         4 54 6 54 22 54 38 54 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 20  ;Move Indirect Relative Point
DELTAP1         5 20 16 20 36 20 52 20 111 20 208 ;DELTA exception P1
IP              26         ;Interpolate Point
MIRP[min,grey]  cvt_5 48   ;Move Indirect Relative Point
DELTAP1         4 48 10 48 26 48 41 48 56 ;DELTA exception P1
SRP0            30         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_31 44  ;Move Indirect Relative Point
DELTAP1         5 44 15 44 111 44 159 44 207 44 239 ;DELTA exception P1
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
SRP1            36         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
SLOOP           6          ;Set LOOP variable
IP              39 40 41 7 6 5 ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 16 107 16 122 16 138 16 154 18 100 18 117 18 133 18 149 ;DELTA exception P1
DELTAP1         8 24 107 24 122 24 138 24 154 22 100 22 117 22 133 22 149 ;DELTA exception P1
                           #--- NPUSHB    18 154 21 138 21 122 21 107 21 149 19 133 19 117 19 100 19 8 13 ;PUSH N Bytes
                           #--- PUSHW_1   -16       ;PUSH Words
                           #--- NPUSHB    41 26 12 55 45 38 45 22 45 6 45 4 45 5 15 26 223 23 96 23 59 23 43 23 31 23 5 23 28 56 51 41 51 26 51 10 51 4 51 5 17 40 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    47 55 40 38 40 22 40 6 40 4 40 5 96 6 80 6 64 6 48 6 32 6 16 6 0 6 7 6 7 56 5 41 5 26 5 10 5 4 5 5 39 111 41 1 41 21 29 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
ALIGNRP         29         ;ALIGN to Reference Point
MIRP[rp0,rnd,grey] cvt_21 41  ;Move Indirect Relative Point
DELTAP1         1 41 111   ;DELTA exception P1
ALIGNRP         39         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 10 5 26 5 41 5 56 ;DELTA exception P1
SHP[rp2]        7          ;SHift Point using reference point
MDRP[rp0,rnd,grey] 6          ;Move Direct Relative Point
DELTAP1         7 6 0 6 16 6 32 6 48 6 64 6 80 6 96 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 40   ;Move Indirect Relative Point
DELTAP1         4 40 6 40 22 40 38 40 55 ;DELTA exception P1
SHPIX           -12 40     ;SHift point by a PIXel amount
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 51   ;Move Indirect Relative Point
DELTAP1         4 51 10 51 26 51 41 51 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 23  ;Move Indirect Relative Point
DELTAP1         5 23 31 23 43 23 59 23 96 23 223 ;DELTA exception P1
IP              26         ;Interpolate Point
IP              15         ;Interpolate Point
MIRP[min,grey]  cvt_5 45   ;Move Indirect Relative Point
DELTAP1         4 45 6 45 22 45 38 45 55 ;DELTA exception P1
SHPIX           12 26      ;SHift point by a PIXel amount
SHPIX           -16 13     ;SHift point by a PIXel amount
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 19 100 19 117 19 133 19 149 21 107 21 122 21 138 21 154 ;DELTA exception P1
""",

    'uni0E06': """
                           #--- NPUSHB    215 149 6 133 6 117 6 100 6 154 8 138 8 122 8 107 8 8 149 14 133 14 117 14 100 14 154 12 138 12 122 12 107 12 8 154 38 138 38 122 38 107 38 149 36 133 36 117 36 100 36 8 154 30 138 30 122 30 107 30 149 32 133 32 117 32 100 32 8 26 25 24 45 44 43 6 48 40 56 21 41 21 26 21 10 21 4 21 5 176 48 160 48 48 48 32 48 16 48 0 48 6 48 58 55 80 38 80 22 80 6 80 4 80 5 127 10 111 10 95 10 79 10 4 10 4 55 53 38 53 22 53 6 53 4 53 5 74 16 15 0 15 2 15 1 56 56 41 56 26 56 10 56 4 56 5 0 58 1 58 56 62 41 62 26 62 10 62 4 62 5 208 34 111 34 52 34 36 34 16 34 5 34 28 55 68 38 68 22 68 6 68 4 68 5 55 29 38 29 22 29 6 29 4 29 5 48 40 32 40 16 40 0 40 4 40 ;PUSH N Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
DELTAP1         4 40 0 40 16 40 32 40 48 ;DELTA exception P1
MIRP[min,grey]  cvt_5 29   ;Move Indirect Relative Point
DELTAP1         4 29 6 29 22 29 38 29 55 ;DELTA exception P1
MIRP[min,grey]  cvt_5 68   ;Move Indirect Relative Point
DELTAP1         4 68 6 68 22 68 38 68 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 34  ;Move Indirect Relative Point
DELTAP1         5 34 16 34 36 34 52 34 111 34 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 62   ;Move Indirect Relative Point
DELTAP1         4 62 10 62 26 62 41 62 56 ;DELTA exception P1
MDAP[rnd]       58         ;Move Direct Absolute Point
DELTAP1         1 58 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 56   ;Move Indirect Relative Point
DELTAP1         4 56 10 56 26 56 41 56 56 ;DELTA exception P1
SHP[rp2]        1          ;SHift Point using reference point
MDRP[rp0,rnd,grey] 15         ;Move Direct Relative Point
DELTAP1         2 15 0 15 16 ;DELTA exception P1
ALIGNRP         74         ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 53   ;Move Indirect Relative Point
DELTAP1         4 53 6 53 22 53 38 53 55 ;DELTA exception P1
SHP[rp2]        4          ;SHift Point using reference point
MDRP[rp0,rnd,grey] 10         ;Move Direct Relative Point
DELTAP1         4 10 79 10 95 10 111 10 127 ;DELTA exception P1
MIRP[min,grey]  cvt_5 80   ;Move Indirect Relative Point
DELTAP1         4 80 6 80 22 80 38 80 55 ;DELTA exception P1
SRP0            58         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 48         ;Move Direct Relative Point
DELTAP1         6 48 0 48 16 48 32 48 48 48 160 48 176 ;DELTA exception P1
MIRP[min,grey]  cvt_5 21   ;Move Indirect Relative Point
DELTAP1         4 21 10 21 26 21 41 21 56 ;DELTA exception P1
SRP1            40         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
SLOOP           6          ;Set LOOP variable
IP              43 44 45 24 25 26 ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 32 100 32 117 32 133 32 149 30 107 30 122 30 138 30 154 ;DELTA exception P1
DELTAP1         8 36 100 36 117 36 133 36 149 38 107 38 122 38 138 38 154 ;DELTA exception P1
DELTAP1         8 12 107 12 122 12 138 12 154 14 100 14 117 14 133 14 149 ;DELTA exception P1
DELTAP1         8 8 107 8 122 8 138 8 154 6 100 6 117 6 133 6 149 ;DELTA exception P1
                           #--- NPUSHB    157 149 11 133 11 117 11 100 11 154 9 138 9 122 9 107 9 8 154 35 138 35 122 35 107 35 149 33 133 33 117 33 100 33 8 56 77 41 77 26 77 10 77 4 77 5 3 75 54 15 4 208 13 111 13 52 13 36 13 16 13 5 13 28 55 71 38 71 22 71 6 71 4 71 5 7 20 1 55 59 38 59 22 59 6 59 4 59 5 223 37 96 37 59 37 43 37 31 37 5 37 28 56 65 41 65 26 65 10 65 4 65 5 31 129 44 113 44 97 44 81 44 65 44 49 44 33 44 17 44 1 44 9 44 25 26 56 24 41 24 26 24 10 24 4 24 5 43 53 46 48 21 4 111 45 1 45 21 ;PUSH N Bytes
                           #--- PUSHW_1   447       ;PUSH Words
                           #--- PUSHB_1   58        ;PUSH Bytes
                           #--- PUSHW_1   415       ;PUSH Words
                           #--- PUSHB_1   58        ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- PUSHB_1   58        ;PUSH Bytes
                           #--- PUSHW_1   335       ;PUSH Words
                           #--- PUSHB_1   58        ;PUSH Bytes
                           #--- PUSHW_1   303       ;PUSH Words
                           #--- PUSHB_1   58        ;PUSH Bytes
                           #--- PUSHW_1   271       ;PUSH Words
                           #--- NPUSHB    12 58 6 191 58 111 58 79 58 3 58 1 56 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 56 38 56 22 56 6 56 4 56 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 56   ;Move Indirect Relative Point
DELTAP1         4 56 6 56 22 56 38 56 55 ;DELTA exception P1
SHPIX           -12 56     ;SHift point by a PIXel amount
MIRP[rnd,grey]  cvt_1 58   ;Move Indirect Relative Point
DELTAP1         3 58 79 58 111 58 191 ;DELTA exception P1
DELTAP2         6 58 271 58 303 58 335 58 383 58 415 58 447 ;DELTA exception P2
MIRP[rp0,rnd,grey] cvt_21 45  ;Move Indirect Relative Point
DELTAP1         1 45 111   ;DELTA exception P1
SLOOP           4          ;Set LOOP variable
IP              21 48 46 53 ;Interpolate Point
ALIGNRP         43         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 24   ;Move Indirect Relative Point
DELTAP1         4 24 10 24 26 24 41 24 56 ;DELTA exception P1
SHP[rp2]        26         ;SHift Point using reference point
MDRP[rp0,min,rnd,grey] 25         ;Move Direct Relative Point
MDRP[min,rnd,grey] 44         ;Move Direct Relative Point
DELTAP1         9 44 1 44 17 44 33 44 49 44 65 44 81 44 97 44 113 44 129 ;DELTA exception P1
MDRP[rp0,rnd,grey] 31         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 65   ;Move Indirect Relative Point
DELTAP1         4 65 10 65 26 65 41 65 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 37  ;Move Indirect Relative Point
DELTAP1         5 37 31 37 43 37 59 37 96 37 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 59   ;Move Indirect Relative Point
DELTAP1         4 59 6 59 22 59 38 59 55 ;DELTA exception P1
SRP0            1          ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 7   ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 71   ;Move Indirect Relative Point
DELTAP1         4 71 6 71 22 71 38 71 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 13  ;Move Indirect Relative Point
DELTAP1         5 13 16 13 36 13 52 13 111 13 208 ;DELTA exception P1
SLOOP           4          ;Set LOOP variable
IP              15 54 75 3 ;Interpolate Point
MIRP[min,grey]  cvt_5 77   ;Move Indirect Relative Point
DELTAP1         4 77 10 77 26 77 41 77 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 33 100 33 117 33 133 33 149 35 107 35 122 35 138 35 154 ;DELTA exception P1
DELTAP1         8 9 107 9 122 9 138 9 154 11 100 11 117 11 133 11 149 ;DELTA exception P1
""",

    'uni0E07': """
                           #--- NPUSHB    116 149 22 133 22 117 22 100 22 154 24 138 24 122 24 107 24 8 149 30 133 30 117 30 100 30 154 28 138 28 122 28 107 28 8 71 13 54 13 37 13 21 13 5 13 5 13 17 95 8 1 8 32 71 16 54 16 37 16 21 16 5 16 5 16 17 2 32 55 45 38 45 22 45 6 45 4 45 5 223 26 96 26 57 26 41 26 25 26 4 26 6 26 28 56 39 41 39 26 39 10 39 4 39 5 56 20 41 20 26 20 10 20 4 20 5 32 ;PUSH N Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 10 20 26 20 41 20 56 ;DELTA exception P1
MIRP[min,grey]  cvt_5 39   ;Move Indirect Relative Point
DELTAP1         4 39 10 39 26 39 41 39 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 26  ;Move Indirect Relative Point
DELTAP1         6 26 4 26 25 26 41 26 57 26 96 26 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 45   ;Move Indirect Relative Point
DELTAP1         4 45 6 45 22 45 38 45 55 ;DELTA exception P1
SRP0            32         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 2          ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 16  ;Move Indirect Relative Point
DELTAP1         5 16 5 16 21 16 37 16 54 16 71 ;DELTA exception P1
SRP0            32         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 8          ;Move Direct Relative Point
DELTAP1         1 8 95     ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 13  ;Move Indirect Relative Point
DELTAP1         5 13 5 13 21 13 37 13 54 13 71 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 28 107 28 122 28 138 28 154 30 100 30 117 30 133 30 149 ;DELTA exception P1
DELTAP1         8 24 107 24 122 24 138 24 154 22 100 22 117 22 133 22 149 ;DELTA exception P1
                           #--- NPUSHB    61 149 27 133 27 117 27 100 27 154 25 138 25 122 25 107 25 8 55 36 38 36 22 36 6 36 4 36 5 223 23 96 23 57 23 41 23 25 23 4 23 6 23 28 56 42 41 42 26 42 10 42 4 42 5 111 29 1 29 21 11 17 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 17 38 17 22 17 6 17 4 17 5 0 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       0          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 17   ;Move Indirect Relative Point
DELTAP1         4 17 6 17 22 17 38 17 55 ;DELTA exception P1
SHPIX           -12 17     ;SHift point by a PIXel amount
MDRP[rnd,grey]  11         ;Move Direct Relative Point
MIRP[rp0,rnd,grey] cvt_21 29  ;Move Indirect Relative Point
DELTAP1         1 29 111   ;DELTA exception P1
MIRP[min,grey]  cvt_5 42   ;Move Indirect Relative Point
DELTAP1         4 42 10 42 26 42 41 42 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 23  ;Move Indirect Relative Point
DELTAP1         6 23 4 23 25 23 41 23 57 23 96 23 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 36   ;Move Indirect Relative Point
DELTAP1         4 36 6 36 22 36 38 36 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 25 107 25 122 25 138 25 154 27 100 27 117 27 133 27 149 ;DELTA exception P1
""",

    'uni0E08': """
                           #--- NPUSHB    104 154 5 138 5 122 5 107 5 149 3 133 3 117 3 100 3 8 149 11 133 11 117 11 100 11 154 9 138 9 122 9 107 9 8 55 23 38 23 22 23 6 23 4 23 5 31 20 96 28 64 28 2 28 30 34 55 47 38 47 22 47 6 47 4 47 5 223 7 96 7 57 7 41 7 25 7 4 7 6 7 28 56 41 41 41 26 41 10 41 4 41 5 56 1 41 1 26 1 10 1 4 1 5 37 ;PUSH N Bytes
                           #--- PUSHW_1   256       ;PUSH Words
                           #--- NPUSHB    18 13 1 13 56 17 41 17 26 17 10 17 4 17 5 0 34 1 34 ;PUSH N Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
DELTAP1         1 34 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 17   ;Move Indirect Relative Point
DELTAP1         4 17 10 17 26 17 41 17 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 13         ;Move Direct Relative Point
DELTAP2         1 13 256   ;DELTA exception P2
ALIGNRP         37         ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
MIRP[min,grey]  cvt_5 41   ;Move Indirect Relative Point
DELTAP1         4 41 10 41 26 41 41 41 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 7   ;Move Indirect Relative Point
DELTAP1         6 7 4 7 25 7 41 7 57 7 96 7 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 47   ;Move Indirect Relative Point
DELTAP1         4 47 6 47 22 47 38 47 55 ;DELTA exception P1
SRP0            34         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_30 28  ;Move Indirect Relative Point
DELTAP1         2 28 64 28 96 ;DELTA exception P1
IP              20         ;Interpolate Point
IP              31         ;Interpolate Point
MIRP[min,grey]  cvt_5 23   ;Move Indirect Relative Point
DELTAP1         4 23 6 23 22 23 38 23 55 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 9 107 9 122 9 138 9 154 11 100 11 117 11 133 11 149 ;DELTA exception P1
DELTAP1         8 3 100 3 117 3 133 3 149 5 107 5 122 5 138 5 154 ;DELTA exception P1
                           #--- NPUSHB    80 154 6 138 6 122 6 107 6 149 8 133 8 117 8 100 8 8 55 38 38 38 22 38 6 38 4 38 5 223 4 96 4 57 4 41 4 25 4 4 4 6 4 28 56 44 41 44 26 44 10 44 4 44 5 16 10 0 10 2 10 26 56 20 41 20 26 20 10 20 4 20 5 14 37 111 31 1 31 21 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_21 31  ;Move Indirect Relative Point
DELTAP1         1 31 111   ;DELTA exception P1
IP              37         ;Interpolate Point
IP              14         ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 10 20 26 20 41 20 56 ;DELTA exception P1
MDRP[rnd,grey]  26         ;Move Direct Relative Point
MDRP[rp0,rnd,grey] 10         ;Move Direct Relative Point
DELTAP1         2 10 0 10 16 ;DELTA exception P1
MIRP[min,grey]  cvt_5 44   ;Move Indirect Relative Point
DELTAP1         4 44 10 44 26 44 41 44 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 4   ;Move Indirect Relative Point
DELTAP1         6 4 4 4 25 4 41 4 57 4 96 4 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 38   ;Move Indirect Relative Point
DELTAP1         4 38 6 38 22 38 38 38 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 8 100 8 117 8 133 8 149 6 107 6 122 6 138 6 154 ;DELTA exception P1
""",

    'uni0E09': """
                           #--- NPUSHB    167 154 45 138 45 122 45 107 45 149 43 133 43 117 43 100 43 8 154 5 138 5 122 5 107 5 149 3 133 3 117 3 100 3 8 149 11 133 11 117 11 100 11 154 9 138 9 122 9 107 9 8 55 24 38 24 22 24 6 24 4 24 5 29 55 60 38 60 22 60 6 60 4 60 5 223 7 96 7 57 7 41 7 25 7 4 7 6 7 28 56 54 41 54 26 54 10 54 4 54 5 56 1 41 1 26 1 10 1 4 1 5 0 80 13 1 13 37 55 72 38 72 22 72 6 72 4 72 5 223 47 96 47 57 47 41 47 25 47 4 47 6 47 28 56 66 41 66 26 66 10 66 4 66 5 41 56 16 41 16 26 16 10 16 4 16 5 37 ;PUSH N Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 16   ;Move Indirect Relative Point
DELTAP1         4 16 10 16 26 16 41 16 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 41         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 66   ;Move Indirect Relative Point
DELTAP1         4 66 10 66 26 66 41 66 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 47  ;Move Indirect Relative Point
DELTAP1         6 47 4 47 25 47 41 47 57 47 96 47 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 72   ;Move Indirect Relative Point
DELTAP1         4 72 6 72 22 72 38 72 55 ;DELTA exception P1
SRP0            37         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 13         ;Move Direct Relative Point
DELTAP1         1 13 80    ;DELTA exception P1
ALIGNRP         0          ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
MIRP[min,grey]  cvt_5 54   ;Move Indirect Relative Point
DELTAP1         4 54 10 54 26 54 41 54 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 7   ;Move Indirect Relative Point
DELTAP1         6 7 4 7 25 7 41 7 57 7 96 7 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 60   ;Move Indirect Relative Point
DELTAP1         4 60 6 60 22 60 38 60 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 29         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 24   ;Move Indirect Relative Point
DELTAP1         4 24 6 24 22 24 38 24 55 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 9 107 9 122 9 138 9 154 11 100 11 117 11 133 11 149 ;DELTA exception P1
DELTAP1         8 3 100 3 117 3 133 3 149 5 107 5 122 5 138 5 154 ;DELTA exception P1
DELTAP1         8 43 100 43 117 43 133 43 149 45 107 45 122 45 138 45 154 ;DELTA exception P1
                           #--- NPUSHB    165 154 46 138 46 122 46 107 46 149 48 133 48 117 48 100 48 8 154 42 138 42 122 42 107 42 149 40 133 40 117 40 100 40 8 154 6 138 6 122 6 107 6 149 8 133 8 117 8 100 8 8 56 69 41 69 26 69 10 69 4 69 5 49 38 208 16 111 16 54 16 38 16 22 16 11 16 6 16 28 55 63 38 63 22 63 6 63 4 63 5 44 20 0 55 51 38 51 22 51 6 51 4 51 5 223 4 96 4 57 4 41 4 25 4 4 4 6 4 28 56 57 41 57 26 57 10 57 4 57 5 32 10 16 10 0 10 3 10 127 26 111 26 95 26 79 26 4 26 56 20 41 20 26 20 10 20 4 20 5 111 34 1 34 21 14 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 14 38 14 22 14 6 14 4 14 5 0 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       0          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 14   ;Move Indirect Relative Point
DELTAP1         4 14 6 14 22 14 38 14 55 ;DELTA exception P1
SHPIX           -12 14     ;SHift point by a PIXel amount
MIRP[rp0,rnd,grey] cvt_21 34  ;Move Indirect Relative Point
DELTAP1         1 34 111   ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 10 20 26 20 41 20 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 26         ;Move Direct Relative Point
DELTAP1         4 26 79 26 95 26 111 26 127 ;DELTA exception P1
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
DELTAP1         3 10 0 10 16 10 32 ;DELTA exception P1
MIRP[min,grey]  cvt_5 57   ;Move Indirect Relative Point
DELTAP1         4 57 10 57 26 57 41 57 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 4   ;Move Indirect Relative Point
DELTAP1         6 4 4 4 25 4 41 4 57 4 96 4 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 51   ;Move Indirect Relative Point
DELTAP1         4 51 6 51 22 51 38 51 55 ;DELTA exception P1
SRP0            0          ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 44  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 63   ;Move Indirect Relative Point
DELTAP1         4 63 6 63 22 63 38 63 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 16  ;Move Indirect Relative Point
DELTAP1         6 16 11 16 22 16 38 16 54 16 111 16 208 ;DELTA exception P1
IP              38         ;Interpolate Point
IP              49         ;Interpolate Point
MIRP[min,grey]  cvt_5 69   ;Move Indirect Relative Point
DELTAP1         4 69 10 69 26 69 41 69 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 8 100 8 117 8 133 8 149 6 107 6 122 6 138 6 154 ;DELTA exception P1
DELTAP1         8 40 100 40 117 40 133 40 149 42 107 42 122 42 138 42 154 ;DELTA exception P1
DELTAP1         8 48 100 48 117 48 133 48 149 46 107 46 122 46 138 46 154 ;DELTA exception P1
""",

    'uni0E0A': """
                           #--- NPUSHB    142 149 22 133 22 117 22 100 22 154 24 138 24 122 24 107 24 8 32 56 12 41 12 26 12 10 12 4 12 5 71 46 54 46 37 46 21 46 5 46 5 46 17 176 54 160 54 48 54 32 54 16 54 0 54 6 54 49 3 55 59 38 59 22 59 6 59 4 59 5 16 6 0 6 2 6 49 56 35 41 35 26 35 10 35 4 35 5 41 56 51 41 51 26 51 10 51 4 51 5 0 49 1 49 56 64 41 64 26 64 10 64 4 64 5 208 20 111 20 52 20 36 20 16 20 5 20 28 55 70 38 70 22 70 6 70 4 70 5 0 26 1 26 ;PUSH N Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
DELTAP1         1 26 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 70   ;Move Indirect Relative Point
DELTAP1         4 70 6 70 22 70 38 70 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 20  ;Move Indirect Relative Point
DELTAP1         5 20 16 20 36 20 52 20 111 20 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 64   ;Move Indirect Relative Point
DELTAP1         4 64 10 64 26 64 41 64 56 ;DELTA exception P1
MDAP[rnd]       49         ;Move Direct Absolute Point
DELTAP1         1 49 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 51   ;Move Indirect Relative Point
DELTAP1         4 51 10 51 26 51 41 51 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 41         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 35   ;Move Indirect Relative Point
DELTAP1         4 35 10 35 26 35 41 35 56 ;DELTA exception P1
SRP0            49         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 6          ;Move Direct Relative Point
DELTAP1         2 6 0 6 16 ;DELTA exception P1
MIRP[min,grey]  cvt_5 59   ;Move Indirect Relative Point
DELTAP1         4 59 6 59 22 59 38 59 55 ;DELTA exception P1
MDRP[min,rnd,grey] 3          ;Move Direct Relative Point
SRP0            49         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 54         ;Move Direct Relative Point
DELTAP1         6 54 0 54 16 54 32 54 48 54 160 54 176 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 46  ;Move Indirect Relative Point
DELTAP1         5 46 5 46 21 46 37 46 54 46 71 ;DELTA exception P1
MIRP[min,grey]  cvt_5 12   ;Move Indirect Relative Point
DELTAP1         4 12 10 12 26 12 41 12 56 ;DELTA exception P1
IP              32         ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 24 107 24 122 24 138 24 154 22 100 22 117 22 133 22 149 ;DELTA exception P1
                           #--- NPUSHB    96 154 21 138 21 122 21 107 21 149 19 133 19 117 19 100 19 8 55 61 38 61 22 61 6 61 4 61 5 223 23 96 23 59 23 43 23 31 23 5 23 28 56 67 41 67 26 67 10 67 4 67 5 63 17 1 17 56 15 41 15 26 15 10 15 4 15 5 29 72 43 57 43 42 43 27 43 11 43 5 43 17 38 59 7 46 54 32 12 6 111 29 1 29 21 60 5 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 5 38 5 22 5 6 5 4 5 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 6 5 22 5 38 5 55 ;DELTA exception P1
SHPIX           -12 5      ;SHift point by a PIXel amount
SHP[rp2]        60         ;SHift Point using reference point
MIRP[rp0,rnd,grey] cvt_21 29  ;Move Indirect Relative Point
DELTAP1         1 29 111   ;DELTA exception P1
SLOOP           6          ;Set LOOP variable
IP              12 32 54 46 7 59 ;Interpolate Point
MDRP[rp0,min,rnd,grey] 38         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 43  ;Move Indirect Relative Point
DELTAP1         5 43 11 43 27 43 42 43 57 43 72 ;DELTA exception P1
SRP0            29         ;Set Reference Point 0
MIRP[min,rnd,grey] cvt_5 15   ;Move Indirect Relative Point
DELTAP1         4 15 10 15 26 15 41 15 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 17         ;Move Direct Relative Point
DELTAP1         1 17 63    ;DELTA exception P1
MIRP[min,grey]  cvt_5 67   ;Move Indirect Relative Point
DELTAP1         4 67 10 67 26 67 41 67 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 23  ;Move Indirect Relative Point
DELTAP1         5 23 31 23 43 23 59 23 96 23 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 61   ;Move Indirect Relative Point
DELTAP1         4 61 6 61 22 61 38 61 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 19 100 19 117 19 133 19 149 21 107 21 122 21 138 21 154 ;DELTA exception P1
""",

    'uni0E0B': """
                           #--- NPUSHB    35 154 29 138 29 122 29 107 29 149 27 133 27 117 27 100 27 8 149 23 133 23 117 23 100 23 154 21 138 21 122 21 107 21 8 53 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    151 17 16 15 36 35 34 6 61 31 39 56 12 41 12 26 12 10 12 4 12 5 71 53 54 53 37 53 21 53 5 53 5 53 17 176 61 160 61 48 61 32 61 16 61 0 61 6 61 56 3 55 66 38 66 22 66 6 66 4 66 5 16 6 0 6 2 6 56 56 42 41 42 26 42 10 42 4 42 5 48 56 57 41 57 26 57 10 57 4 57 5 0 56 1 56 56 71 41 71 26 71 10 71 4 71 5 208 25 111 25 52 25 36 25 16 25 5 25 28 55 77 38 77 22 77 6 77 4 77 5 55 20 38 20 22 20 6 20 4 20 5 48 31 32 31 16 31 0 31 4 31 ;PUSH N Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
DELTAP1         4 31 0 31 16 31 32 31 48 ;DELTA exception P1
MIRP[min,grey]  cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 6 20 22 20 38 20 55 ;DELTA exception P1
MIRP[min,grey]  cvt_5 77   ;Move Indirect Relative Point
DELTAP1         4 77 6 77 22 77 38 77 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 25  ;Move Indirect Relative Point
DELTAP1         5 25 16 25 36 25 52 25 111 25 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 71   ;Move Indirect Relative Point
DELTAP1         4 71 10 71 26 71 41 71 56 ;DELTA exception P1
MDAP[rnd]       56         ;Move Direct Absolute Point
DELTAP1         1 56 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 57   ;Move Indirect Relative Point
DELTAP1         4 57 10 57 26 57 41 57 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 48         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 42   ;Move Indirect Relative Point
DELTAP1         4 42 10 42 26 42 41 42 56 ;DELTA exception P1
SRP0            56         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 6          ;Move Direct Relative Point
DELTAP1         2 6 0 6 16 ;DELTA exception P1
MIRP[min,grey]  cvt_5 66   ;Move Indirect Relative Point
DELTAP1         4 66 6 66 22 66 38 66 55 ;DELTA exception P1
MDRP[min,rnd,grey] 3          ;Move Direct Relative Point
SRP0            56         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 61         ;Move Direct Relative Point
DELTAP1         6 61 0 61 16 61 32 61 48 61 160 61 176 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 53  ;Move Indirect Relative Point
DELTAP1         5 53 5 53 21 53 37 53 54 53 71 ;DELTA exception P1
MIRP[min,grey]  cvt_5 12   ;Move Indirect Relative Point
DELTAP1         4 12 10 12 26 12 41 12 56 ;DELTA exception P1
IP              39         ;Interpolate Point
SRP1            31         ;Set Reference Point 1
SRP2            61         ;Set Reference Point 2
SLOOP           6          ;Set LOOP variable
IP              34 35 36 15 16 17 ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
SHPIX           -12 53     ;SHift point by a PIXel amount
DELTAP1         8 21 107 21 122 21 138 21 154 23 100 23 117 23 133 23 149 ;DELTA exception P1
DELTAP1         8 27 100 27 117 27 133 27 149 29 107 29 122 29 138 29 154 ;DELTA exception P1
                           #--- NPUSHB    116 154 26 138 26 122 26 107 26 149 24 133 24 117 24 100 24 8 55 68 38 68 22 68 6 68 4 68 5 223 28 96 28 59 28 43 28 31 28 5 28 28 56 74 41 74 26 74 10 74 4 74 5 22 129 35 113 35 97 35 81 35 65 35 49 35 33 35 17 35 1 35 9 35 16 17 56 15 41 15 26 15 10 15 4 15 5 36 72 50 57 50 42 50 27 50 11 50 5 50 17 45 34 66 7 53 61 39 12 6 111 36 1 36 21 67 5 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 5 38 5 22 5 6 5 4 5 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 6 5 22 5 38 5 55 ;DELTA exception P1
SHPIX           -12 5      ;SHift point by a PIXel amount
SHP[rp2]        67         ;SHift Point using reference point
MIRP[rp0,rnd,grey] cvt_21 36  ;Move Indirect Relative Point
DELTAP1         1 36 111   ;DELTA exception P1
SLOOP           6          ;Set LOOP variable
IP              12 39 61 53 7 66 ;Interpolate Point
ALIGNRP         34         ;ALIGN to Reference Point
MDRP[rp0,min,rnd,grey] 45         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 50  ;Move Indirect Relative Point
DELTAP1         5 50 11 50 27 50 42 50 57 50 72 ;DELTA exception P1
SRP0            36         ;Set Reference Point 0
MIRP[min,rnd,grey] cvt_5 15   ;Move Indirect Relative Point
DELTAP1         4 15 10 15 26 15 41 15 56 ;DELTA exception P1
SHP[rp2]        17         ;SHift Point using reference point
MDRP[rp0,min,rnd,grey] 16         ;Move Direct Relative Point
MDRP[min,rnd,grey] 35         ;Move Direct Relative Point
DELTAP1         9 35 1 35 17 35 33 35 49 35 65 35 81 35 97 35 113 35 129 ;DELTA exception P1
MDRP[rp0,rnd,grey] 22         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 74   ;Move Indirect Relative Point
DELTAP1         4 74 10 74 26 74 41 74 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 28  ;Move Indirect Relative Point
DELTAP1         5 28 31 28 43 28 59 28 96 28 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 68   ;Move Indirect Relative Point
DELTAP1         4 68 6 68 22 68 38 68 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 24 100 24 117 24 133 24 149 26 107 26 122 26 138 26 154 ;DELTA exception P1
""",

    'uni0E0C': """
                           #--- NPUSHB    87 149 7 133 7 117 7 100 7 154 37 138 37 122 37 107 37 149 35 133 35 117 35 100 35 154 9 138 9 122 9 107 9 16 149 31 133 31 117 31 100 31 154 29 138 29 122 29 107 29 8 56 69 41 69 26 69 10 69 4 69 5 208 5 111 5 54 5 38 5 22 5 11 5 6 5 28 55 75 38 75 22 75 6 75 4 75 5 ;PUSH N Bytes
                           #--- PUSHW_1   735       ;PUSH Words
                           #--- NPUSHB    27 11 1 207 11 75 11 52 11 36 11 20 11 4 11 6 11 56 14 41 14 26 14 10 14 4 14 5 ;PUSH N Bytes
                           #--- PUSHW_1   623       ;PUSH Words
                           #--- PUSHB_2   48 1      ;PUSH Bytes
                           #--- PUSHW_1   495       ;PUSH Words
                           #--- PUSHB_1   48        ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- NPUSHB    86 48 2 16 48 1 48 1 56 51 41 51 26 51 10 51 4 51 5 239 53 0 53 2 53 56 57 41 57 26 57 10 57 4 57 5 208 33 111 33 54 33 38 33 22 33 11 33 6 33 28 55 63 38 63 22 63 6 63 4 63 5 39 55 21 38 21 22 21 6 21 4 21 5 42 24 55 27 38 27 22 27 6 27 4 27 5 ;PUSH N Bytes
                           #--- PUSHW_1   336       ;PUSH Words
                           #--- NPUSHB    16 39 1 160 39 144 39 48 39 32 39 16 39 0 39 6 39 ;PUSH N Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
DELTAP1         6 39 0 39 16 39 32 39 48 39 144 39 160 ;DELTA exception P1
DELTAP2         1 39 336   ;DELTA exception P2
MIRP[min,grey]  cvt_5 27   ;Move Indirect Relative Point
DELTAP1         4 27 6 27 22 27 38 27 55 ;DELTA exception P1
MDRP[rnd,grey]  24         ;Move Direct Relative Point
MDRP[rp0,rnd,grey] 42         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 21   ;Move Indirect Relative Point
DELTAP1         4 21 6 21 22 21 38 21 55 ;DELTA exception P1
SRP0            39         ;Set Reference Point 0
MIRP[min,grey]  cvt_5 63   ;Move Indirect Relative Point
DELTAP1         4 63 6 63 22 63 38 63 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 33  ;Move Indirect Relative Point
DELTAP1         6 33 11 33 22 33 38 33 54 33 111 33 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 57   ;Move Indirect Relative Point
DELTAP1         4 57 10 57 26 57 41 57 56 ;DELTA exception P1
MDAP[rnd]       53         ;Move Direct Absolute Point
DELTAP1         2 53 0 53 239 ;DELTA exception P1
MIRP[min,grey]  cvt_5 51   ;Move Indirect Relative Point
DELTAP1         4 51 10 51 26 51 41 51 56 ;DELTA exception P1
SHP[rp2]        1          ;SHift Point using reference point
MDRP[rp0,rnd,grey] 48         ;Move Direct Relative Point
DELTAP1         1 48 16    ;DELTA exception P1
DELTAP2         2 48 383 48 495 ;DELTA exception P2
DELTAP3         1 48 623   ;DELTA exception P3
MIRP[min,grey]  cvt_5 14   ;Move Indirect Relative Point
DELTAP1         4 14 10 14 26 14 41 14 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 11         ;Move Direct Relative Point
DELTAP1         6 11 4 11 20 11 36 11 52 11 75 11 207 ;DELTA exception P1
DELTAP3         1 11 735   ;DELTA exception P3
MIRP[min,grey]  cvt_5 75   ;Move Indirect Relative Point
DELTAP1         4 75 6 75 22 75 38 75 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 5   ;Move Indirect Relative Point
DELTAP1         6 5 11 5 22 5 38 5 54 5 111 5 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 69   ;Move Indirect Relative Point
DELTAP1         4 69 10 69 26 69 41 69 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 29 107 29 122 29 138 29 154 31 100 31 117 31 133 31 149 ;DELTA exception P1
DELTAP1         16 9 107 9 122 9 138 9 154 35 100 35 117 35 133 35 149 37 107 37 122 37 138 37 154 7 100 7 117 7 133 7 149 ;DELTA exception P1
                           #--- NPUSHB    97 154 6 138 6 122 6 107 6 149 4 133 4 117 4 100 4 154 34 138 34 122 34 107 34 149 32 133 32 117 32 100 32 16 149 12 133 12 117 12 100 12 154 10 138 10 122 10 107 10 8 72 56 60 41 60 26 60 10 60 4 60 5 3 49 14 208 30 111 30 54 30 38 30 22 30 11 30 6 30 28 66 55 54 38 54 22 54 6 54 4 54 5 8 36 20 1 21 ;PUSH N Bytes
                           #--- PUSHW_1   -8        ;PUSH Words
                           #--- PUSHB_1   21        ;PUSH Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    32 55 21 38 21 22 21 6 21 4 21 5 27 40 56 18 41 18 26 18 10 18 4 18 5 48 15 111 45 1 45 21 51 ;PUSH N Bytes
                           #--- PUSHW_1   447       ;PUSH Words
                           #--- PUSHB_1   53        ;PUSH Bytes
                           #--- PUSHW_1   415       ;PUSH Words
                           #--- PUSHB_1   53        ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- PUSHB_1   53        ;PUSH Bytes
                           #--- PUSHW_1   335       ;PUSH Words
                           #--- PUSHB_1   53        ;PUSH Bytes
                           #--- PUSHW_1   303       ;PUSH Words
                           #--- PUSHB_1   53        ;PUSH Bytes
                           #--- PUSHW_1   271       ;PUSH Words
                           #--- NPUSHB    12 53 6 191 53 111 53 79 53 3 53 1 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[rnd,grey]  cvt_1 53   ;Move Indirect Relative Point
DELTAP1         3 53 79 53 111 53 191 ;DELTA exception P1
DELTAP2         6 53 271 53 303 53 335 53 383 53 415 53 447 ;DELTA exception P2
IP              51         ;Interpolate Point
MIRP[rp0,rnd,grey] cvt_21 45  ;Move Indirect Relative Point
DELTAP1         1 45 111   ;DELTA exception P1
IP              15         ;Interpolate Point
IP              48         ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 18   ;Move Indirect Relative Point
DELTAP1         4 18 10 18 26 18 41 18 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 40         ;Move Direct Relative Point
ALIGNRP         27         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 21   ;Move Indirect Relative Point
DELTAP1         4 21 6 21 22 21 38 21 55 ;DELTA exception P1
SHPIX           -12 21     ;SHift point by a PIXel amount
SHPIX           -8 21      ;SHift point by a PIXel amount
SRP0            1          ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 36  ;Move Indirect Relative Point
ALIGNRP         8          ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 54   ;Move Indirect Relative Point
DELTAP1         4 54 6 54 22 54 38 54 55 ;DELTA exception P1
SHP[rp2]        66         ;SHift Point using reference point
MIRP[rp0,rnd,grey] cvt_28 30  ;Move Indirect Relative Point
DELTAP1         6 30 11 30 22 30 38 30 54 30 111 30 208 ;DELTA exception P1
ALIGNRP         14         ;ALIGN to Reference Point
IP              49         ;Interpolate Point
IP              3          ;Interpolate Point
MIRP[min,grey]  cvt_5 60   ;Move Indirect Relative Point
DELTAP1         4 60 10 60 26 60 41 60 56 ;DELTA exception P1
SHP[rp2]        72         ;SHift Point using reference point
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 10 107 10 122 10 138 10 154 12 100 12 117 12 133 12 149 ;DELTA exception P1
DELTAP1         16 32 100 32 117 32 133 32 149 34 107 34 122 34 138 34 154 4 100 4 117 4 133 4 149 6 107 6 122 6 138 6 154 ;DELTA exception P1
""",

    'uni0E0D': """
                           #--- NPUSHB    199 154 6 138 6 122 6 107 6 154 45 138 45 122 45 107 45 149 4 133 4 117 4 100 4 149 43 133 43 117 43 100 43 16 149 12 133 12 117 12 100 12 149 51 133 51 117 51 100 51 154 10 138 10 122 10 107 10 154 49 138 49 122 49 107 49 16 3 25 76 13 4 21 81 55 81 38 81 22 81 6 81 4 81 5 8 61 56 15 41 15 26 15 10 15 4 15 5 144 21 128 21 112 21 96 21 80 21 64 21 6 21 1 56 27 41 27 26 27 10 27 4 27 5 61 32 40 55 71 38 71 22 71 6 71 4 71 5 223 47 96 47 57 47 41 47 25 47 4 47 6 47 28 56 65 41 65 26 65 10 65 4 65 5 40 55 34 38 34 22 34 6 34 4 34 5 68 55 52 55 36 55 3 55 37 56 52 41 52 26 52 10 52 4 52 5 47 40 1 40 ;PUSH N Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
DELTAP1         1 40 47    ;DELTA exception P1
MIRP[min,grey]  cvt_5 52   ;Move Indirect Relative Point
DELTAP1         4 52 10 52 26 52 41 52 56 ;DELTA exception P1
MDRP[rnd,grey]  37         ;Move Direct Relative Point
MDRP[rp0,min,rnd,grey] 55         ;Move Direct Relative Point
DELTAP1         3 55 36 55 52 55 68 ;DELTA exception P1
MIRP[min,grey]  cvt_5 34   ;Move Indirect Relative Point
DELTAP1         4 34 6 34 22 34 38 34 55 ;DELTA exception P1
SRP0            40         ;Set Reference Point 0
MIRP[min,grey]  cvt_5 65   ;Move Indirect Relative Point
DELTAP1         4 65 10 65 26 65 41 65 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 47  ;Move Indirect Relative Point
DELTAP1         6 47 4 47 25 47 41 47 57 47 96 47 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 71   ;Move Indirect Relative Point
DELTAP1         4 71 6 71 22 71 38 71 55 ;DELTA exception P1
SRP0            40         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_32 61  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 27   ;Move Indirect Relative Point
DELTAP1         4 27 10 27 26 27 41 27 56 ;DELTA exception P1
SHP[rp2]        1          ;SHift Point using reference point
MDRP[rp0,rnd,grey] 21         ;Move Direct Relative Point
DELTAP1         6 21 64 21 80 21 96 21 112 21 128 21 144 ;DELTA exception P1
MIRP[min,grey]  cvt_5 15   ;Move Indirect Relative Point
DELTAP1         4 15 10 15 26 15 41 15 56 ;DELTA exception P1
SRP0            61         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 8          ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 81   ;Move Indirect Relative Point
DELTAP1         4 81 6 81 22 81 38 81 55 ;DELTA exception P1
SRP1            81         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
SLOOP           4          ;Set LOOP variable
IP              13 76 25 3 ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 49 107 49 122 49 138 49 154 10 107 10 122 10 138 10 154 51 100 51 117 51 133 51 149 12 100 12 117 12 133 12 149 ;DELTA exception P1
DELTAP1         16 43 100 43 117 43 133 43 149 4 100 4 117 4 133 4 149 45 107 45 122 45 138 45 154 6 107 6 122 6 138 6 154 ;DELTA exception P1
                           #--- NPUSHB    52 154 7 138 7 122 7 107 7 154 46 138 46 122 46 107 46 149 9 133 9 117 9 100 9 149 48 133 48 117 48 100 48 16 56 78 41 78 26 78 10 78 4 78 5 18 3 25 76 13 4 11 74 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    13 55 74 38 74 22 74 6 74 4 74 5 5 27 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    55 55 27 38 27 22 27 6 27 4 27 5 1 25 84 56 68 41 68 26 68 10 68 4 68 5 208 50 111 50 54 50 38 50 22 50 11 50 6 50 28 55 62 38 62 22 62 6 62 4 62 5 44 20 84 34 ;PUSH N Bytes
                           #--- PUSHW_1   -8        ;PUSH Words
                           #--- PUSHB_1   34        ;PUSH Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    32 55 34 38 34 22 34 6 34 4 34 5 40 53 56 31 41 31 26 31 10 31 4 31 5 61 28 111 58 1 58 21 84 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       84         ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_21 58  ;Move Indirect Relative Point
DELTAP1         1 58 111   ;DELTA exception P1
IP              28         ;Interpolate Point
IP              61         ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 31   ;Move Indirect Relative Point
DELTAP1         4 31 10 31 26 31 41 31 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 53         ;Move Direct Relative Point
ALIGNRP         40         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 34   ;Move Indirect Relative Point
DELTAP1         4 34 6 34 22 34 38 34 55 ;DELTA exception P1
SHPIX           -12 34     ;SHift point by a PIXel amount
SHPIX           -8 34      ;SHift point by a PIXel amount
SRP0            84         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 44  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 62   ;Move Indirect Relative Point
DELTAP1         4 62 6 62 22 62 38 62 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 50  ;Move Indirect Relative Point
DELTAP1         6 50 11 50 22 50 38 50 54 50 111 50 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 68   ;Move Indirect Relative Point
DELTAP1         4 68 10 68 26 68 41 68 56 ;DELTA exception P1
SRP0            84         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_25 1   ;Move Indirect Relative Point
MIRP[min,rnd,grey] cvt_5 27   ;Move Indirect Relative Point
DELTAP1         4 27 6 27 22 27 38 27 55 ;DELTA exception P1
SHPIX           -12 27     ;SHift point by a PIXel amount
MDRP[rp0,rnd,grey] 5          ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 74   ;Move Indirect Relative Point
DELTAP1         4 74 6 74 22 74 38 74 55 ;DELTA exception P1
SHPIX           -12 74     ;SHift point by a PIXel amount
MDRP[rp0,rnd,grey] 11         ;Move Direct Relative Point
SLOOP           4          ;Set LOOP variable
IP              13 76 25 3 ;Interpolate Point
MDRP[rnd,grey]  18         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 78   ;Move Indirect Relative Point
DELTAP1         4 78 10 78 26 78 41 78 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 48 100 48 117 48 133 48 149 9 100 9 117 9 133 9 149 46 107 46 122 46 138 46 154 7 107 7 122 7 138 7 154 ;DELTA exception P1
""",

    'uni0E0D.descless': """
                           #--- NPUSHB    145 149 22 133 22 117 22 100 22 154 24 138 24 122 24 107 24 8 149 18 133 18 117 18 100 18 154 16 138 16 122 16 107 16 8 56 1 41 1 26 1 10 1 4 1 5 143 35 1 35 56 37 41 37 26 37 10 37 4 37 5 0 39 1 39 56 43 41 43 26 43 10 43 4 43 5 208 20 111 20 54 20 38 20 22 20 11 20 6 20 28 55 49 38 49 22 49 6 49 4 49 5 26 55 8 38 8 22 8 6 8 4 8 5 63 29 47 29 31 29 3 29 11 55 14 38 14 22 14 6 14 4 14 5 96 26 48 26 32 26 16 26 0 26 5 26 ;PUSH N Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
DELTAP1         5 26 0 26 16 26 32 26 48 26 96 ;DELTA exception P1
MIRP[min,grey]  cvt_5 14   ;Move Indirect Relative Point
DELTAP1         4 14 6 14 22 14 38 14 55 ;DELTA exception P1
MDRP[rnd,grey]  11         ;Move Direct Relative Point
MDRP[rp0,rnd,grey] 29         ;Move Direct Relative Point
DELTAP1         3 29 31 29 47 29 63 ;DELTA exception P1
MIRP[min,grey]  cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
SRP0            26         ;Set Reference Point 0
MIRP[min,grey]  cvt_5 49   ;Move Indirect Relative Point
DELTAP1         4 49 6 49 22 49 38 49 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 20  ;Move Indirect Relative Point
DELTAP1         6 20 11 20 22 20 38 20 54 20 111 20 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 43   ;Move Indirect Relative Point
DELTAP1         4 43 10 43 26 43 41 43 56 ;DELTA exception P1
MDAP[rnd]       39         ;Move Direct Absolute Point
DELTAP1         1 39 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 37   ;Move Indirect Relative Point
DELTAP1         4 37 10 37 26 37 41 37 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 35         ;Move Direct Relative Point
DELTAP1         1 35 143   ;DELTA exception P1
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 16 107 16 122 16 138 16 154 18 100 18 117 18 133 18 149 ;DELTA exception P1
DELTAP1         8 24 107 24 122 24 138 24 154 22 100 22 117 22 133 22 149 ;DELTA exception P1
                           #--- NPUSHB    58 154 21 138 21 122 21 107 21 149 19 133 19 117 19 100 19 8 56 46 41 46 26 46 10 46 4 46 5 208 17 111 17 54 17 38 17 22 17 11 17 6 17 28 55 40 38 40 22 40 6 40 4 40 5 23 20 1 8 ;PUSH N Bytes
                           #--- PUSHW_1   -8        ;PUSH Words
                           #--- PUSHB_1   8         ;PUSH Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    31 55 8 38 8 22 8 6 8 4 8 5 14 27 56 5 41 5 26 5 10 5 4 5 5 35 2 111 32 1 32 21 ;PUSH N Bytes
                           #--- PUSHW_1   447       ;PUSH Words
                           #--- PUSHB_1   39        ;PUSH Bytes
                           #--- PUSHW_1   415       ;PUSH Words
                           #--- PUSHB_1   39        ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- PUSHB_1   39        ;PUSH Bytes
                           #--- PUSHW_1   335       ;PUSH Words
                           #--- PUSHB_1   39        ;PUSH Bytes
                           #--- PUSHW_1   303       ;PUSH Words
                           #--- PUSHB_1   39        ;PUSH Bytes
                           #--- PUSHW_1   271       ;PUSH Words
                           #--- NPUSHB    12 39 6 191 39 111 39 79 39 3 39 1 36 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 36 38 36 22 36 6 36 4 36 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 36   ;Move Indirect Relative Point
DELTAP1         4 36 6 36 22 36 38 36 55 ;DELTA exception P1
SHPIX           -12 36     ;SHift point by a PIXel amount
MIRP[rnd,grey]  cvt_1 39   ;Move Indirect Relative Point
DELTAP1         3 39 79 39 111 39 191 ;DELTA exception P1
DELTAP2         6 39 271 39 303 39 335 39 383 39 415 39 447 ;DELTA exception P2
MIRP[rp0,rnd,grey] cvt_21 32  ;Move Indirect Relative Point
DELTAP1         1 32 111   ;DELTA exception P1
IP              2          ;Interpolate Point
IP              35         ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 10 5 26 5 41 5 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 27         ;Move Direct Relative Point
ALIGNRP         14         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
SHPIX           -12 8      ;SHift point by a PIXel amount
SHPIX           -8 8       ;SHift point by a PIXel amount
SRP0            1          ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 23  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 40   ;Move Indirect Relative Point
DELTAP1         4 40 6 40 22 40 38 40 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 17  ;Move Indirect Relative Point
DELTAP1         6 17 11 17 22 17 38 17 54 17 111 17 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 46   ;Move Indirect Relative Point
DELTAP1         4 46 10 46 26 46 41 46 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 19 100 19 117 19 133 19 149 21 107 21 122 21 138 21 154 ;DELTA exception P1
""",

    'uni0E0F': """
                           #--- NPUSHB    192 154 11 138 11 122 11 107 11 154 58 138 58 122 58 107 58 149 9 133 9 117 9 100 9 149 56 133 56 117 56 100 56 16 154 15 138 15 122 15 107 15 154 62 138 62 122 62 107 62 149 17 133 17 117 17 100 17 149 64 133 64 117 64 100 64 16 8 30 89 18 4 26 94 55 94 38 94 22 94 6 94 4 94 5 13 74 56 20 41 20 26 20 10 20 4 20 5 1 3 5 6 36 32 6 26 56 40 41 40 26 40 10 40 4 40 5 74 32 53 55 84 38 84 22 84 6 84 4 84 5 223 60 96 60 57 60 41 60 25 60 4 60 6 60 28 56 78 41 78 26 78 10 78 4 78 5 53 55 47 38 47 22 47 6 47 4 47 5 68 68 52 68 36 68 3 68 50 56 65 41 65 26 65 10 65 4 65 5 47 53 1 53 ;PUSH N Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
DELTAP1         1 53 47    ;DELTA exception P1
MIRP[min,grey]  cvt_5 65   ;Move Indirect Relative Point
DELTAP1         4 65 10 65 26 65 41 65 56 ;DELTA exception P1
MDRP[rnd,grey]  50         ;Move Direct Relative Point
MDRP[rp0,min,rnd,grey] 68         ;Move Direct Relative Point
DELTAP1         3 68 36 68 52 68 68 ;DELTA exception P1
MIRP[min,grey]  cvt_5 47   ;Move Indirect Relative Point
DELTAP1         4 47 6 47 22 47 38 47 55 ;DELTA exception P1
SRP0            53         ;Set Reference Point 0
MIRP[min,grey]  cvt_5 78   ;Move Indirect Relative Point
DELTAP1         4 78 10 78 26 78 41 78 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 60  ;Move Indirect Relative Point
DELTAP1         6 60 4 60 25 60 41 60 57 60 96 60 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 84   ;Move Indirect Relative Point
DELTAP1         4 84 6 84 22 84 38 84 55 ;DELTA exception P1
SRP0            53         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_32 74  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 40   ;Move Indirect Relative Point
DELTAP1         4 40 10 40 26 40 41 40 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 26         ;Move Direct Relative Point
SLOOP           6          ;Set LOOP variable
IP              32 36 6 5 3 1 ;Interpolate Point
MIRP[min,grey]  cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 10 20 26 20 41 20 56 ;DELTA exception P1
SRP0            74         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 13         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 94   ;Move Indirect Relative Point
DELTAP1         4 94 6 94 22 94 38 94 55 ;DELTA exception P1
SRP1            94         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
SLOOP           4          ;Set LOOP variable
IP              18 89 30 8 ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 64 100 64 117 64 133 64 149 17 100 17 117 17 133 17 149 62 107 62 122 62 138 62 154 15 107 15 122 15 138 15 154 ;DELTA exception P1
DELTAP1         16 56 100 56 117 56 133 56 149 9 100 9 117 9 133 9 149 58 107 58 122 58 138 58 154 11 107 11 122 11 138 11 154 ;DELTA exception P1
                           #--- NPUSHB    55 149 14 133 14 117 14 100 14 149 61 133 61 117 61 100 61 154 12 138 12 122 12 107 12 154 59 138 59 122 59 107 59 16 3 56 91 41 91 26 91 10 91 4 91 5 8 30 89 18 4 36 16 40 32 87 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    57 55 87 38 87 22 87 6 87 4 87 5 1 6 10 25 97 56 81 41 81 26 81 10 81 4 81 5 208 63 111 63 54 63 38 63 22 63 11 63 6 63 28 55 75 38 75 22 75 6 75 4 75 5 57 20 97 47 ;PUSH N Bytes
                           #--- PUSHW_1   -8        ;PUSH Words
                           #--- PUSHB_1   47        ;PUSH Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    32 55 47 38 47 22 47 6 47 4 47 5 53 66 56 44 41 44 26 44 10 44 4 44 5 74 41 111 71 1 71 21 97 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       97         ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_21 71  ;Move Indirect Relative Point
DELTAP1         1 71 111   ;DELTA exception P1
IP              41         ;Interpolate Point
IP              74         ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 44   ;Move Indirect Relative Point
DELTAP1         4 44 10 44 26 44 41 44 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 66         ;Move Direct Relative Point
ALIGNRP         53         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 47   ;Move Indirect Relative Point
DELTAP1         4 47 6 47 22 47 38 47 55 ;DELTA exception P1
SHPIX           -12 47     ;SHift point by a PIXel amount
SHPIX           -8 47      ;SHift point by a PIXel amount
SRP0            97         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 57  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 75   ;Move Indirect Relative Point
DELTAP1         4 75 6 75 22 75 38 75 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 63  ;Move Indirect Relative Point
DELTAP1         6 63 11 63 22 63 38 63 54 63 111 63 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 81   ;Move Indirect Relative Point
DELTAP1         4 81 10 81 26 81 41 81 56 ;DELTA exception P1
SRP0            97         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_25 10  ;Move Indirect Relative Point
ALIGNRP         6          ;ALIGN to Reference Point
ALIGNRP         1          ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 87   ;Move Indirect Relative Point
DELTAP1         4 87 6 87 22 87 38 87 55 ;DELTA exception P1
SHPIX           -12 87     ;SHift point by a PIXel amount
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        40         ;SHift Point using reference point
MDRP[rp0,rnd,grey] 16         ;Move Direct Relative Point
ALIGNRP         36         ;ALIGN to Reference Point
SLOOP           4          ;Set LOOP variable
IP              18 89 30 8 ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 91   ;Move Indirect Relative Point
DELTAP1         4 91 10 91 26 91 41 91 56 ;DELTA exception P1
SHP[rp2]        3          ;SHift Point using reference point
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 59 107 59 122 59 138 59 154 12 107 12 122 12 138 12 154 61 100 61 117 61 133 61 149 14 100 14 117 14 133 14 149 ;DELTA exception P1
""",

    'uni0E10': """
                           #--- NPUSHB    180 154 36 138 36 122 36 107 36 149 34 133 34 117 34 100 34 8 154 22 138 22 122 22 107 22 149 24 133 24 117 24 100 24 8 24 23 22 43 42 41 6 46 38 55 8 38 8 22 8 6 8 4 8 5 55 55 1 46 56 19 41 19 26 19 10 19 4 19 5 175 46 112 46 63 46 3 176 46 160 46 48 46 32 46 16 46 0 46 6 46 61 52 55 11 38 11 22 11 6 11 4 11 5 176 13 80 13 31 13 15 13 4 16 13 0 13 2 13 56 1 41 1 26 1 10 1 4 1 5 0 61 1 61 56 65 41 65 26 65 10 65 4 65 5 208 32 111 32 52 32 36 32 16 32 5 32 28 55 71 38 71 22 71 6 71 4 71 5 55 27 38 27 22 27 6 27 4 27 5 38 ;PUSH N Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 27   ;Move Indirect Relative Point
DELTAP1         4 27 6 27 22 27 38 27 55 ;DELTA exception P1
MIRP[min,grey]  cvt_5 71   ;Move Indirect Relative Point
DELTAP1         4 71 6 71 22 71 38 71 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 32  ;Move Indirect Relative Point
DELTAP1         5 32 16 32 36 32 52 32 111 32 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 65   ;Move Indirect Relative Point
DELTAP1         4 65 10 65 26 65 41 65 56 ;DELTA exception P1
MDAP[rnd]       61         ;Move Direct Absolute Point
DELTAP1         1 61 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 13         ;Move Direct Relative Point
DELTAP1         2 13 0 13 16 ;DELTA exception P1
DELTAP1         4 13 15 13 31 13 80 13 176 ;DELTA exception P1
MIRP[min,grey]  cvt_5 11   ;Move Indirect Relative Point
DELTAP1         4 11 6 11 22 11 38 11 55 ;DELTA exception P1
SHP[rp2]        52         ;SHift Point using reference point
SRP0            61         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 46         ;Move Direct Relative Point
DELTAP1         6 46 0 46 16 46 32 46 48 46 160 46 176 ;DELTA exception P1
DELTAP1         3 46 63 46 112 46 175 ;DELTA exception P1
MIRP[min,grey]  cvt_5 19   ;Move Indirect Relative Point
DELTAP1         4 19 10 19 26 19 41 19 56 ;DELTA exception P1
SRP1            46         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
IP              55         ;Interpolate Point
MDAP[rnd]       55         ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
SRP1            38         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
SLOOP           6          ;Set LOOP variable
IP              41 42 43 22 23 24 ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 24 100 24 117 24 133 24 149 22 107 22 122 22 138 22 154 ;DELTA exception P1
DELTAP1         8 34 100 34 117 34 133 34 149 36 107 36 122 36 138 36 154 ;DELTA exception P1
                           #--- NPUSHB    54 149 31 133 31 117 31 100 31 154 33 138 33 122 33 107 33 8 55 62 38 62 22 62 6 62 4 62 5 223 35 96 35 59 35 43 35 31 35 5 35 28 56 68 41 68 26 68 10 68 4 68 5 29 42 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    41 55 42 38 42 22 42 6 42 4 42 5 23 5 24 56 22 41 22 26 22 10 22 4 22 5 41 58 11 52 51 14 46 19 6 111 43 1 43 21 12 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
ALIGNRP         12         ;ALIGN to Reference Point
MIRP[rp0,rnd,grey] cvt_21 43  ;Move Indirect Relative Point
DELTAP1         1 43 111   ;DELTA exception P1
SLOOP           6          ;Set LOOP variable
IP              19 46 14 51 52 11 ;Interpolate Point
ALIGNRP         58         ;ALIGN to Reference Point
ALIGNRP         41         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 22   ;Move Indirect Relative Point
DELTAP1         4 22 10 22 26 22 41 22 56 ;DELTA exception P1
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
MDRP[rp0,rnd,grey] 23         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 42   ;Move Indirect Relative Point
DELTAP1         4 42 6 42 22 42 38 42 55 ;DELTA exception P1
SHPIX           -12 42     ;SHift point by a PIXel amount
MDRP[rp0,rnd,grey] 29         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 68   ;Move Indirect Relative Point
DELTAP1         4 68 10 68 26 68 41 68 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 35  ;Move Indirect Relative Point
DELTAP1         5 35 31 35 43 35 59 35 96 35 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 62   ;Move Indirect Relative Point
DELTAP1         4 62 6 62 22 62 38 62 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 33 107 33 122 33 138 33 154 31 100 31 117 31 133 31 149 ;DELTA exception P1
""",

    'uni0E10.descless': """
                           #--- NPUSHB    133 154 5 138 5 122 5 107 5 149 3 133 3 117 3 100 3 8 149 11 133 11 117 11 100 11 154 9 138 9 122 9 107 9 8 55 40 38 40 22 40 6 40 4 40 5 112 22 96 22 64 22 48 22 32 22 16 22 0 22 7 22 44 55 57 38 57 22 57 6 57 4 57 5 223 7 96 7 57 7 41 7 25 7 4 7 6 7 28 56 51 41 51 26 51 10 51 4 51 5 56 1 41 1 26 1 10 1 4 1 5 47 48 13 32 13 2 13 56 17 41 17 26 17 10 17 4 17 5 31 47 44 1 44 ;PUSH N Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
DELTAP1         1 44 47    ;DELTA exception P1
MDRP[rnd,grey]  31         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 17   ;Move Indirect Relative Point
DELTAP1         4 17 10 17 26 17 41 17 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 13         ;Move Direct Relative Point
DELTAP1         2 13 32 13 48 ;DELTA exception P1
ALIGNRP         47         ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
MIRP[min,grey]  cvt_5 51   ;Move Indirect Relative Point
DELTAP1         4 51 10 51 26 51 41 51 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 7   ;Move Indirect Relative Point
DELTAP1         6 7 4 7 25 7 41 7 57 7 96 7 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 57   ;Move Indirect Relative Point
DELTAP1         4 57 6 57 22 57 38 57 55 ;DELTA exception P1
SRP0            44         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 22         ;Move Direct Relative Point
DELTAP1         7 22 0 22 16 22 32 22 48 22 64 22 96 22 112 ;DELTA exception P1
MIRP[min,grey]  cvt_5 40   ;Move Indirect Relative Point
DELTAP1         4 40 6 40 22 40 38 40 55 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 9 107 9 122 9 138 9 154 11 100 11 117 11 133 11 149 ;DELTA exception P1
DELTAP1         8 3 100 3 117 3 133 3 149 5 107 5 122 5 138 5 154 ;DELTA exception P1
                           #--- NPUSHB    75 154 6 138 6 122 6 107 6 149 8 133 8 117 8 100 8 8 55 48 38 48 22 48 6 48 4 48 5 223 4 96 4 57 4 41 4 25 4 4 4 6 4 28 56 54 41 54 26 54 10 54 4 54 5 143 10 127 10 111 10 95 10 79 10 63 10 47 10 31 10 15 10 9 10 41 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    53 55 41 38 41 22 41 6 41 4 41 5 80 20 64 20 48 20 32 20 4 20 25 56 34 41 34 26 34 10 34 4 34 5 28 56 37 41 37 26 37 10 37 4 37 5 14 47 111 25 1 25 21 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_21 25  ;Move Indirect Relative Point
DELTAP1         1 25 111   ;DELTA exception P1
IP              47         ;Interpolate Point
IP              14         ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 37   ;Move Indirect Relative Point
DELTAP1         4 37 10 37 26 37 41 37 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 28         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 34   ;Move Indirect Relative Point
DELTAP1         4 34 10 34 26 34 41 34 56 ;DELTA exception P1
SRP0            25         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 20         ;Move Direct Relative Point
DELTAP1         4 20 32 20 48 20 64 20 80 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 41   ;Move Indirect Relative Point
DELTAP1         4 41 6 41 22 41 38 41 55 ;DELTA exception P1
SHPIX           -12 41     ;SHift point by a PIXel amount
MDRP[rp0,min,rnd,grey] 10         ;Move Direct Relative Point
DELTAP1         9 10 15 10 31 10 47 10 63 10 79 10 95 10 111 10 127 10 143 ;DELTA exception P1
MIRP[min,grey]  cvt_5 54   ;Move Indirect Relative Point
DELTAP1         4 54 10 54 26 54 41 54 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 4   ;Move Indirect Relative Point
DELTAP1         6 4 4 4 25 4 41 4 57 4 96 4 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 48   ;Move Indirect Relative Point
DELTAP1         4 48 6 48 22 48 38 48 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 8 100 8 117 8 133 8 149 6 107 6 122 6 138 6 154 ;DELTA exception P1
""",

    'uni0E12': """
                           #--- NPUSHB    96 149 7 133 7 117 7 100 7 154 9 138 9 122 9 107 9 8 149 15 133 15 117 15 100 15 154 38 138 38 122 38 107 38 154 13 138 13 122 13 107 13 149 40 133 40 117 40 100 40 16 22 21 20 60 59 58 6 63 35 56 84 41 84 26 84 10 84 4 84 5 208 5 111 5 54 5 38 5 22 5 11 5 6 5 28 55 90 38 90 22 90 6 90 4 90 5 ;PUSH N Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- NPUSHB    132 11 1 11 56 16 41 16 26 16 10 16 4 16 5 207 63 48 63 32 63 3 63 1 56 66 41 66 26 66 10 66 4 66 5 68 56 72 41 72 26 72 10 72 4 72 5 45 33 208 42 111 42 52 42 36 42 16 42 5 42 28 55 78 38 78 22 78 6 78 4 78 5 128 36 112 36 96 36 64 36 47 36 31 36 15 36 7 36 49 55 25 38 25 22 25 6 25 4 25 5 63 55 47 55 2 55 30 55 48 38 48 22 48 6 48 4 48 5 240 49 96 49 48 49 32 49 16 49 0 49 6 49 ;PUSH N Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
DELTAP1         6 49 0 49 16 49 32 49 48 49 96 49 240 ;DELTA exception P1
MIRP[min,grey]  cvt_5 48   ;Move Indirect Relative Point
DELTAP1         4 48 6 48 22 48 38 48 55 ;DELTA exception P1
IP              30         ;Interpolate Point
MDRP[rp0,rnd,grey] 55         ;Move Direct Relative Point
DELTAP1         2 55 47 55 63 ;DELTA exception P1
MIRP[min,grey]  cvt_5 25   ;Move Indirect Relative Point
DELTAP1         4 25 6 25 22 25 38 25 55 ;DELTA exception P1
SRP0            49         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 36         ;Move Direct Relative Point
DELTAP1         7 36 15 36 31 36 47 36 64 36 96 36 112 36 128 ;DELTA exception P1
MIRP[min,grey]  cvt_5 78   ;Move Indirect Relative Point
DELTAP1         4 78 6 78 22 78 38 78 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 42  ;Move Indirect Relative Point
DELTAP1         5 42 16 42 36 42 52 42 111 42 208 ;DELTA exception P1
IP              33         ;Interpolate Point
IP              45         ;Interpolate Point
MIRP[min,grey]  cvt_5 72   ;Move Indirect Relative Point
DELTAP1         4 72 10 72 26 72 41 72 56 ;DELTA exception P1
MDAP[rnd]       68         ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 66   ;Move Indirect Relative Point
DELTAP1         4 66 10 66 26 66 41 66 56 ;DELTA exception P1
SHP[rp2]        1          ;SHift Point using reference point
MDRP[rp0,rnd,grey] 63         ;Move Direct Relative Point
DELTAP1         3 63 32 63 48 63 207 ;DELTA exception P1
MIRP[min,grey]  cvt_5 16   ;Move Indirect Relative Point
DELTAP1         4 16 10 16 26 16 41 16 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 11         ;Move Direct Relative Point
DELTAP2         1 11 383   ;DELTA exception P2
MIRP[min,grey]  cvt_5 90   ;Move Indirect Relative Point
DELTAP1         4 90 6 90 22 90 38 90 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 5   ;Move Indirect Relative Point
DELTAP1         6 5 11 5 22 5 38 5 54 5 111 5 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 84   ;Move Indirect Relative Point
DELTAP1         4 84 10 84 26 84 41 84 56 ;DELTA exception P1
SRP1            35         ;Set Reference Point 1
SRP2            63         ;Set Reference Point 2
SLOOP           6          ;Set LOOP variable
IP              58 59 60 20 21 22 ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 40 100 40 117 40 133 40 149 13 107 13 122 13 138 13 154 38 107 38 122 38 138 38 154 15 100 15 117 15 133 15 149 ;DELTA exception P1
DELTAP1         8 9 107 9 122 9 138 9 154 7 100 7 117 7 133 7 149 ;DELTA exception P1
                           #--- NPUSHB    156 154 6 138 6 122 6 107 6 149 4 133 4 117 4 100 4 154 43 138 43 122 43 107 43 149 41 133 41 117 41 100 41 16 149 37 133 37 117 37 100 37 149 12 133 12 117 12 100 12 154 35 138 35 122 35 107 35 154 10 138 10 122 10 107 10 16 56 87 41 87 26 87 10 87 4 87 5 3 64 16 3 208 14 111 14 54 14 38 14 22 14 11 14 6 14 28 55 81 38 81 22 81 6 81 4 81 5 8 20 1 55 69 38 69 22 69 6 69 4 69 5 33 223 45 96 45 59 45 43 45 31 45 5 45 28 56 75 41 75 26 75 10 75 4 75 5 32 39 16 39 0 39 3 39 60 59 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    42 55 59 38 59 22 59 6 59 4 59 5 96 21 80 21 64 21 3 21 22 56 20 41 20 26 20 10 20 4 20 5 58 63 17 25 55 4 111 60 1 60 21 ;PUSH N Bytes
                           #--- PUSHW_1   447       ;PUSH Words
                           #--- PUSHB_1   68        ;PUSH Bytes
                           #--- PUSHW_1   415       ;PUSH Words
                           #--- PUSHB_1   68        ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- PUSHB_1   68        ;PUSH Bytes
                           #--- PUSHW_1   335       ;PUSH Words
                           #--- PUSHB_1   68        ;PUSH Bytes
                           #--- PUSHW_1   303       ;PUSH Words
                           #--- PUSHB_1   68        ;PUSH Bytes
                           #--- PUSHW_1   271       ;PUSH Words
                           #--- NPUSHB    13 68 6 191 68 111 68 79 68 3 68 1 30 66 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    13 55 66 38 66 22 66 6 66 4 66 5 48 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
ALIGNRP         48         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 66   ;Move Indirect Relative Point
DELTAP1         4 66 6 66 22 66 38 66 55 ;DELTA exception P1
SHPIX           -12 66     ;SHift point by a PIXel amount
SHP[rp2]        30         ;SHift Point using reference point
MIRP[rnd,grey]  cvt_1 68   ;Move Indirect Relative Point
DELTAP1         3 68 79 68 111 68 191 ;DELTA exception P1
DELTAP2         6 68 271 68 303 68 335 68 383 68 415 68 447 ;DELTA exception P2
MIRP[rp0,rnd,grey] cvt_21 60  ;Move Indirect Relative Point
DELTAP1         1 60 111   ;DELTA exception P1
SLOOP           4          ;Set LOOP variable
IP              55 25 17 63 ;Interpolate Point
ALIGNRP         58         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 10 20 26 20 41 20 56 ;DELTA exception P1
SHP[rp2]        22         ;SHift Point using reference point
MDRP[rp0,rnd,grey] 21         ;Move Direct Relative Point
DELTAP1         3 21 64 21 80 21 96 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 59   ;Move Indirect Relative Point
DELTAP1         4 59 6 59 22 59 38 59 55 ;DELTA exception P1
SHPIX           -12 59     ;SHift point by a PIXel amount
SRP0            60         ;Set Reference Point 0
MDRP[rp0,min,rnd,white] 39         ;Move Direct Relative Point
DELTAP1         3 39 0 39 16 39 32 ;DELTA exception P1
MIRP[min,grey]  cvt_5 75   ;Move Indirect Relative Point
DELTAP1         4 75 10 75 26 75 41 75 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 45  ;Move Indirect Relative Point
DELTAP1         5 45 31 45 43 45 59 45 96 45 223 ;DELTA exception P1
IP              33         ;Interpolate Point
MIRP[min,grey]  cvt_5 69   ;Move Indirect Relative Point
DELTAP1         4 69 6 69 22 69 38 69 55 ;DELTA exception P1
SRP0            1          ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 8   ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 81   ;Move Indirect Relative Point
DELTAP1         4 81 6 81 22 81 38 81 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 14  ;Move Indirect Relative Point
DELTAP1         6 14 11 14 22 14 38 14 54 14 111 14 208 ;DELTA exception P1
SLOOP           3          ;Set LOOP variable
IP              16 64 3    ;Interpolate Point
MIRP[min,grey]  cvt_5 87   ;Move Indirect Relative Point
DELTAP1         4 87 10 87 26 87 41 87 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 10 107 10 122 10 138 10 154 35 107 35 122 35 138 35 154 12 100 12 117 12 133 12 149 37 100 37 117 37 133 37 149 ;DELTA exception P1
DELTAP1         16 41 100 41 117 41 133 41 149 43 107 43 122 43 138 43 154 4 100 4 117 4 133 4 149 6 107 6 122 6 138 6 154 ;DELTA exception P1
""",

    'uni0E13': """
                           #--- NPUSHB    106 149 22 133 22 117 22 100 22 149 46 133 46 117 46 100 46 154 48 138 48 122 48 107 48 154 24 138 24 122 24 107 24 16 149 18 133 18 117 18 100 18 154 16 138 16 122 16 107 16 8 56 1 41 1 26 1 10 1 4 1 5 0 144 35 32 35 2 35 40 55 73 38 73 22 73 6 73 4 73 5 223 50 96 50 57 50 41 50 25 50 4 50 6 50 28 56 67 41 67 26 67 10 67 4 67 5 ;PUSH N Bytes
                           #--- PUSHW_1   288       ;PUSH Words
                           #--- NPUSHB    14 44 1 44 56 38 41 38 26 38 10 38 4 38 5 ;PUSH N Bytes
                           #--- PUSHW_1   320       ;PUSH Words
                           #--- NPUSHB    95 40 1 160 40 128 40 0 40 3 40 56 55 41 55 26 55 10 55 4 55 5 208 20 111 20 54 20 38 20 22 20 11 20 6 20 28 55 61 38 61 22 61 6 61 4 61 5 26 55 8 38 8 22 8 6 8 4 8 5 47 29 31 29 2 29 11 55 14 38 14 22 14 6 14 4 14 5 160 26 144 26 128 26 112 26 96 26 32 26 16 26 0 26 8 26 ;PUSH N Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
DELTAP1         8 26 0 26 16 26 32 26 96 26 112 26 128 26 144 26 160 ;DELTA exception P1
MIRP[min,grey]  cvt_5 14   ;Move Indirect Relative Point
DELTAP1         4 14 6 14 22 14 38 14 55 ;DELTA exception P1
MDRP[rnd,grey]  11         ;Move Direct Relative Point
MDRP[rp0,rnd,grey] 29         ;Move Direct Relative Point
DELTAP1         2 29 31 29 47 ;DELTA exception P1
MIRP[min,grey]  cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
SRP0            26         ;Set Reference Point 0
MIRP[min,grey]  cvt_5 61   ;Move Indirect Relative Point
DELTAP1         4 61 6 61 22 61 38 61 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 20  ;Move Indirect Relative Point
DELTAP1         6 20 11 20 22 20 38 20 54 20 111 20 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 55   ;Move Indirect Relative Point
DELTAP1         4 55 10 55 26 55 41 55 56 ;DELTA exception P1
MDAP[rnd]       40         ;Move Direct Absolute Point
DELTAP1         3 40 0 40 128 40 160 ;DELTA exception P1
DELTAP2         1 40 320   ;DELTA exception P2
MIRP[min,grey]  cvt_5 38   ;Move Indirect Relative Point
DELTAP1         4 38 10 38 26 38 41 38 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 44         ;Move Direct Relative Point
DELTAP2         1 44 288   ;DELTA exception P2
MIRP[min,grey]  cvt_5 67   ;Move Indirect Relative Point
DELTAP1         4 67 10 67 26 67 41 67 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 50  ;Move Indirect Relative Point
DELTAP1         6 50 4 50 25 50 41 50 57 50 96 50 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 73   ;Move Indirect Relative Point
DELTAP1         4 73 6 73 22 73 38 73 55 ;DELTA exception P1
SRP0            40         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 35         ;Move Direct Relative Point
DELTAP1         2 35 32 35 144 ;DELTA exception P1
ALIGNRP         0          ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 16 107 16 122 16 138 16 154 18 100 18 117 18 133 18 149 ;DELTA exception P1
DELTAP1         16 24 107 24 122 24 138 24 154 48 107 48 122 48 138 48 154 46 100 46 117 46 133 46 149 22 100 22 117 22 133 22 149 ;DELTA exception P1
                           #--- NPUSHB    80 154 45 138 45 122 45 107 45 154 21 138 21 122 21 107 21 149 19 133 19 117 19 100 19 149 43 133 43 117 43 100 43 16 70 56 58 41 58 26 58 10 58 4 58 5 50 41 38 208 17 111 17 54 17 38 17 22 17 11 17 6 17 28 64 55 52 38 52 22 52 6 52 4 52 5 47 23 20 1 8 ;PUSH N Bytes
                           #--- PUSHW_1   -8        ;PUSH Words
                           #--- PUSHB_1   8         ;PUSH Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    33 55 8 38 8 22 8 6 8 4 8 5 14 27 56 5 41 5 26 5 10 5 4 5 5 36 35 2 3 111 32 1 32 21 ;PUSH N Bytes
                           #--- PUSHW_1   447       ;PUSH Words
                           #--- PUSHB_1   40        ;PUSH Bytes
                           #--- PUSHW_1   415       ;PUSH Words
                           #--- PUSHB_1   40        ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- PUSHB_1   40        ;PUSH Bytes
                           #--- PUSHW_1   335       ;PUSH Words
                           #--- PUSHB_1   40        ;PUSH Bytes
                           #--- PUSHW_1   303       ;PUSH Words
                           #--- PUSHB_1   40        ;PUSH Bytes
                           #--- PUSHW_1   271       ;PUSH Words
                           #--- NPUSHB    12 40 6 191 40 111 40 79 40 3 40 1 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[rnd,grey]  cvt_1 40   ;Move Indirect Relative Point
DELTAP1         3 40 79 40 111 40 191 ;DELTA exception P1
DELTAP2         6 40 271 40 303 40 335 40 383 40 415 40 447 ;DELTA exception P2
MIRP[rp0,rnd,grey] cvt_21 32  ;Move Indirect Relative Point
DELTAP1         1 32 111   ;DELTA exception P1
SLOOP           3          ;Set LOOP variable
IP              2 35 36    ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 10 5 26 5 41 5 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 27         ;Move Direct Relative Point
ALIGNRP         14         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
SHPIX           -12 8      ;SHift point by a PIXel amount
SHPIX           -8 8       ;SHift point by a PIXel amount
SRP0            1          ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 23  ;Move Indirect Relative Point
ALIGNRP         47         ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 52   ;Move Indirect Relative Point
DELTAP1         4 52 6 52 22 52 38 52 55 ;DELTA exception P1
SHP[rp2]        64         ;SHift Point using reference point
MIRP[rp0,rnd,grey] cvt_28 17  ;Move Indirect Relative Point
DELTAP1         6 17 11 17 22 17 38 17 54 17 111 17 208 ;DELTA exception P1
ALIGNRP         38         ;ALIGN to Reference Point
IP              41         ;Interpolate Point
IP              50         ;Interpolate Point
MIRP[min,grey]  cvt_5 58   ;Move Indirect Relative Point
DELTAP1         4 58 10 58 26 58 41 58 56 ;DELTA exception P1
SHP[rp2]        70         ;SHift Point using reference point
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 43 100 43 117 43 133 43 149 19 100 19 117 19 133 19 149 21 107 21 122 21 138 21 154 45 107 45 122 45 138 45 154 ;DELTA exception P1
""",

    'uni0E14': """
                           #--- NPUSHB    126 149 23 133 23 117 23 100 23 154 21 138 21 122 21 107 21 8 5 41 44 38 56 1 41 1 26 1 10 1 4 1 5 239 44 207 44 159 44 111 44 15 44 5 44 31 32 56 48 41 48 26 48 10 48 4 48 5 28 16 208 25 111 25 52 25 36 25 16 25 5 25 28 55 54 38 54 22 54 6 54 4 54 5 19 32 13 31 8 55 8 38 8 22 8 6 8 4 8 5 255 38 239 38 31 38 15 38 4 38 55 31 38 31 22 31 6 31 4 31 5 144 32 0 32 2 32 ;PUSH N Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
DELTAP1         2 32 0 32 144 ;DELTA exception P1
MIRP[min,grey]  cvt_5 31   ;Move Indirect Relative Point
DELTAP1         4 31 6 31 22 31 38 31 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 38         ;Move Direct Relative Point
DELTAP1         4 38 15 38 31 38 239 38 255 ;DELTA exception P1
MIRP[min,grey]  cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
SRP1            8          ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
IP              13         ;Interpolate Point
SRP0            32         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 19         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 54   ;Move Indirect Relative Point
DELTAP1         4 54 6 54 22 54 38 54 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 25  ;Move Indirect Relative Point
DELTAP1         5 25 16 25 36 25 52 25 111 25 208 ;DELTA exception P1
IP              16         ;Interpolate Point
IP              28         ;Interpolate Point
MIRP[min,grey]  cvt_5 48   ;Move Indirect Relative Point
DELTAP1         4 48 10 48 26 48 41 48 56 ;DELTA exception P1
SRP0            32         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_31 44  ;Move Indirect Relative Point
DELTAP1         5 44 15 44 111 44 159 44 207 44 239 ;DELTA exception P1
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
SRP1            38         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
IP              41         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 21 107 21 122 21 138 21 154 23 100 23 117 23 133 23 149 ;DELTA exception P1
                           #--- NPUSHB    93 154 26 138 26 122 26 107 26 149 24 133 24 117 24 100 24 8 149 20 133 20 117 20 100 20 154 18 138 18 122 18 107 18 8 55 45 38 45 22 45 6 45 4 45 5 16 223 28 96 28 59 28 43 28 31 28 5 28 28 56 51 41 51 26 51 10 51 4 51 5 16 22 0 22 2 22 56 5 41 5 26 5 10 5 4 5 5 111 41 1 41 21 13 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    13 55 13 38 13 22 13 6 13 4 13 5 31 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
ALIGNRP         31         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 13   ;Move Indirect Relative Point
DELTAP1         4 13 6 13 22 13 38 13 55 ;DELTA exception P1
SHPIX           -12 13     ;SHift point by a PIXel amount
MIRP[rp0,rnd,grey] cvt_21 41  ;Move Indirect Relative Point
DELTAP1         1 41 111   ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 10 5 26 5 41 5 56 ;DELTA exception P1
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
DELTAP1         2 22 0 22 16 ;DELTA exception P1
MIRP[min,grey]  cvt_5 51   ;Move Indirect Relative Point
DELTAP1         4 51 10 51 26 51 41 51 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 28  ;Move Indirect Relative Point
DELTAP1         5 28 31 28 43 28 59 28 96 28 223 ;DELTA exception P1
IP              16         ;Interpolate Point
MIRP[min,grey]  cvt_5 45   ;Move Indirect Relative Point
DELTAP1         4 45 6 45 22 45 38 45 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 18 107 18 122 18 138 18 154 20 100 20 117 20 133 20 149 ;DELTA exception P1
DELTAP1         8 24 100 24 117 24 133 24 149 26 107 26 122 26 138 26 154 ;DELTA exception P1
""",

    'uni0E15': """
                           #--- NPUSHB    131 154 23 138 23 122 23 107 23 149 25 133 25 117 25 100 25 8 7 6 5 45 44 43 6 48 40 56 1 41 1 26 1 10 1 4 1 5 239 48 207 48 159 48 111 48 15 48 5 48 31 34 56 52 41 52 26 52 10 52 4 52 5 30 18 208 27 111 27 52 27 36 27 16 27 5 27 28 55 58 38 58 22 58 6 58 4 58 5 21 34 15 33 10 55 10 38 10 22 10 6 10 4 10 5 255 40 239 40 31 40 15 40 4 40 55 33 38 33 22 33 6 33 4 33 5 144 34 0 34 2 34 ;PUSH N Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
DELTAP1         2 34 0 34 144 ;DELTA exception P1
MIRP[min,grey]  cvt_5 33   ;Move Indirect Relative Point
DELTAP1         4 33 6 33 22 33 38 33 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 40         ;Move Direct Relative Point
DELTAP1         4 40 15 40 31 40 239 40 255 ;DELTA exception P1
MIRP[min,grey]  cvt_5 10   ;Move Indirect Relative Point
DELTAP1         4 10 6 10 22 10 38 10 55 ;DELTA exception P1
SRP1            10         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
IP              15         ;Interpolate Point
SRP0            34         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 21         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 58   ;Move Indirect Relative Point
DELTAP1         4 58 6 58 22 58 38 58 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 27  ;Move Indirect Relative Point
DELTAP1         5 27 16 27 36 27 52 27 111 27 208 ;DELTA exception P1
IP              18         ;Interpolate Point
IP              30         ;Interpolate Point
MIRP[min,grey]  cvt_5 52   ;Move Indirect Relative Point
DELTAP1         4 52 10 52 26 52 41 52 56 ;DELTA exception P1
SRP0            34         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_31 48  ;Move Indirect Relative Point
DELTAP1         5 48 15 48 111 48 159 48 207 48 239 ;DELTA exception P1
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
SRP1            40         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
SLOOP           6          ;Set LOOP variable
IP              43 44 45 5 6 7 ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 25 100 25 117 25 133 25 149 23 107 23 122 23 138 23 154 ;DELTA exception P1
                           #--- NPUSHB    78 154 28 138 28 122 28 107 28 149 26 133 26 117 26 100 26 8 149 22 133 22 117 22 100 22 154 20 138 20 122 20 107 20 8 55 49 38 49 22 49 6 49 4 49 5 18 223 30 96 30 59 30 43 30 31 30 5 30 28 56 55 41 55 26 55 10 55 4 55 5 16 24 0 24 2 24 45 44 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    44 55 44 38 44 22 44 6 44 4 44 5 144 6 96 6 80 6 64 6 48 6 32 6 6 6 7 56 5 41 5 26 5 10 5 4 5 5 43 111 45 1 45 21 15 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    13 55 15 38 15 22 15 6 15 4 15 5 33 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
ALIGNRP         33         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 15   ;Move Indirect Relative Point
DELTAP1         4 15 6 15 22 15 38 15 55 ;DELTA exception P1
SHPIX           -12 15     ;SHift point by a PIXel amount
MIRP[rp0,rnd,grey] cvt_21 45  ;Move Indirect Relative Point
DELTAP1         1 45 111   ;DELTA exception P1
ALIGNRP         43         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 10 5 26 5 41 5 56 ;DELTA exception P1
SHP[rp2]        7          ;SHift Point using reference point
MDRP[rp0,rnd,grey] 6          ;Move Direct Relative Point
DELTAP1         6 6 32 6 48 6 64 6 80 6 96 6 144 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 44   ;Move Indirect Relative Point
DELTAP1         4 44 6 44 22 44 38 44 55 ;DELTA exception P1
SHPIX           -12 44     ;SHift point by a PIXel amount
SRP0            45         ;Set Reference Point 0
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
DELTAP1         2 24 0 24 16 ;DELTA exception P1
MIRP[min,grey]  cvt_5 55   ;Move Indirect Relative Point
DELTAP1         4 55 10 55 26 55 41 55 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 30  ;Move Indirect Relative Point
DELTAP1         5 30 31 30 43 30 59 30 96 30 223 ;DELTA exception P1
IP              18         ;Interpolate Point
MIRP[min,grey]  cvt_5 49   ;Move Indirect Relative Point
DELTAP1         4 49 6 49 22 49 38 49 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 20 107 20 122 20 138 20 154 22 100 22 117 22 133 22 149 ;DELTA exception P1
DELTAP1         8 26 100 26 117 26 133 26 149 28 107 28 122 28 138 28 154 ;DELTA exception P1
""",

    'uni0E16': """
                           #--- NPUSHB    135 149 22 133 22 117 22 100 22 154 24 138 24 122 24 107 24 8 149 18 133 18 117 18 100 18 154 16 138 16 122 16 107 16 8 56 1 41 1 26 1 10 1 4 1 5 239 35 207 35 159 35 111 35 15 35 5 35 31 26 56 39 41 39 26 39 10 39 4 39 5 208 20 111 20 54 20 38 20 22 20 11 20 6 20 28 55 45 38 45 22 45 6 45 4 45 5 26 55 8 38 8 22 8 6 8 4 8 5 27 29 15 29 2 29 11 11 1 11 55 14 38 14 22 14 6 14 4 14 5 144 26 0 26 2 26 ;PUSH N Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
DELTAP1         2 26 0 26 144 ;DELTA exception P1
MIRP[min,grey]  cvt_5 14   ;Move Indirect Relative Point
DELTAP1         4 14 6 14 22 14 38 14 55 ;DELTA exception P1
MDRP[rnd,grey]  11         ;Move Direct Relative Point
DELTAP1         1 11 11    ;DELTA exception P1
MDRP[rp0,rnd,grey] 29         ;Move Direct Relative Point
DELTAP1         2 29 15 29 27 ;DELTA exception P1
MIRP[min,grey]  cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
SRP0            26         ;Set Reference Point 0
MIRP[min,grey]  cvt_5 45   ;Move Indirect Relative Point
DELTAP1         4 45 6 45 22 45 38 45 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 20  ;Move Indirect Relative Point
DELTAP1         6 20 11 20 22 20 38 20 54 20 111 20 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 39   ;Move Indirect Relative Point
DELTAP1         4 39 10 39 26 39 41 39 56 ;DELTA exception P1
SRP0            26         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_31 35  ;Move Indirect Relative Point
DELTAP1         5 35 15 35 111 35 159 35 207 35 239 ;DELTA exception P1
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 16 107 16 122 16 138 16 154 18 100 18 117 18 133 18 149 ;DELTA exception P1
DELTAP1         8 24 107 24 122 24 138 24 154 22 100 22 117 22 133 22 149 ;DELTA exception P1
                           #--- NPUSHB    58 154 21 138 21 122 21 107 21 149 19 133 19 117 19 100 19 8 56 42 41 42 26 42 10 42 4 42 5 208 17 111 17 54 17 38 17 22 17 11 17 6 17 28 55 36 38 36 22 36 6 36 4 36 5 23 20 1 8 ;PUSH N Bytes
                           #--- PUSHW_1   -8        ;PUSH Words
                           #--- PUSHB_1   8         ;PUSH Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    30 55 8 38 8 22 8 6 8 4 8 5 14 27 56 5 41 5 26 5 10 5 4 5 5 111 32 1 32 21 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_21 32  ;Move Indirect Relative Point
DELTAP1         1 32 111   ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 10 5 26 5 41 5 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 27         ;Move Direct Relative Point
ALIGNRP         14         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
SHPIX           -12 8      ;SHift point by a PIXel amount
SHPIX           -8 8       ;SHift point by a PIXel amount
SRP0            1          ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 23  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 36   ;Move Indirect Relative Point
DELTAP1         4 36 6 36 22 36 38 36 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 17  ;Move Indirect Relative Point
DELTAP1         6 17 11 17 22 17 38 17 54 17 111 17 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 42   ;Move Indirect Relative Point
DELTAP1         4 42 10 42 26 42 41 42 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 19 100 19 117 19 133 19 149 21 107 21 122 21 138 21 154 ;DELTA exception P1
""",

    'uni0E17': """
                           #--- NPUSHB    118 149 14 133 14 117 14 100 14 154 16 138 16 122 16 107 16 8 149 22 133 22 117 22 100 22 154 20 138 20 122 20 107 20 8 56 27 41 27 26 27 10 27 4 27 5 8 56 1 41 1 26 1 10 1 4 1 5 8 33 32 24 55 43 38 43 22 43 6 43 4 43 5 223 18 96 18 57 18 41 18 25 18 4 18 6 18 28 56 37 41 37 26 37 10 37 4 37 5 56 12 41 12 26 12 10 12 4 12 5 10 176 24 111 24 47 24 3 24 ;PUSH N Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
DELTAP1         3 24 47 24 111 24 176 ;DELTA exception P1
ALIGNRP         10         ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 12   ;Move Indirect Relative Point
DELTAP1         4 12 10 12 26 12 41 12 56 ;DELTA exception P1
MIRP[min,grey]  cvt_5 37   ;Move Indirect Relative Point
DELTAP1         4 37 10 37 26 37 41 37 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 18  ;Move Indirect Relative Point
DELTAP1         6 18 4 18 25 18 41 18 57 18 96 18 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 43   ;Move Indirect Relative Point
DELTAP1         4 43 6 43 22 43 38 43 55 ;DELTA exception P1
SRP0            24         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_32 33  ;Move Indirect Relative Point
IP              8          ;Interpolate Point
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
MDAP[rnd]       8          ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 27   ;Move Indirect Relative Point
DELTAP1         4 27 10 27 26 27 41 27 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 20 107 20 122 20 138 20 154 22 100 22 117 22 133 22 149 ;DELTA exception P1
DELTAP1         8 16 107 16 122 16 138 16 154 14 100 14 117 14 133 14 149 ;DELTA exception P1
                           #--- NPUSHB    75 149 19 133 19 117 19 100 19 154 17 138 17 122 17 107 17 8 55 34 38 34 22 34 6 34 4 34 5 223 15 96 15 57 15 41 15 25 15 4 15 6 15 28 56 40 41 40 26 40 10 40 4 40 5 56 5 41 5 26 5 10 5 4 5 5 30 25 10 111 21 1 21 21 11 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
ALIGNRP         11         ;ALIGN to Reference Point
MIRP[rp0,rnd,grey] cvt_21 21  ;Move Indirect Relative Point
DELTAP1         1 21 111   ;DELTA exception P1
IP              10         ;Interpolate Point
IP              25         ;Interpolate Point
ALIGNRP         30         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 10 5 26 5 41 5 56 ;DELTA exception P1
MIRP[min,grey]  cvt_5 40   ;Move Indirect Relative Point
DELTAP1         4 40 10 40 26 40 41 40 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 15  ;Move Indirect Relative Point
DELTAP1         6 15 4 15 25 15 41 15 57 15 96 15 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 34   ;Move Indirect Relative Point
DELTAP1         4 34 6 34 22 34 38 34 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 17 107 17 122 17 138 17 154 19 100 19 117 19 133 19 149 ;DELTA exception P1
""",

    'uni0E18': """
                           #--- NPUSHB    65 149 23 133 23 117 23 100 23 154 25 138 25 122 25 107 25 8 149 19 133 19 117 19 100 19 154 17 138 17 122 17 107 17 8 55 30 38 30 22 30 6 30 4 30 5 96 11 48 11 0 11 3 11 34 55 3 38 3 22 3 6 3 4 3 5 ;PUSH N Bytes
                           #--- PUSHW_1   256       ;PUSH Words
                           #--- NPUSHB    24 1 1 208 1 96 1 2 1 48 21 1 21 56 5 41 5 26 5 10 5 4 5 5 34 ;PUSH N Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 10 5 26 5 41 5 56 ;DELTA exception P1
MDRP[rnd,grey]  21         ;Move Direct Relative Point
DELTAP1         1 21 48    ;DELTA exception P1
MDRP[rp0,rnd,grey] 1          ;Move Direct Relative Point
DELTAP1         2 1 96 1 208 ;DELTA exception P1
DELTAP2         1 1 256    ;DELTA exception P2
MIRP[min,grey]  cvt_5 3    ;Move Indirect Relative Point
DELTAP1         4 3 6 3 22 3 38 3 55 ;DELTA exception P1
SRP0            34         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 11         ;Move Direct Relative Point
DELTAP1         3 11 0 11 48 11 96 ;DELTA exception P1
MIRP[min,grey]  cvt_5 30   ;Move Indirect Relative Point
DELTAP1         4 30 6 30 22 30 38 30 55 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 17 107 17 122 17 138 17 154 19 100 19 117 19 133 19 149 ;DELTA exception P1
DELTAP1         8 25 107 25 122 25 138 25 154 23 100 23 117 23 133 23 149 ;DELTA exception P1
                           #--- PUSHB_2   3 31      ;PUSH Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    14 55 31 38 31 22 31 6 31 4 31 5 9 14 17 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    29 55 17 38 17 22 17 6 17 4 17 5 24 56 27 41 27 26 27 10 27 4 27 5 111 14 1 14 21 4 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 4 38 4 22 4 6 4 4 4 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 4    ;Move Indirect Relative Point
DELTAP1         4 4 6 4 22 4 38 4 55 ;DELTA exception P1
SHPIX           -12 4      ;SHift point by a PIXel amount
MIRP[rp0,rnd,grey] cvt_21 14  ;Move Indirect Relative Point
DELTAP1         1 14 111   ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 27   ;Move Indirect Relative Point
DELTAP1         4 27 10 27 26 27 41 27 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 24         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 17   ;Move Indirect Relative Point
DELTAP1         4 17 6 17 22 17 38 17 55 ;DELTA exception P1
SHPIX           -12 17     ;SHift point by a PIXel amount
SRP0            14         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 9          ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 31   ;Move Indirect Relative Point
DELTAP1         4 31 6 31 22 31 38 31 55 ;DELTA exception P1
SHPIX           -12 31     ;SHift point by a PIXel amount
MDRP[grey]      3          ;Move Direct Relative Point
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E19': """
                           #--- PUSHB_1   149       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   133       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   117       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   100       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- NPUSHB    151 154 13 138 13 122 13 107 13 149 11 133 11 117 11 100 11 154 1 138 1 122 1 107 1 16 149 19 133 19 117 19 100 19 154 17 138 17 122 17 107 17 8 55 55 38 55 22 55 6 55 4 55 5 223 3 96 3 57 3 41 3 25 3 4 3 6 3 28 56 49 41 49 26 49 10 49 4 49 5 31 56 25 41 25 26 25 10 25 4 25 5 80 27 16 27 2 27 21 55 43 38 43 22 43 6 43 4 43 5 223 15 96 15 57 15 41 15 25 15 4 15 6 15 28 56 37 41 37 26 37 10 37 4 37 5 56 9 41 9 26 9 10 9 4 9 5 8 48 21 1 21 ;PUSH N Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
DELTAP1         1 21 48    ;DELTA exception P1
ALIGNRP         8          ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 9    ;Move Indirect Relative Point
DELTAP1         4 9 10 9 26 9 41 9 56 ;DELTA exception P1
MIRP[min,grey]  cvt_5 37   ;Move Indirect Relative Point
DELTAP1         4 37 10 37 26 37 41 37 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 15  ;Move Indirect Relative Point
DELTAP1         6 15 4 15 25 15 41 15 57 15 96 15 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 43   ;Move Indirect Relative Point
DELTAP1         4 43 6 43 22 43 38 43 55 ;DELTA exception P1
SRP0            21         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 27         ;Move Direct Relative Point
DELTAP1         2 27 16 27 80 ;DELTA exception P1
MIRP[min,grey]  cvt_5 25   ;Move Indirect Relative Point
DELTAP1         4 25 10 25 26 25 41 25 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 31         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 49   ;Move Indirect Relative Point
DELTAP1         4 49 10 49 26 49 41 49 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 3   ;Move Indirect Relative Point
DELTAP1         6 3 4 3 25 3 41 3 57 3 96 3 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 55   ;Move Indirect Relative Point
DELTAP1         4 55 6 55 22 55 38 55 55 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 17 107 17 122 17 138 17 154 19 100 19 117 19 133 19 149 ;DELTA exception P1
DELTAP1         16 1 107 1 122 1 138 1 154 11 100 11 117 11 133 11 149 13 107 13 122 13 138 13 154 -1 100 -1 117 -1 133 -1 149 ;DELTA exception P1
                           #--- NPUSHB    134 149 30 133 30 117 30 100 30 154 32 138 32 122 32 107 32 8 154 14 138 14 122 14 107 14 149 4 133 4 117 4 100 4 154 2 138 2 122 2 107 2 149 16 133 16 117 16 100 16 16 56 52 41 52 26 52 10 52 4 52 5 5 28 208 25 111 25 54 25 38 25 22 25 11 25 6 25 28 55 46 38 46 22 46 6 46 4 46 5 0 20 8 55 34 38 34 22 34 6 34 4 34 5 223 12 96 12 57 12 41 12 25 12 4 12 6 12 28 56 40 41 40 26 40 10 40 4 40 5 111 18 1 18 21 ;PUSH N Bytes
                           #--- PUSHW_1   447       ;PUSH Words
                           #--- PUSHB_1   27        ;PUSH Bytes
                           #--- PUSHW_1   415       ;PUSH Words
                           #--- PUSHB_1   27        ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- PUSHB_1   27        ;PUSH Bytes
                           #--- PUSHW_1   335       ;PUSH Words
                           #--- PUSHB_1   27        ;PUSH Bytes
                           #--- PUSHW_1   303       ;PUSH Words
                           #--- PUSHB_1   27        ;PUSH Bytes
                           #--- PUSHW_1   271       ;PUSH Words
                           #--- NPUSHB    12 27 6 191 27 111 27 79 27 3 27 1 22 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 22 38 22 22 22 6 22 4 22 5 8 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       8          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 22   ;Move Indirect Relative Point
DELTAP1         4 22 6 22 22 22 38 22 55 ;DELTA exception P1
SHPIX           -12 22     ;SHift point by a PIXel amount
MIRP[rnd,grey]  cvt_1 27   ;Move Indirect Relative Point
DELTAP1         3 27 79 27 111 27 191 ;DELTA exception P1
DELTAP2         6 27 271 27 303 27 335 27 383 27 415 27 447 ;DELTA exception P2
MIRP[rp0,rnd,grey] cvt_21 18  ;Move Indirect Relative Point
DELTAP1         1 18 111   ;DELTA exception P1
MIRP[min,grey]  cvt_5 40   ;Move Indirect Relative Point
DELTAP1         4 40 10 40 26 40 41 40 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 12  ;Move Indirect Relative Point
DELTAP1         6 12 4 12 25 12 41 12 57 12 96 12 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 34   ;Move Indirect Relative Point
DELTAP1         4 34 6 34 22 34 38 34 55 ;DELTA exception P1
SRP0            8          ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 0   ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 46   ;Move Indirect Relative Point
DELTAP1         4 46 6 46 22 46 38 46 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 25  ;Move Indirect Relative Point
DELTAP1         6 25 11 25 22 25 38 25 54 25 111 25 208 ;DELTA exception P1
IP              28         ;Interpolate Point
IP              5          ;Interpolate Point
MIRP[min,grey]  cvt_5 52   ;Move Indirect Relative Point
DELTAP1         4 52 10 52 26 52 41 52 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 16 100 16 117 16 133 16 149 2 107 2 122 2 138 2 154 4 100 4 117 4 133 4 149 14 107 14 122 14 138 14 154 ;DELTA exception P1
DELTAP1         8 32 107 32 122 32 138 32 154 30 100 30 117 30 133 30 149 ;DELTA exception P1
""",

    'uni0E1A': """
                           #--- NPUSHB    71 56 20 41 20 26 20 10 20 4 20 5 22 32 18 55 32 38 32 22 32 6 32 4 32 5 223 12 96 12 57 12 41 12 25 12 4 12 6 12 28 56 26 41 26 26 26 10 26 4 26 5 56 6 41 6 26 6 10 6 4 6 5 3 176 18 111 18 47 18 3 18 ;PUSH N Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
DELTAP1         3 18 47 18 111 18 176 ;DELTA exception P1
MDRP[rnd,grey]  3          ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 6    ;Move Indirect Relative Point
DELTAP1         4 6 10 6 26 6 41 6 56 ;DELTA exception P1
MIRP[min,grey]  cvt_5 26   ;Move Indirect Relative Point
DELTAP1         4 26 10 26 26 26 41 26 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 12  ;Move Indirect Relative Point
DELTAP1         6 12 4 12 25 12 41 12 57 12 96 12 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 32   ;Move Indirect Relative Point
DELTAP1         4 32 6 32 22 32 38 32 55 ;DELTA exception P1
SRP0            18         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_32 22  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 10 20 26 20 41 20 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    42 55 23 38 23 22 23 6 23 4 23 5 223 9 96 9 57 9 41 9 25 9 4 9 6 9 28 56 29 41 29 26 29 10 29 4 29 5 111 15 1 15 21 ;PUSH N Bytes
                           #--- PUSHW_1   447       ;PUSH Words
                           #--- PUSHB_1   22        ;PUSH Bytes
                           #--- PUSHW_1   415       ;PUSH Words
                           #--- PUSHB_1   22        ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- PUSHB_1   22        ;PUSH Bytes
                           #--- PUSHW_1   335       ;PUSH Words
                           #--- PUSHB_1   22        ;PUSH Bytes
                           #--- PUSHW_1   303       ;PUSH Words
                           #--- PUSHB_1   22        ;PUSH Bytes
                           #--- PUSHW_1   271       ;PUSH Words
                           #--- NPUSHB    13 22 6 191 22 111 22 79 22 3 22 1 19 5 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 5 38 5 22 5 6 5 4 5 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 6 5 22 5 38 5 55 ;DELTA exception P1
SHPIX           -12 5      ;SHift point by a PIXel amount
SHP[rp2]        19         ;SHift Point using reference point
MIRP[rnd,grey]  cvt_1 22   ;Move Indirect Relative Point
DELTAP1         3 22 79 22 111 22 191 ;DELTA exception P1
DELTAP2         6 22 271 22 303 22 335 22 383 22 415 22 447 ;DELTA exception P2
MIRP[rp0,rnd,grey] cvt_21 15  ;Move Indirect Relative Point
DELTAP1         1 15 111   ;DELTA exception P1
MIRP[min,grey]  cvt_5 29   ;Move Indirect Relative Point
DELTAP1         4 29 10 29 26 29 41 29 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 9   ;Move Indirect Relative Point
DELTAP1         6 9 4 9 25 9 41 9 57 9 96 9 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 23   ;Move Indirect Relative Point
DELTAP1         4 23 6 23 22 23 38 23 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E1B': """
                           #--- NPUSHB    105 154 10 138 10 122 10 107 10 149 8 133 8 117 8 100 8 8 154 14 138 14 122 14 107 14 149 16 133 16 117 16 100 16 8 56 20 41 20 26 20 10 20 4 20 5 22 32 18 55 32 38 32 22 32 6 32 4 32 5 223 12 96 12 57 12 41 12 25 12 4 12 6 12 28 56 26 41 26 26 26 10 26 4 26 5 56 6 41 6 26 6 10 6 4 6 5 3 176 18 111 18 47 18 3 18 ;PUSH N Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
DELTAP1         3 18 47 18 111 18 176 ;DELTA exception P1
MDRP[rnd,grey]  3          ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 6    ;Move Indirect Relative Point
DELTAP1         4 6 10 6 26 6 41 6 56 ;DELTA exception P1
MIRP[min,grey]  cvt_5 26   ;Move Indirect Relative Point
DELTAP1         4 26 10 26 26 26 41 26 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 12  ;Move Indirect Relative Point
DELTAP1         6 12 4 12 25 12 41 12 57 12 96 12 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 32   ;Move Indirect Relative Point
DELTAP1         4 32 6 32 22 32 38 32 55 ;DELTA exception P1
SRP0            18         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_32 22  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 10 20 26 20 41 20 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 16 100 16 117 16 133 16 149 14 107 14 122 14 138 14 154 ;DELTA exception P1
DELTAP1         8 8 100 8 117 8 133 8 149 10 107 10 122 10 138 10 154 ;DELTA exception P1
                           #--- NPUSHB    63 149 13 133 13 117 13 100 13 154 11 138 11 122 11 107 11 8 55 23 38 23 22 23 6 23 4 23 5 223 9 96 9 57 9 41 9 25 9 4 9 6 9 28 56 29 41 29 26 29 10 29 4 29 5 111 15 1 15 21 22 3 19 5 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 5 38 5 22 5 6 5 4 5 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 6 5 22 5 38 5 55 ;DELTA exception P1
SHPIX           -12 5      ;SHift point by a PIXel amount
SHP[rp2]        19         ;SHift Point using reference point
MIRP[rnd,grey]  cvt_3 22   ;Move Indirect Relative Point
MIRP[rp0,rnd,grey] cvt_21 15  ;Move Indirect Relative Point
DELTAP1         1 15 111   ;DELTA exception P1
MIRP[min,grey]  cvt_5 29   ;Move Indirect Relative Point
DELTAP1         4 29 10 29 26 29 41 29 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 9   ;Move Indirect Relative Point
DELTAP1         6 9 4 9 25 9 41 9 57 9 96 9 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 23   ;Move Indirect Relative Point
DELTAP1         4 23 6 23 22 23 38 23 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 11 107 11 122 11 138 11 154 13 100 13 117 13 133 13 149 ;DELTA exception P1
""",

    'uni0E1C': """
                           #--- NPUSHB    130 154 15 138 15 122 15 107 15 149 13 133 13 117 13 100 13 8 154 7 138 7 122 7 107 7 149 9 133 9 117 9 100 9 8 1 56 20 41 20 26 20 10 20 4 20 5 2 19 18 3 143 22 127 22 111 22 95 22 79 22 47 22 15 22 7 22 4 56 26 41 26 26 26 10 26 4 26 5 208 11 111 11 54 11 38 11 22 11 11 11 6 11 28 55 32 38 32 22 32 6 32 4 32 5 3 55 16 38 16 22 16 6 16 4 16 5 128 4 112 4 96 4 80 4 64 4 0 4 6 4 ;PUSH N Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
DELTAP1         6 4 0 4 64 4 80 4 96 4 112 4 128 ;DELTA exception P1
MIRP[min,grey]  cvt_5 16   ;Move Indirect Relative Point
DELTAP1         4 16 6 16 22 16 38 16 55 ;DELTA exception P1
SHP[rp2]        3          ;SHift Point using reference point
MIRP[min,grey]  cvt_5 32   ;Move Indirect Relative Point
DELTAP1         4 32 6 32 22 32 38 32 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 11  ;Move Indirect Relative Point
DELTAP1         6 11 11 11 22 11 38 11 54 11 111 11 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 26   ;Move Indirect Relative Point
DELTAP1         4 26 10 26 26 26 41 26 56 ;DELTA exception P1
SRP0            4          ;Set Reference Point 0
MDRP[rp0,rnd,grey] 22         ;Move Direct Relative Point
DELTAP1         7 22 15 22 47 22 79 22 95 22 111 22 127 22 143 ;DELTA exception P1
SLOOP           3          ;Set LOOP variable
IP              18 19 2    ;Interpolate Point
MIRP[min,grey]  cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 10 20 26 20 41 20 56 ;DELTA exception P1
SHP[rp2]        1          ;SHift Point using reference point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 9 100 9 117 9 133 9 149 7 107 7 122 7 138 7 154 ;DELTA exception P1
DELTAP1         8 13 100 13 117 13 133 13 149 15 107 15 122 15 138 15 154 ;DELTA exception P1
                           #--- NPUSHB    65 154 12 138 12 122 12 107 12 149 10 133 10 117 10 100 10 8 2 18 1 14 55 23 38 23 22 23 6 23 4 23 5 223 14 96 14 57 14 41 14 25 14 4 14 6 14 28 56 29 41 29 26 29 10 29 4 29 5 20 17 111 8 1 8 21 ;PUSH N Bytes
                           #--- PUSHW_1   447       ;PUSH Words
                           #--- PUSHB_1   22        ;PUSH Bytes
                           #--- PUSHW_1   415       ;PUSH Words
                           #--- PUSHB_1   22        ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- PUSHB_1   22        ;PUSH Bytes
                           #--- PUSHW_1   335       ;PUSH Words
                           #--- PUSHB_1   22        ;PUSH Bytes
                           #--- PUSHW_1   303       ;PUSH Words
                           #--- PUSHB_1   22        ;PUSH Bytes
                           #--- PUSHW_1   271       ;PUSH Words
                           #--- NPUSHB    13 22 6 191 22 111 22 79 22 3 22 1 3 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
ALIGNRP         3          ;ALIGN to Reference Point
MIRP[rnd,grey]  cvt_1 22   ;Move Indirect Relative Point
DELTAP1         3 22 79 22 111 22 191 ;DELTA exception P1
DELTAP2         6 22 271 22 303 22 335 22 383 22 415 22 447 ;DELTA exception P2
MIRP[rp0,rnd,grey] cvt_21 8   ;Move Indirect Relative Point
DELTAP1         1 8 111    ;DELTA exception P1
IP              17         ;Interpolate Point
IP              20         ;Interpolate Point
MIRP[min,grey]  cvt_5 29   ;Move Indirect Relative Point
DELTAP1         4 29 10 29 26 29 41 29 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 14  ;Move Indirect Relative Point
DELTAP1         6 14 4 14 25 14 41 14 57 14 96 14 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 23   ;Move Indirect Relative Point
DELTAP1         4 23 6 23 22 23 38 23 55 ;DELTA exception P1
SRP1            14         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
IP              18         ;Interpolate Point
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 10 100 10 117 10 133 10 149 12 107 12 122 12 138 12 154 ;DELTA exception P1
""",

    'uni0E1D': """
                           #--- NPUSHB    130 154 15 138 15 122 15 107 15 149 13 133 13 117 13 100 13 8 154 7 138 7 122 7 107 7 149 9 133 9 117 9 100 9 8 1 56 20 41 20 26 20 10 20 4 20 5 2 19 18 3 143 22 127 22 111 22 95 22 79 22 47 22 15 22 7 22 4 56 26 41 26 26 26 10 26 4 26 5 208 11 111 11 54 11 38 11 22 11 11 11 6 11 28 55 32 38 32 22 32 6 32 4 32 5 3 55 16 38 16 22 16 6 16 4 16 5 128 4 112 4 96 4 80 4 64 4 0 4 6 4 ;PUSH N Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
DELTAP1         6 4 0 4 64 4 80 4 96 4 112 4 128 ;DELTA exception P1
MIRP[min,grey]  cvt_5 16   ;Move Indirect Relative Point
DELTAP1         4 16 6 16 22 16 38 16 55 ;DELTA exception P1
SHP[rp2]        3          ;SHift Point using reference point
MIRP[min,grey]  cvt_5 32   ;Move Indirect Relative Point
DELTAP1         4 32 6 32 22 32 38 32 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 11  ;Move Indirect Relative Point
DELTAP1         6 11 11 11 22 11 38 11 54 11 111 11 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 26   ;Move Indirect Relative Point
DELTAP1         4 26 10 26 26 26 41 26 56 ;DELTA exception P1
SRP0            4          ;Set Reference Point 0
MDRP[rp0,rnd,grey] 22         ;Move Direct Relative Point
DELTAP1         7 22 15 22 47 22 79 22 95 22 111 22 127 22 143 ;DELTA exception P1
SLOOP           3          ;Set LOOP variable
IP              18 19 2    ;Interpolate Point
MIRP[min,grey]  cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 10 20 26 20 41 20 56 ;DELTA exception P1
SHP[rp2]        1          ;SHift Point using reference point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 9 100 9 117 9 133 9 149 7 107 7 122 7 138 7 154 ;DELTA exception P1
DELTAP1         8 13 100 13 117 13 133 13 149 15 107 15 122 15 138 15 154 ;DELTA exception P1
                           #--- NPUSHB    69 154 12 138 12 122 12 107 12 149 10 133 10 117 10 100 10 8 2 18 1 14 55 23 38 23 22 23 6 23 4 23 5 223 14 96 14 57 14 41 14 25 14 4 14 6 14 28 56 29 41 29 26 29 10 29 4 29 5 20 17 111 8 1 8 21 22 3 3 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
ALIGNRP         3          ;ALIGN to Reference Point
MIRP[rnd,grey]  cvt_3 22   ;Move Indirect Relative Point
MIRP[rp0,rnd,grey] cvt_21 8   ;Move Indirect Relative Point
DELTAP1         1 8 111    ;DELTA exception P1
IP              17         ;Interpolate Point
IP              20         ;Interpolate Point
MIRP[min,grey]  cvt_5 29   ;Move Indirect Relative Point
DELTAP1         4 29 10 29 26 29 41 29 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 14  ;Move Indirect Relative Point
DELTAP1         6 14 4 14 25 14 41 14 57 14 96 14 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 23   ;Move Indirect Relative Point
DELTAP1         4 23 6 23 22 23 38 23 55 ;DELTA exception P1
SRP1            14         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
IP              18         ;Interpolate Point
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 10 100 10 117 10 133 10 149 12 107 12 122 12 138 12 154 ;DELTA exception P1
""",

    'uni0E1E': """
                           #--- NPUSHB    112 154 10 138 10 122 10 107 10 149 8 133 8 117 8 100 8 8 154 14 138 14 122 14 107 14 149 16 133 16 117 16 100 16 8 3 21 20 3 22 18 2 56 22 41 22 26 22 10 22 4 22 5 24 32 18 55 34 38 34 22 34 6 34 4 34 5 223 12 96 12 57 12 41 12 25 12 4 12 6 12 28 56 28 41 28 26 28 10 28 4 28 5 56 6 41 6 26 6 10 6 4 6 5 4 176 18 111 18 47 18 3 18 ;PUSH N Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
DELTAP1         3 18 47 18 111 18 176 ;DELTA exception P1
ALIGNRP         4          ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 6    ;Move Indirect Relative Point
DELTAP1         4 6 10 6 26 6 41 6 56 ;DELTA exception P1
MIRP[min,grey]  cvt_5 28   ;Move Indirect Relative Point
DELTAP1         4 28 10 28 26 28 41 28 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 12  ;Move Indirect Relative Point
DELTAP1         6 12 4 12 25 12 41 12 57 12 96 12 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 34   ;Move Indirect Relative Point
DELTAP1         4 34 6 34 22 34 38 34 55 ;DELTA exception P1
SRP0            18         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_32 24  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 22   ;Move Indirect Relative Point
DELTAP1         4 22 10 22 26 22 41 22 56 ;DELTA exception P1
SHP[rp2]        2          ;SHift Point using reference point
SRP1            18         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
SLOOP           3          ;Set LOOP variable
IP              20 21 3    ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 16 100 16 117 16 133 16 149 14 107 14 122 14 138 14 154 ;DELTA exception P1
DELTAP1         8 8 100 8 117 8 133 8 149 10 107 10 122 10 138 10 154 ;DELTA exception P1
                           #--- NPUSHB    66 149 13 133 13 117 13 100 13 154 11 138 11 122 11 107 11 8 55 25 38 25 22 25 6 25 4 25 5 223 9 96 9 57 9 41 9 25 9 4 9 6 9 28 56 31 41 31 26 31 10 31 4 31 5 2 4 22 19 3 5 111 15 1 15 21 21 ;PUSH N Bytes
                           #--- PUSHW_1   447       ;PUSH Words
                           #--- PUSHB_1   24        ;PUSH Bytes
                           #--- PUSHW_1   415       ;PUSH Words
                           #--- PUSHB_1   24        ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- PUSHB_1   24        ;PUSH Bytes
                           #--- PUSHW_1   335       ;PUSH Words
                           #--- PUSHB_1   24        ;PUSH Bytes
                           #--- PUSHW_1   303       ;PUSH Words
                           #--- PUSHB_1   24        ;PUSH Bytes
                           #--- PUSHW_1   271       ;PUSH Words
                           #--- NPUSHB    13 24 6 191 24 111 24 79 24 3 24 1 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
ALIGNRP         5          ;ALIGN to Reference Point
MIRP[rnd,grey]  cvt_1 24   ;Move Indirect Relative Point
DELTAP1         3 24 79 24 111 24 191 ;DELTA exception P1
DELTAP2         6 24 271 24 303 24 335 24 383 24 415 24 447 ;DELTA exception P2
SHP[rp2]        21         ;SHift Point using reference point
MIRP[rp0,rnd,grey] cvt_21 15  ;Move Indirect Relative Point
DELTAP1         1 15 111   ;DELTA exception P1
SLOOP           5          ;Set LOOP variable
IP              3 19 22 4 2 ;Interpolate Point
MIRP[min,grey]  cvt_5 31   ;Move Indirect Relative Point
DELTAP1         4 31 10 31 26 31 41 31 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 9   ;Move Indirect Relative Point
DELTAP1         6 9 4 9 25 9 41 9 57 9 96 9 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 25   ;Move Indirect Relative Point
DELTAP1         4 25 6 25 22 25 38 25 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 11 107 11 122 11 138 11 154 13 100 13 117 13 133 13 149 ;DELTA exception P1
""",

    'uni0E1F': """
                           #--- NPUSHB    112 154 10 138 10 122 10 107 10 149 8 133 8 117 8 100 8 8 154 14 138 14 122 14 107 14 149 16 133 16 117 16 100 16 8 3 21 20 3 22 18 2 56 22 41 22 26 22 10 22 4 22 5 24 32 18 55 34 38 34 22 34 6 34 4 34 5 223 12 96 12 57 12 41 12 25 12 4 12 6 12 28 56 28 41 28 26 28 10 28 4 28 5 56 6 41 6 26 6 10 6 4 6 5 4 176 18 111 18 47 18 3 18 ;PUSH N Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
DELTAP1         3 18 47 18 111 18 176 ;DELTA exception P1
ALIGNRP         4          ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 6    ;Move Indirect Relative Point
DELTAP1         4 6 10 6 26 6 41 6 56 ;DELTA exception P1
MIRP[min,grey]  cvt_5 28   ;Move Indirect Relative Point
DELTAP1         4 28 10 28 26 28 41 28 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 12  ;Move Indirect Relative Point
DELTAP1         6 12 4 12 25 12 41 12 57 12 96 12 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 34   ;Move Indirect Relative Point
DELTAP1         4 34 6 34 22 34 38 34 55 ;DELTA exception P1
SRP0            18         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_32 24  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 22   ;Move Indirect Relative Point
DELTAP1         4 22 10 22 26 22 41 22 56 ;DELTA exception P1
SHP[rp2]        2          ;SHift Point using reference point
SRP1            18         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
SLOOP           3          ;Set LOOP variable
IP              20 21 3    ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 16 100 16 117 16 133 16 149 14 107 14 122 14 138 14 154 ;DELTA exception P1
DELTAP1         8 8 100 8 117 8 133 8 149 10 107 10 122 10 138 10 154 ;DELTA exception P1
                           #--- NPUSHB    65 149 13 133 13 117 13 100 13 154 11 138 11 122 11 107 11 8 55 25 38 25 22 25 6 25 4 25 5 223 9 96 9 57 9 41 9 25 9 4 9 6 9 28 56 31 41 31 26 31 10 31 4 31 5 2 4 22 19 3 5 111 15 1 15 21 ;PUSH N Bytes
                           #--- PUSHW_1   447       ;PUSH Words
                           #--- PUSHB_1   21        ;PUSH Bytes
                           #--- PUSHW_1   415       ;PUSH Words
                           #--- PUSHB_1   21        ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- PUSHB_1   21        ;PUSH Bytes
                           #--- PUSHW_1   335       ;PUSH Words
                           #--- PUSHB_1   21        ;PUSH Bytes
                           #--- PUSHW_1   303       ;PUSH Words
                           #--- PUSHB_1   21        ;PUSH Bytes
                           #--- PUSHW_1   271       ;PUSH Words
                           #--- NPUSHB    15 21 6 191 21 111 21 79 21 3 21 1 24 3 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
ALIGNRP         5          ;ALIGN to Reference Point
MIRP[rnd,grey]  cvt_3 24   ;Move Indirect Relative Point
MIRP[rnd,grey]  cvt_1 21   ;Move Indirect Relative Point
DELTAP1         3 21 79 21 111 21 191 ;DELTA exception P1
DELTAP2         6 21 271 21 303 21 335 21 383 21 415 21 447 ;DELTA exception P2
MIRP[rp0,rnd,grey] cvt_21 15  ;Move Indirect Relative Point
DELTAP1         1 15 111   ;DELTA exception P1
SLOOP           5          ;Set LOOP variable
IP              3 19 22 4 2 ;Interpolate Point
MIRP[min,grey]  cvt_5 31   ;Move Indirect Relative Point
DELTAP1         4 31 10 31 26 31 41 31 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 9   ;Move Indirect Relative Point
DELTAP1         6 9 4 9 25 9 41 9 57 9 96 9 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 25   ;Move Indirect Relative Point
DELTAP1         4 25 6 25 22 25 38 25 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 11 107 11 122 11 138 11 154 13 100 13 117 13 133 13 149 ;DELTA exception P1
""",

    'uni0E20': """
                           #--- NPUSHB    121 154 19 138 19 122 19 107 19 149 17 133 17 117 17 100 17 8 154 23 138 23 122 23 107 23 149 25 133 25 117 25 100 25 8 56 1 41 1 26 1 10 1 4 1 5 35 32 14 55 45 38 45 22 45 6 45 4 45 5 223 21 96 21 57 21 41 21 25 21 4 21 6 21 28 56 39 41 39 26 39 10 39 4 39 5 14 55 8 38 8 22 8 6 8 4 8 5 68 29 52 29 36 29 3 29 11 56 26 41 26 26 26 10 26 4 26 5 47 14 1 14 ;PUSH N Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
DELTAP1         1 14 47    ;DELTA exception P1
MIRP[min,grey]  cvt_5 26   ;Move Indirect Relative Point
DELTAP1         4 26 10 26 26 26 41 26 56 ;DELTA exception P1
MDRP[rnd,grey]  11         ;Move Direct Relative Point
MDRP[rp0,min,rnd,grey] 29         ;Move Direct Relative Point
DELTAP1         3 29 36 29 52 29 68 ;DELTA exception P1
MIRP[min,grey]  cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
SRP0            14         ;Set Reference Point 0
MIRP[min,grey]  cvt_5 39   ;Move Indirect Relative Point
DELTAP1         4 39 10 39 26 39 41 39 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 21  ;Move Indirect Relative Point
DELTAP1         6 21 4 21 25 21 41 21 57 21 96 21 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 45   ;Move Indirect Relative Point
DELTAP1         4 45 6 45 22 45 38 45 55 ;DELTA exception P1
SRP0            14         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_32 35  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 25 100 25 117 25 133 25 149 23 107 23 122 23 138 23 154 ;DELTA exception P1
DELTAP1         8 17 100 17 117 17 133 17 149 19 107 19 122 19 138 19 154 ;DELTA exception P1
                           #--- NPUSHB    58 149 22 133 22 117 22 100 22 154 20 138 20 122 20 107 20 8 56 42 41 42 26 42 10 42 4 42 5 208 24 111 24 54 24 38 24 22 24 11 24 6 24 28 55 36 38 36 22 36 6 36 4 36 5 18 20 1 8 ;PUSH N Bytes
                           #--- PUSHW_1   -8        ;PUSH Words
                           #--- PUSHB_1   8         ;PUSH Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    32 55 8 38 8 22 8 6 8 4 8 5 14 27 56 5 41 5 26 5 10 5 4 5 5 35 2 111 32 1 32 21 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_21 32  ;Move Indirect Relative Point
DELTAP1         1 32 111   ;DELTA exception P1
IP              2          ;Interpolate Point
IP              35         ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 10 5 26 5 41 5 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 27         ;Move Direct Relative Point
ALIGNRP         14         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
SHPIX           -12 8      ;SHift point by a PIXel amount
SHPIX           -8 8       ;SHift point by a PIXel amount
SRP0            1          ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 18  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 36   ;Move Indirect Relative Point
DELTAP1         4 36 6 36 22 36 38 36 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 24  ;Move Indirect Relative Point
DELTAP1         6 24 11 24 22 24 38 24 54 24 111 24 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 42   ;Move Indirect Relative Point
DELTAP1         4 42 10 42 26 42 41 42 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 20 107 20 122 20 138 20 154 22 100 22 117 22 133 22 149 ;DELTA exception P1
""",

    'uni0E21': """
                           #--- NPUSHB    142 154 19 138 19 122 19 107 19 154 10 138 10 122 10 107 10 149 17 133 17 117 17 100 17 149 8 133 8 117 8 100 8 16 154 23 138 23 122 23 107 23 149 14 133 14 117 14 100 14 154 12 138 12 122 12 107 12 149 25 133 25 117 25 100 25 16 1 56 30 41 30 26 30 10 30 4 30 5 32 32 27 54 55 42 38 42 22 42 6 42 4 42 5 10 223 21 96 21 57 21 41 21 25 21 4 21 6 21 28 49 56 36 41 36 26 36 10 36 4 36 5 45 56 15 41 15 26 15 10 15 4 15 5 3 176 27 111 27 47 27 3 27 ;PUSH N Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
DELTAP1         3 27 47 27 111 27 176 ;DELTA exception P1
ALIGNRP         3          ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 15   ;Move Indirect Relative Point
DELTAP1         4 15 10 15 26 15 41 15 56 ;DELTA exception P1
SHP[rp2]        45         ;SHift Point using reference point
MIRP[min,grey]  cvt_5 36   ;Move Indirect Relative Point
DELTAP1         4 36 10 36 26 36 41 36 56 ;DELTA exception P1
SHP[rp2]        49         ;SHift Point using reference point
MIRP[rp0,rnd,grey] cvt_28 21  ;Move Indirect Relative Point
DELTAP1         6 21 4 21 25 21 41 21 57 21 96 21 223 ;DELTA exception P1
ALIGNRP         10         ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 42   ;Move Indirect Relative Point
DELTAP1         4 42 6 42 22 42 38 42 55 ;DELTA exception P1
SHP[rp2]        54         ;SHift Point using reference point
SRP0            27         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_32 32  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 30   ;Move Indirect Relative Point
DELTAP1         4 30 10 30 26 30 41 30 56 ;DELTA exception P1
SHP[rp2]        1          ;SHift Point using reference point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 25 100 25 117 25 133 25 149 12 107 12 122 12 138 12 154 14 100 14 117 14 133 14 149 23 107 23 122 23 138 23 154 ;DELTA exception P1
DELTAP1         16 8 100 8 117 8 133 8 149 17 100 17 117 17 133 17 149 10 107 10 122 10 138 10 154 19 107 19 122 19 138 19 154 ;DELTA exception P1
                           #--- NPUSHB    120 149 22 133 22 117 22 100 22 154 20 138 20 122 20 107 20 149 11 133 11 117 11 100 11 154 9 138 9 122 9 107 9 16 56 51 41 51 26 51 10 51 4 51 5 3 28 49 15 4 208 13 111 13 54 13 38 13 22 13 11 13 6 13 28 55 45 38 45 22 45 6 45 4 45 5 7 20 1 55 33 38 33 22 33 6 33 4 33 5 223 18 96 18 57 18 41 18 25 18 4 18 6 18 28 56 39 41 39 26 39 10 39 4 39 5 111 24 1 24 21 ;PUSH N Bytes
                           #--- PUSHW_1   447       ;PUSH Words
                           #--- PUSHB_1   32        ;PUSH Bytes
                           #--- PUSHW_1   415       ;PUSH Words
                           #--- PUSHB_1   32        ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- PUSHB_1   32        ;PUSH Bytes
                           #--- PUSHW_1   335       ;PUSH Words
                           #--- PUSHB_1   32        ;PUSH Bytes
                           #--- PUSHW_1   303       ;PUSH Words
                           #--- PUSHB_1   32        ;PUSH Bytes
                           #--- PUSHW_1   271       ;PUSH Words
                           #--- NPUSHB    12 32 6 191 32 111 32 79 32 3 32 1 30 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 30 38 30 22 30 6 30 4 30 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 30   ;Move Indirect Relative Point
DELTAP1         4 30 6 30 22 30 38 30 55 ;DELTA exception P1
SHPIX           -12 30     ;SHift point by a PIXel amount
MIRP[rnd,grey]  cvt_1 32   ;Move Indirect Relative Point
DELTAP1         3 32 79 32 111 32 191 ;DELTA exception P1
DELTAP2         6 32 271 32 303 32 335 32 383 32 415 32 447 ;DELTA exception P2
MIRP[rp0,rnd,grey] cvt_21 24  ;Move Indirect Relative Point
DELTAP1         1 24 111   ;DELTA exception P1
MIRP[min,grey]  cvt_5 39   ;Move Indirect Relative Point
DELTAP1         4 39 10 39 26 39 41 39 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 18  ;Move Indirect Relative Point
DELTAP1         6 18 4 18 25 18 41 18 57 18 96 18 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 33   ;Move Indirect Relative Point
DELTAP1         4 33 6 33 22 33 38 33 55 ;DELTA exception P1
SRP0            1          ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 7   ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 45   ;Move Indirect Relative Point
DELTAP1         4 45 6 45 22 45 38 45 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 13  ;Move Indirect Relative Point
DELTAP1         6 13 11 13 22 13 38 13 54 13 111 13 208 ;DELTA exception P1
SLOOP           4          ;Set LOOP variable
IP              15 49 28 3 ;Interpolate Point
MIRP[min,grey]  cvt_5 51   ;Move Indirect Relative Point
DELTAP1         4 51 10 51 26 51 41 51 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 9 107 9 122 9 138 9 154 11 100 11 117 11 133 11 149 20 107 20 122 20 138 20 154 22 100 22 117 22 133 22 149 ;DELTA exception P1
""",

    'uni0E22': """
                           #--- NPUSHB    145 154 18 138 18 122 18 107 18 149 16 133 16 117 16 100 16 8 149 12 133 12 117 12 100 12 154 10 138 10 122 10 107 10 8 56 36 41 36 26 36 10 36 4 36 5 239 38 207 38 159 38 111 38 15 38 5 38 31 1 56 42 41 42 26 42 10 42 4 42 5 208 14 111 14 54 14 38 14 22 14 11 14 6 14 28 55 48 38 48 22 48 6 48 4 48 5 128 20 112 20 96 20 80 20 64 20 5 20 56 8 41 8 26 8 10 8 4 8 5 143 22 127 22 111 22 95 22 79 22 5 22 28 5 55 34 38 34 22 34 6 34 4 34 5 1 ;PUSH N Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 34   ;Move Indirect Relative Point
DELTAP1         4 34 6 34 22 34 38 34 55 ;DELTA exception P1
IP              5          ;Interpolate Point
MDRP[rnd,grey]  28         ;Move Direct Relative Point
MDRP[rp0,rnd,grey] 22         ;Move Direct Relative Point
DELTAP1         5 22 79 22 95 22 111 22 127 22 143 ;DELTA exception P1
MIRP[min,grey]  cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 10 8 26 8 41 8 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 20         ;Move Direct Relative Point
DELTAP1         5 20 64 20 80 20 96 20 112 20 128 ;DELTA exception P1
MIRP[min,grey]  cvt_5 48   ;Move Indirect Relative Point
DELTAP1         4 48 6 48 22 48 38 48 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 14  ;Move Indirect Relative Point
DELTAP1         6 14 11 14 22 14 38 14 54 14 111 14 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 42   ;Move Indirect Relative Point
DELTAP1         4 42 10 42 26 42 41 42 56 ;DELTA exception P1
SRP0            1          ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_31 38  ;Move Indirect Relative Point
DELTAP1         5 38 15 38 111 38 159 38 207 38 239 ;DELTA exception P1
MIRP[min,grey]  cvt_5 36   ;Move Indirect Relative Point
DELTAP1         4 36 10 36 26 36 41 36 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 10 107 10 122 10 138 10 154 12 100 12 117 12 133 12 149 ;DELTA exception P1
DELTAP1         8 16 100 16 117 16 133 16 149 18 107 18 122 18 138 18 154 ;DELTA exception P1
                           #--- NPUSHB    19 154 15 138 15 122 15 107 15 149 13 133 13 117 13 100 13 8 5 25 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    60 55 25 38 25 22 25 6 25 4 25 5 80 31 64 31 2 31 55 39 38 39 22 39 6 39 4 39 5 20 223 17 96 17 59 17 43 17 31 17 5 17 28 56 45 41 45 26 45 10 45 4 45 5 22 5 111 11 1 11 21 ;PUSH N Bytes
                           #--- PUSHW_1   447       ;PUSH Words
                           #--- PUSHB_1   38        ;PUSH Bytes
                           #--- PUSHW_1   415       ;PUSH Words
                           #--- PUSHB_1   38        ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- PUSHB_1   38        ;PUSH Bytes
                           #--- PUSHW_1   335       ;PUSH Words
                           #--- PUSHB_1   38        ;PUSH Bytes
                           #--- PUSHW_1   303       ;PUSH Words
                           #--- PUSHB_1   38        ;PUSH Bytes
                           #--- PUSHW_1   271       ;PUSH Words
                           #--- NPUSHB    12 38 6 191 38 111 38 79 38 3 38 1 35 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 35 38 35 22 35 6 35 4 35 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 35   ;Move Indirect Relative Point
DELTAP1         4 35 6 35 22 35 38 35 55 ;DELTA exception P1
SHPIX           -12 35     ;SHift point by a PIXel amount
MIRP[rnd,grey]  cvt_1 38   ;Move Indirect Relative Point
DELTAP1         3 38 79 38 111 38 191 ;DELTA exception P1
DELTAP2         6 38 271 38 303 38 335 38 383 38 415 38 447 ;DELTA exception P2
MIRP[rp0,rnd,grey] cvt_21 11  ;Move Indirect Relative Point
DELTAP1         1 11 111   ;DELTA exception P1
IP              5          ;Interpolate Point
IP              22         ;Interpolate Point
MIRP[min,grey]  cvt_5 45   ;Move Indirect Relative Point
DELTAP1         4 45 10 45 26 45 41 45 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 17  ;Move Indirect Relative Point
DELTAP1         5 17 31 17 43 17 59 17 96 17 223 ;DELTA exception P1
IP              20         ;Interpolate Point
MIRP[min,grey]  cvt_5 39   ;Move Indirect Relative Point
DELTAP1         4 39 6 39 22 39 38 39 55 ;DELTA exception P1
MDRP[rp0,min,rnd,grey] 31         ;Move Direct Relative Point
DELTAP1         2 31 64 31 80 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 25   ;Move Indirect Relative Point
DELTAP1         4 25 6 25 22 25 38 25 55 ;DELTA exception P1
SHPIX           -12 25     ;SHift point by a PIXel amount
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 13 100 13 117 13 133 13 149 15 107 15 122 15 138 15 154 ;DELTA exception P1
""",

    'uni0E23': """
                           #--- PUSHB_1   149       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   133       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   117       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   100       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- NPUSHB    92 154 1 138 1 122 1 107 1 8 149 7 133 7 117 7 100 7 154 5 138 5 122 5 107 5 8 55 32 38 32 22 32 6 32 4 32 5 14 36 55 49 38 49 22 49 6 49 4 49 5 223 3 96 3 57 3 41 3 25 3 4 3 6 3 28 56 43 41 43 26 43 10 43 4 43 5 23 56 8 41 8 26 8 10 8 4 8 5 0 36 1 36 ;PUSH N Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
DELTAP1         1 36 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 10 8 26 8 41 8 56 ;DELTA exception P1
MDRP[rnd,grey]  23         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 43   ;Move Indirect Relative Point
DELTAP1         4 43 10 43 26 43 41 43 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 3   ;Move Indirect Relative Point
DELTAP1         6 3 4 3 25 3 41 3 57 3 96 3 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 49   ;Move Indirect Relative Point
DELTAP1         4 49 6 49 22 49 38 49 55 ;DELTA exception P1
SRP0            36         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 14         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 32   ;Move Indirect Relative Point
DELTAP1         4 32 6 32 22 32 38 32 55 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 5 107 5 122 5 138 5 154 7 100 7 117 7 133 7 149 ;DELTA exception P1
DELTAP1         8 1 107 1 122 1 138 1 154 -1 100 -1 117 -1 133 -1 149 ;DELTA exception P1
                           #--- NPUSHB    58 149 4 133 4 117 4 100 4 154 2 138 2 122 2 107 2 8 56 46 41 46 26 46 10 46 4 46 5 208 6 111 6 54 6 38 6 22 6 11 6 6 6 28 55 40 38 40 22 40 6 40 4 40 5 0 20 52 33 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    14 55 33 38 33 22 33 6 33 4 33 5 12 17 20 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    29 55 20 38 20 22 20 6 20 4 20 5 26 56 29 41 29 26 29 10 29 4 29 5 111 17 1 17 21 52 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       52         ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_21 17  ;Move Indirect Relative Point
DELTAP1         1 17 111   ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 29   ;Move Indirect Relative Point
DELTAP1         4 29 10 29 26 29 41 29 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 26         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 6 20 22 20 38 20 55 ;DELTA exception P1
SHPIX           -12 20     ;SHift point by a PIXel amount
SRP0            17         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 12         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 33   ;Move Indirect Relative Point
DELTAP1         4 33 6 33 22 33 38 33 55 ;DELTA exception P1
SHPIX           -12 33     ;SHift point by a PIXel amount
SRP0            52         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 0   ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 40   ;Move Indirect Relative Point
DELTAP1         4 40 6 40 22 40 38 40 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 6   ;Move Indirect Relative Point
DELTAP1         6 6 11 6 22 6 38 6 54 6 111 6 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 46   ;Move Indirect Relative Point
DELTAP1         4 46 10 46 26 46 41 46 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 2 107 2 122 2 138 2 154 4 100 4 117 4 133 4 149 ;DELTA exception P1
""",

    'uni0E24': """
                           #--- NPUSHB    135 149 22 133 22 117 22 100 22 154 24 138 24 122 24 107 24 8 149 18 133 18 117 18 100 18 154 16 138 16 122 16 107 16 8 56 1 41 1 26 1 10 1 4 1 5 239 35 207 35 159 35 111 35 15 35 5 35 31 26 56 39 41 39 26 39 10 39 4 39 5 208 20 111 20 54 20 38 20 22 20 11 20 6 20 28 55 45 38 45 22 45 6 45 4 45 5 26 55 8 38 8 22 8 6 8 4 8 5 27 29 15 29 2 29 11 11 1 11 55 14 38 14 22 14 6 14 4 14 5 144 26 0 26 2 26 ;PUSH N Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
DELTAP1         2 26 0 26 144 ;DELTA exception P1
MIRP[min,grey]  cvt_5 14   ;Move Indirect Relative Point
DELTAP1         4 14 6 14 22 14 38 14 55 ;DELTA exception P1
MDRP[rnd,grey]  11         ;Move Direct Relative Point
DELTAP1         1 11 11    ;DELTA exception P1
MDRP[rp0,rnd,grey] 29         ;Move Direct Relative Point
DELTAP1         2 29 15 29 27 ;DELTA exception P1
MIRP[min,grey]  cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
SRP0            26         ;Set Reference Point 0
MIRP[min,grey]  cvt_5 45   ;Move Indirect Relative Point
DELTAP1         4 45 6 45 22 45 38 45 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 20  ;Move Indirect Relative Point
DELTAP1         6 20 11 20 22 20 38 20 54 20 111 20 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 39   ;Move Indirect Relative Point
DELTAP1         4 39 10 39 26 39 41 39 56 ;DELTA exception P1
SRP0            26         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_31 35  ;Move Indirect Relative Point
DELTAP1         5 35 15 35 111 35 159 35 207 35 239 ;DELTA exception P1
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 16 107 16 122 16 138 16 154 18 100 18 117 18 133 18 149 ;DELTA exception P1
DELTAP1         8 24 107 24 122 24 138 24 154 22 100 22 117 22 133 22 149 ;DELTA exception P1
                           #--- NPUSHB    58 154 21 138 21 122 21 107 21 149 19 133 19 117 19 100 19 8 56 42 41 42 26 42 10 42 4 42 5 208 17 111 17 54 17 38 17 22 17 11 17 6 17 28 55 36 38 36 22 36 6 36 4 36 5 23 20 48 8 ;PUSH N Bytes
                           #--- PUSHW_1   -8        ;PUSH Words
                           #--- PUSHB_1   8         ;PUSH Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    32 55 8 38 8 22 8 6 8 4 8 5 14 27 56 5 41 5 26 5 10 5 4 5 5 111 32 1 32 21 0 25 48 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       48         ;Move Direct Absolute Point
MIRP[rnd,grey]  cvt_25 0   ;Move Indirect Relative Point
MIRP[rp0,rnd,grey] cvt_21 32  ;Move Indirect Relative Point
DELTAP1         1 32 111   ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 10 5 26 5 41 5 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 27         ;Move Direct Relative Point
ALIGNRP         14         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
SHPIX           -12 8      ;SHift point by a PIXel amount
SHPIX           -8 8       ;SHift point by a PIXel amount
SRP0            48         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 23  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 36   ;Move Indirect Relative Point
DELTAP1         4 36 6 36 22 36 38 36 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 17  ;Move Indirect Relative Point
DELTAP1         6 17 11 17 22 17 38 17 54 17 111 17 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 42   ;Move Indirect Relative Point
DELTAP1         4 42 10 42 26 42 41 42 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 19 100 19 117 19 133 19 149 21 107 21 122 21 138 21 154 ;DELTA exception P1
""",

    'uni0E25': """
                           #--- NPUSHB    130 149 15 133 15 117 15 100 15 154 17 138 17 122 17 107 17 8 149 11 133 11 117 11 100 11 154 9 138 9 122 9 107 9 8 1 56 26 41 26 26 26 10 26 4 26 5 239 44 207 44 159 44 111 44 15 44 5 44 31 19 56 48 41 48 26 48 10 48 4 48 5 208 13 111 13 54 13 38 13 22 13 11 13 6 13 28 55 54 38 54 22 54 6 54 4 54 5 19 55 33 38 33 22 33 6 33 4 33 5 31 38 15 38 2 38 55 7 38 7 22 7 6 7 4 7 5 0 19 1 19 ;PUSH N Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
DELTAP1         1 19 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 7    ;Move Indirect Relative Point
DELTAP1         4 7 6 7 22 7 38 7 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 38         ;Move Direct Relative Point
DELTAP1         2 38 15 38 31 ;DELTA exception P1
MIRP[min,grey]  cvt_5 33   ;Move Indirect Relative Point
DELTAP1         4 33 6 33 22 33 38 33 55 ;DELTA exception P1
SRP0            19         ;Set Reference Point 0
MIRP[min,grey]  cvt_5 54   ;Move Indirect Relative Point
DELTAP1         4 54 6 54 22 54 38 54 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 13  ;Move Indirect Relative Point
DELTAP1         6 13 11 13 22 13 38 13 54 13 111 13 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 48   ;Move Indirect Relative Point
DELTAP1         4 48 10 48 26 48 41 48 56 ;DELTA exception P1
SRP0            19         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_31 44  ;Move Indirect Relative Point
DELTAP1         5 44 15 44 111 44 159 44 207 44 239 ;DELTA exception P1
MIRP[min,grey]  cvt_5 26   ;Move Indirect Relative Point
DELTAP1         4 26 10 26 26 26 41 26 56 ;DELTA exception P1
SHP[rp2]        1          ;SHift Point using reference point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 9 107 9 122 9 138 9 154 11 100 11 117 11 133 11 149 ;DELTA exception P1
DELTAP1         8 17 107 17 122 17 138 17 154 15 100 15 117 15 133 15 149 ;DELTA exception P1
                           #--- NPUSHB    104 154 14 138 14 122 14 107 14 149 12 133 12 117 12 100 12 8 56 51 41 51 26 51 10 51 4 51 5 208 10 111 10 54 10 38 10 22 10 11 10 6 10 28 55 45 38 45 22 45 6 45 4 45 5 16 20 1 56 4 41 4 26 4 10 4 4 4 5 16 23 0 23 2 23 143 36 127 36 111 36 31 36 15 36 5 36 56 30 41 30 26 30 10 30 4 30 5 26 111 41 1 41 21 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_21 41  ;Move Indirect Relative Point
DELTAP1         1 41 111   ;DELTA exception P1
IP              26         ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 30   ;Move Indirect Relative Point
DELTAP1         4 30 10 30 26 30 41 30 56 ;DELTA exception P1
MDRP[rnd,grey]  36         ;Move Direct Relative Point
DELTAP1         5 36 15 36 31 36 111 36 127 36 143 ;DELTA exception P1
MDRP[rp0,rnd,grey] 23         ;Move Direct Relative Point
DELTAP1         2 23 0 23 16 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 4    ;Move Indirect Relative Point
DELTAP1         4 4 10 4 26 4 41 4 56 ;DELTA exception P1
SRP0            1          ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 16  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 45   ;Move Indirect Relative Point
DELTAP1         4 45 6 45 22 45 38 45 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 10  ;Move Indirect Relative Point
DELTAP1         6 10 11 10 22 10 38 10 54 10 111 10 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 51   ;Move Indirect Relative Point
DELTAP1         4 51 10 51 26 51 41 51 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 12 100 12 117 12 133 12 149 14 107 14 122 14 138 14 154 ;DELTA exception P1
""",

    'uni0E26': """
                           #--- NPUSHB    121 154 19 138 19 122 19 107 19 149 17 133 17 117 17 100 17 8 154 23 138 23 122 23 107 23 149 25 133 25 117 25 100 25 8 56 1 41 1 26 1 10 1 4 1 5 35 32 14 55 45 38 45 22 45 6 45 4 45 5 223 21 96 21 57 21 41 21 25 21 4 21 6 21 28 56 39 41 39 26 39 10 39 4 39 5 14 55 8 38 8 22 8 6 8 4 8 5 68 29 52 29 36 29 3 29 11 56 26 41 26 26 26 10 26 4 26 5 47 14 1 14 ;PUSH N Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
DELTAP1         1 14 47    ;DELTA exception P1
MIRP[min,grey]  cvt_5 26   ;Move Indirect Relative Point
DELTAP1         4 26 10 26 26 26 41 26 56 ;DELTA exception P1
MDRP[rnd,grey]  11         ;Move Direct Relative Point
MDRP[rp0,min,rnd,grey] 29         ;Move Direct Relative Point
DELTAP1         3 29 36 29 52 29 68 ;DELTA exception P1
MIRP[min,grey]  cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
SRP0            14         ;Set Reference Point 0
MIRP[min,grey]  cvt_5 39   ;Move Indirect Relative Point
DELTAP1         4 39 10 39 26 39 41 39 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 21  ;Move Indirect Relative Point
DELTAP1         6 21 4 21 25 21 41 21 57 21 96 21 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 45   ;Move Indirect Relative Point
DELTAP1         4 45 6 45 22 45 38 45 55 ;DELTA exception P1
SRP0            14         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_32 35  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 25 100 25 117 25 133 25 149 23 107 23 122 23 138 23 154 ;DELTA exception P1
DELTAP1         8 17 100 17 117 17 133 17 149 19 107 19 122 19 138 19 154 ;DELTA exception P1
                           #--- NPUSHB    60 149 22 133 22 117 22 100 22 154 20 138 20 122 20 107 20 8 56 42 41 42 26 42 10 42 4 42 5 208 24 111 24 54 24 38 24 22 24 11 24 6 24 28 55 36 38 36 22 36 6 36 4 36 5 18 20 1 25 48 8 ;PUSH N Bytes
                           #--- PUSHW_1   -8        ;PUSH Words
                           #--- PUSHB_1   8         ;PUSH Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    32 55 8 38 8 22 8 6 8 4 8 5 14 27 56 5 41 5 26 5 10 5 4 5 5 35 2 111 32 1 32 21 48 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       48         ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_21 32  ;Move Indirect Relative Point
DELTAP1         1 32 111   ;DELTA exception P1
IP              2          ;Interpolate Point
IP              35         ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 10 5 26 5 41 5 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 27         ;Move Direct Relative Point
ALIGNRP         14         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
SHPIX           -12 8      ;SHift point by a PIXel amount
SHPIX           -8 8       ;SHift point by a PIXel amount
SRP0            48         ;Set Reference Point 0
MIRP[rnd,grey]  cvt_25 1   ;Move Indirect Relative Point
MIRP[rp0,rnd,grey] cvt_20 18  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 36   ;Move Indirect Relative Point
DELTAP1         4 36 6 36 22 36 38 36 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 24  ;Move Indirect Relative Point
DELTAP1         6 24 11 24 22 24 38 24 54 24 111 24 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 42   ;Move Indirect Relative Point
DELTAP1         4 42 10 42 26 42 41 42 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 20 107 20 122 20 138 20 154 22 100 22 117 22 133 22 149 ;DELTA exception P1
""",

    'uni0E27': """
                           #--- PUSHB_1   149       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   133       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   117       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   100       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- NPUSHB    91 154 1 138 1 122 1 107 1 8 149 7 133 7 117 7 100 7 154 5 138 5 122 5 107 5 8 55 15 38 15 22 15 6 15 4 15 5 80 21 1 21 27 55 40 38 40 22 40 6 40 4 40 5 223 3 96 3 57 3 41 3 25 3 4 3 6 3 28 56 34 41 34 26 34 10 34 4 34 5 56 8 41 8 26 8 10 8 4 8 5 27 ;PUSH N Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 10 8 26 8 41 8 56 ;DELTA exception P1
MIRP[min,grey]  cvt_5 34   ;Move Indirect Relative Point
DELTAP1         4 34 10 34 26 34 41 34 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 3   ;Move Indirect Relative Point
DELTAP1         6 3 4 3 25 3 41 3 57 3 96 3 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 40   ;Move Indirect Relative Point
DELTAP1         4 40 6 40 22 40 38 40 55 ;DELTA exception P1
SRP0            27         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 21         ;Move Direct Relative Point
DELTAP1         1 21 80    ;DELTA exception P1
MIRP[min,grey]  cvt_5 15   ;Move Indirect Relative Point
DELTAP1         4 15 6 15 22 15 38 15 55 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 5 107 5 122 5 138 5 154 7 100 7 117 7 133 7 149 ;DELTA exception P1
DELTAP1         8 1 107 1 122 1 138 1 154 -1 100 -1 117 -1 133 -1 149 ;DELTA exception P1
                           #--- NPUSHB    77 149 4 133 4 117 4 100 4 154 2 138 2 122 2 107 2 8 56 37 41 37 26 37 10 37 4 37 5 208 6 111 6 54 6 38 6 22 6 11 6 6 6 28 55 31 38 31 22 31 6 31 4 31 5 0 20 43 19 56 12 41 12 26 12 10 12 4 12 5 27 9 111 24 1 24 21 43 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       43         ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_21 24  ;Move Indirect Relative Point
DELTAP1         1 24 111   ;DELTA exception P1
IP              9          ;Interpolate Point
IP              27         ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 12   ;Move Indirect Relative Point
DELTAP1         4 12 10 12 26 12 41 12 56 ;DELTA exception P1
MDRP[rnd,grey]  19         ;Move Direct Relative Point
SRP0            43         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 0   ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 31   ;Move Indirect Relative Point
DELTAP1         4 31 6 31 22 31 38 31 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 6   ;Move Indirect Relative Point
DELTAP1         6 6 11 6 22 6 38 6 54 6 111 6 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 37   ;Move Indirect Relative Point
DELTAP1         4 37 10 37 26 37 41 37 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 2 107 2 122 2 138 2 154 4 100 4 117 4 133 4 149 ;DELTA exception P1
""",

    'uni0E28': """
                           #--- NPUSHB    35 154 14 138 14 122 14 107 14 149 12 133 12 117 12 100 12 8 154 62 138 62 122 62 107 62 149 64 133 64 117 64 100 64 8 46 ;PUSH N Bytes
                           #--- PUSHW_1   -4        ;PUSH Words
                           #--- NPUSHB    130 50 4 56 35 41 35 26 35 10 35 4 35 5 41 50 5 46 32 53 29 6 49 26 56 1 41 1 26 1 10 1 4 1 5 239 49 207 49 159 49 111 49 15 49 5 49 31 20 56 71 41 71 26 71 10 71 4 71 5 8 65 16 3 208 10 111 10 52 10 36 10 16 10 5 10 28 55 77 38 77 22 77 6 77 4 77 5 61 20 59 19 56 55 56 38 56 22 56 6 56 4 56 5 255 26 239 26 31 26 15 26 4 26 55 19 38 19 22 19 6 19 4 19 5 144 20 0 20 2 20 ;PUSH N Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
DELTAP1         2 20 0 20 144 ;DELTA exception P1
MIRP[min,grey]  cvt_5 19   ;Move Indirect Relative Point
DELTAP1         4 19 6 19 22 19 38 19 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 26         ;Move Direct Relative Point
DELTAP1         4 26 15 26 31 26 239 26 255 ;DELTA exception P1
MIRP[min,grey]  cvt_5 56   ;Move Indirect Relative Point
DELTAP1         4 56 6 56 22 56 38 56 55 ;DELTA exception P1
SRP1            56         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
IP              59         ;Interpolate Point
SRP0            20         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 61         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 77   ;Move Indirect Relative Point
DELTAP1         4 77 6 77 22 77 38 77 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 10  ;Move Indirect Relative Point
DELTAP1         5 10 16 10 36 10 52 10 111 10 208 ;DELTA exception P1
SLOOP           3          ;Set LOOP variable
IP              16 65 8    ;Interpolate Point
MIRP[min,grey]  cvt_5 71   ;Move Indirect Relative Point
DELTAP1         4 71 10 71 26 71 41 71 56 ;DELTA exception P1
SRP0            20         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_31 49  ;Move Indirect Relative Point
DELTAP1         5 49 15 49 111 49 159 49 207 49 239 ;DELTA exception P1
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
SRP1            26         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
SLOOP           6          ;Set LOOP variable
IP              29 53 32 46 5 50 ;Interpolate Point
MDRP[rp0,rnd,grey] 41         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 35   ;Move Indirect Relative Point
DELTAP1         4 35 10 35 26 35 41 35 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
SHPIX           4 50       ;SHift point by a PIXel amount
SHPIX           -4 46      ;SHift point by a PIXel amount
DELTAP1         8 64 100 64 117 64 133 64 149 62 107 62 122 62 138 62 154 ;DELTA exception P1
DELTAP1         8 12 100 12 117 12 133 12 149 14 107 14 122 14 138 14 154 ;DELTA exception P1
                           #--- NPUSHB    20 149 11 133 11 117 11 100 11 154 9 138 9 122 9 107 9 8 5 4 32 ;PUSH N Bytes
                           #--- PUSHW_1   -4        ;PUSH Words
                           #--- PUSHB_1   59        ;PUSH Bytes
                           #--- PUSHW_1   -16       ;PUSH Words
                           #--- NPUSHB    71 16 12 55 68 38 68 22 68 6 68 4 68 5 8 65 16 3 223 13 96 13 59 13 43 13 31 13 5 13 28 56 74 41 74 26 74 10 74 4 74 5 5 46 32 50 4 16 63 0 63 2 63 56 53 41 53 26 53 10 53 4 53 5 38 111 29 1 29 21 19 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
ALIGNRP         19         ;ALIGN to Reference Point
MIRP[rp0,rnd,grey] cvt_21 29  ;Move Indirect Relative Point
DELTAP1         1 29 111   ;DELTA exception P1
MDRP[min,rnd,grey] 38         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 53   ;Move Indirect Relative Point
DELTAP1         4 53 10 53 26 53 41 53 56 ;DELTA exception P1
MDRP[rp0,rnd,white] 63         ;Move Direct Relative Point
DELTAP1         2 63 0 63 16 ;DELTA exception P1
SLOOP           4          ;Set LOOP variable
IP              50 32 46 5 ;Interpolate Point
MIRP[min,grey]  cvt_5 74   ;Move Indirect Relative Point
DELTAP1         4 74 10 74 26 74 41 74 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 13  ;Move Indirect Relative Point
DELTAP1         5 13 31 13 43 13 59 13 96 13 223 ;DELTA exception P1
SLOOP           3          ;Set LOOP variable
IP              16 65 8    ;Interpolate Point
MIRP[min,grey]  cvt_5 68   ;Move Indirect Relative Point
DELTAP1         4 68 6 68 22 68 38 68 55 ;DELTA exception P1
SHPIX           12 16      ;SHift point by a PIXel amount
SHPIX           -16 59     ;SHift point by a PIXel amount
IUP[y]                     ;Interpolate Untouched Points through the outline
SHPIX           -4 32      ;SHift point by a PIXel amount
SHPIX           4 5        ;SHift point by a PIXel amount
DELTAP1         8 9 107 9 122 9 138 9 154 11 100 11 117 11 133 11 149 ;DELTA exception P1
""",

    'uni0E29': """
                           #--- NPUSHB    171 154 10 138 10 122 10 107 10 149 8 133 8 117 8 100 8 8 154 31 138 31 122 31 107 31 154 14 138 14 122 14 107 14 149 33 133 33 117 33 100 33 149 16 133 16 117 16 100 16 16 164 35 148 35 132 35 3 52 20 56 41 41 41 26 41 10 41 4 41 5 56 43 32 18 55 66 38 66 22 66 6 66 4 66 5 223 12 96 12 57 12 41 12 25 12 4 12 6 12 28 56 60 41 60 26 60 10 60 4 60 5 56 6 41 6 26 6 10 6 4 6 5 18 56 72 41 72 26 72 10 72 4 72 5 208 35 111 35 52 35 36 35 16 35 5 35 28 55 78 38 78 22 78 6 78 4 78 5 0 29 1 29 3 176 18 111 18 47 18 3 18 ;PUSH N Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
DELTAP1         3 18 47 18 111 18 176 ;DELTA exception P1
MDRP[rnd,grey]  3          ;Move Direct Relative Point
MDRP[rp0,min,rnd,grey] 29         ;Move Direct Relative Point
DELTAP1         1 29 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 78   ;Move Indirect Relative Point
DELTAP1         4 78 6 78 22 78 38 78 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 35  ;Move Indirect Relative Point
DELTAP1         5 35 16 35 36 35 52 35 111 35 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 72   ;Move Indirect Relative Point
DELTAP1         4 72 10 72 26 72 41 72 56 ;DELTA exception P1
SRP0            18         ;Set Reference Point 0
MIRP[min,grey]  cvt_5 6    ;Move Indirect Relative Point
DELTAP1         4 6 10 6 26 6 41 6 56 ;DELTA exception P1
MIRP[min,grey]  cvt_5 60   ;Move Indirect Relative Point
DELTAP1         4 60 10 60 26 60 41 60 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 12  ;Move Indirect Relative Point
DELTAP1         6 12 4 12 25 12 41 12 57 12 96 12 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 66   ;Move Indirect Relative Point
DELTAP1         4 66 6 66 22 66 38 66 55 ;DELTA exception P1
SRP0            18         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_32 43  ;Move Indirect Relative Point
ALIGNRP         56         ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 41   ;Move Indirect Relative Point
DELTAP1         4 41 10 41 26 41 41 41 56 ;DELTA exception P1
SHP[rp2]        20         ;SHift Point using reference point
MDRP[rnd,grey]  52         ;Move Direct Relative Point
DELTAP1         3 35 132 35 148 35 164 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 16 100 16 117 16 133 16 149 33 100 33 117 33 133 33 149 14 107 14 122 14 138 14 154 31 107 31 122 31 138 31 154 ;DELTA exception P1
DELTAP1         8 8 100 8 117 8 133 8 149 10 107 10 122 10 138 10 154 ;DELTA exception P1
                           #--- NPUSHB    57 154 36 138 36 122 36 107 36 149 34 133 34 117 34 100 34 8 149 30 133 30 117 30 100 30 149 13 133 13 117 13 100 13 154 28 138 28 122 28 107 28 154 11 138 11 122 11 107 11 16 36 44 21 41 4 49 39 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    104 55 39 38 39 22 39 6 39 4 39 5 23 55 69 38 69 22 69 6 69 4 69 5 35 72 78 29 4 223 26 96 26 59 26 43 26 31 26 5 26 28 56 75 41 75 26 75 10 75 4 75 5 192 32 176 32 111 32 31 32 4 32 55 57 38 57 22 57 6 57 4 57 5 223 9 96 9 57 9 41 9 25 9 4 9 6 9 28 56 63 41 63 26 63 10 63 4 63 5 111 15 1 15 21 ;PUSH N Bytes
                           #--- PUSHW_1   447       ;PUSH Words
                           #--- PUSHB_1   43        ;PUSH Bytes
                           #--- PUSHW_1   415       ;PUSH Words
                           #--- PUSHB_1   43        ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- PUSHB_1   43        ;PUSH Bytes
                           #--- PUSHW_1   335       ;PUSH Words
                           #--- PUSHB_1   43        ;PUSH Bytes
                           #--- PUSHW_1   303       ;PUSH Words
                           #--- PUSHB_1   43        ;PUSH Bytes
                           #--- PUSHW_1   271       ;PUSH Words
                           #--- NPUSHB    13 43 6 191 43 111 43 79 43 3 43 1 19 5 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 5 38 5 22 5 6 5 4 5 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 6 5 22 5 38 5 55 ;DELTA exception P1
SHPIX           -12 5      ;SHift point by a PIXel amount
SHP[rp2]        19         ;SHift Point using reference point
MIRP[rnd,grey]  cvt_1 43   ;Move Indirect Relative Point
DELTAP1         3 43 79 43 111 43 191 ;DELTA exception P1
DELTAP2         6 43 271 43 303 43 335 43 383 43 415 43 447 ;DELTA exception P2
MIRP[rp0,rnd,grey] cvt_21 15  ;Move Indirect Relative Point
DELTAP1         1 15 111   ;DELTA exception P1
MIRP[min,grey]  cvt_5 63   ;Move Indirect Relative Point
DELTAP1         4 63 10 63 26 63 41 63 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 9   ;Move Indirect Relative Point
DELTAP1         6 9 4 9 25 9 41 9 57 9 96 9 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 57   ;Move Indirect Relative Point
DELTAP1         4 57 6 57 22 57 38 57 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 32         ;Move Direct Relative Point
DELTAP1         4 32 31 32 111 32 176 32 192 ;DELTA exception P1
MIRP[min,grey]  cvt_5 75   ;Move Indirect Relative Point
DELTAP1         4 75 10 75 26 75 41 75 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 26  ;Move Indirect Relative Point
DELTAP1         5 26 31 26 43 26 59 26 96 26 223 ;DELTA exception P1
SLOOP           4          ;Set LOOP variable
IP              29 78 72 35 ;Interpolate Point
MIRP[min,grey]  cvt_5 69   ;Move Indirect Relative Point
DELTAP1         4 69 6 69 22 69 38 69 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 23         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 39   ;Move Indirect Relative Point
DELTAP1         4 39 6 39 22 39 38 39 55 ;DELTA exception P1
SHPIX           -12 39     ;SHift point by a PIXel amount
MDRP[rnd,grey]  49         ;Move Direct Relative Point
SLOOP           4          ;Set LOOP variable
IP              41 21 44 36 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 11 107 11 122 11 138 11 154 28 107 28 122 28 138 28 154 13 100 13 117 13 133 13 149 30 100 30 117 30 133 30 149 ;DELTA exception P1
DELTAP1         8 34 100 34 117 34 133 34 149 36 107 36 122 36 138 36 154 ;DELTA exception P1
""",

    'uni0E2A': """
                           #--- NPUSHB    35 149 15 133 15 117 15 100 15 154 17 138 17 122 17 107 17 8 149 11 133 11 117 11 100 11 154 9 138 9 122 9 107 9 8 57 ;PUSH N Bytes
                           #--- PUSHW_1   -4        ;PUSH Words
                           #--- NPUSHB    117 28 4 56 46 41 46 26 46 10 46 4 46 5 52 1 56 60 41 60 26 60 10 60 4 60 5 63 57 43 28 66 25 6 239 59 207 59 159 59 111 59 15 59 5 59 31 19 56 72 41 72 26 72 10 72 4 72 5 208 13 111 13 54 13 38 13 22 13 11 13 6 13 28 55 78 38 78 22 78 6 78 4 78 5 19 55 33 38 33 22 33 6 33 4 33 5 31 38 15 38 2 38 55 7 38 7 22 7 6 7 4 7 5 0 19 1 19 ;PUSH N Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
DELTAP1         1 19 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 7    ;Move Indirect Relative Point
DELTAP1         4 7 6 7 22 7 38 7 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 38         ;Move Direct Relative Point
DELTAP1         2 38 15 38 31 ;DELTA exception P1
MIRP[min,grey]  cvt_5 33   ;Move Indirect Relative Point
DELTAP1         4 33 6 33 22 33 38 33 55 ;DELTA exception P1
SRP0            19         ;Set Reference Point 0
MIRP[min,grey]  cvt_5 78   ;Move Indirect Relative Point
DELTAP1         4 78 6 78 22 78 38 78 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 13  ;Move Indirect Relative Point
DELTAP1         6 13 11 13 22 13 38 13 54 13 111 13 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 72   ;Move Indirect Relative Point
DELTAP1         4 72 10 72 26 72 41 72 56 ;DELTA exception P1
SRP0            19         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_31 59  ;Move Indirect Relative Point
DELTAP1         5 59 15 59 111 59 159 59 207 59 239 ;DELTA exception P1
SLOOP           6          ;Set LOOP variable
IP              25 66 28 43 57 63 ;Interpolate Point
MIRP[min,grey]  cvt_5 60   ;Move Indirect Relative Point
DELTAP1         4 60 10 60 26 60 41 60 56 ;DELTA exception P1
SHP[rp2]        1          ;SHift Point using reference point
MDRP[rp0,rnd,grey] 52         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 46   ;Move Indirect Relative Point
DELTAP1         4 46 10 46 26 46 41 46 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
SHPIX           4 28       ;SHift point by a PIXel amount
SHPIX           -4 57      ;SHift point by a PIXel amount
DELTAP1         8 9 107 9 122 9 138 9 154 11 100 11 117 11 133 11 149 ;DELTA exception P1
DELTAP1         8 17 107 17 122 17 138 17 154 15 100 15 117 15 133 15 149 ;DELTA exception P1
                           #--- NPUSHB    18 154 14 138 14 122 14 107 14 149 12 133 12 117 12 100 12 8 43 ;PUSH N Bytes
                           #--- PUSHW_1   -4        ;PUSH Words
                           #--- NPUSHB    100 63 4 56 75 41 75 26 75 10 75 4 75 5 208 10 111 10 54 10 38 10 22 10 11 10 6 10 28 55 69 38 69 22 69 6 69 4 69 5 16 20 1 66 25 56 4 41 4 26 4 10 4 4 4 5 63 57 43 28 4 16 23 0 23 2 23 143 36 127 36 111 36 31 36 15 36 5 36 49 56 30 41 30 26 30 10 30 4 30 5 59 61 60 3 111 41 1 41 21 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_21 41  ;Move Indirect Relative Point
DELTAP1         1 41 111   ;DELTA exception P1
SLOOP           3          ;Set LOOP variable
IP              60 61 59   ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 30   ;Move Indirect Relative Point
DELTAP1         4 30 10 30 26 30 41 30 56 ;DELTA exception P1
MDRP[min,rnd,grey] 49         ;Move Direct Relative Point
MDRP[rnd,grey]  36         ;Move Direct Relative Point
DELTAP1         5 36 15 36 31 36 111 36 127 36 143 ;DELTA exception P1
MDRP[rp0,rnd,grey] 23         ;Move Direct Relative Point
DELTAP1         2 23 0 23 16 ;DELTA exception P1
SLOOP           4          ;Set LOOP variable
IP              28 43 57 63 ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 4    ;Move Indirect Relative Point
DELTAP1         4 4 10 4 26 4 41 4 56 ;DELTA exception P1
IP              25         ;Interpolate Point
IP              66         ;Interpolate Point
SRP0            1          ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 16  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 69   ;Move Indirect Relative Point
DELTAP1         4 69 6 69 22 69 38 69 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 10  ;Move Indirect Relative Point
DELTAP1         6 10 11 10 22 10 38 10 54 10 111 10 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 75   ;Move Indirect Relative Point
DELTAP1         4 75 10 75 26 75 41 75 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
SHPIX           4 63       ;SHift point by a PIXel amount
SHPIX           -4 43      ;SHift point by a PIXel amount
DELTAP1         8 12 100 12 117 12 133 12 149 14 107 14 122 14 138 14 154 ;DELTA exception P1
""",

    'uni0E2B': """
                           #--- NPUSHB    177 149 14 133 14 117 14 100 14 154 16 138 16 122 16 107 16 8 149 22 133 22 117 22 100 22 149 37 133 37 117 37 100 37 154 20 138 20 122 20 107 20 154 35 138 35 122 35 107 35 16 56 27 41 27 26 27 10 27 4 27 5 8 55 67 38 67 22 67 6 67 4 67 5 5 58 42 30 4 223 33 96 33 57 33 41 33 25 33 4 33 6 33 28 56 61 41 61 26 61 10 61 4 61 5 56 1 41 1 26 1 10 1 4 1 5 39 8 45 32 24 55 55 38 55 22 55 6 55 4 55 5 223 18 96 18 57 18 41 18 25 18 4 18 6 18 28 56 49 41 49 26 49 10 49 4 49 5 56 12 41 12 26 12 10 12 4 12 5 10 176 24 111 24 47 24 3 24 ;PUSH N Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
DELTAP1         3 24 47 24 111 24 176 ;DELTA exception P1
ALIGNRP         10         ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 12   ;Move Indirect Relative Point
DELTAP1         4 12 10 12 26 12 41 12 56 ;DELTA exception P1
MIRP[min,grey]  cvt_5 49   ;Move Indirect Relative Point
DELTAP1         4 49 10 49 26 49 41 49 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 18  ;Move Indirect Relative Point
DELTAP1         6 18 4 18 25 18 41 18 57 18 96 18 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 55   ;Move Indirect Relative Point
DELTAP1         4 55 6 55 22 55 38 55 55 ;DELTA exception P1
SRP0            24         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_32 45  ;Move Indirect Relative Point
IP              8          ;Interpolate Point
ALIGNRP         39         ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
MIRP[min,grey]  cvt_5 61   ;Move Indirect Relative Point
DELTAP1         4 61 10 61 26 61 41 61 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 33  ;Move Indirect Relative Point
DELTAP1         6 33 4 33 25 33 41 33 57 33 96 33 223 ;DELTA exception P1
SLOOP           4          ;Set LOOP variable
IP              30 42 58 5 ;Interpolate Point
MIRP[min,grey]  cvt_5 67   ;Move Indirect Relative Point
DELTAP1         4 67 6 67 22 67 38 67 55 ;DELTA exception P1
MDAP[rnd]       8          ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 27   ;Move Indirect Relative Point
DELTAP1         4 27 10 27 26 27 41 27 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 35 107 35 122 35 138 35 154 20 107 20 122 20 138 20 154 37 100 37 117 37 133 37 149 22 100 22 117 22 133 22 149 ;DELTA exception P1
DELTAP1         8 16 107 16 122 16 138 16 154 14 100 14 117 14 133 14 149 ;DELTA exception P1
                           #--- NPUSHB    102 149 38 133 38 117 38 100 38 154 40 138 40 122 40 107 40 8 149 19 133 19 117 19 100 19 149 34 133 34 117 34 100 34 154 17 138 17 122 17 107 17 154 32 138 32 122 32 107 32 16 58 55 46 38 46 22 46 6 46 4 46 5 42 30 5 223 15 96 15 57 15 41 15 25 15 4 15 6 15 28 64 56 52 41 52 26 52 10 52 4 52 5 36 25 10 111 21 1 21 21 11 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
ALIGNRP         11         ;ALIGN to Reference Point
MIRP[rp0,rnd,grey] cvt_21 21  ;Move Indirect Relative Point
DELTAP1         1 21 111   ;DELTA exception P1
IP              10         ;Interpolate Point
IP              25         ;Interpolate Point
ALIGNRP         36         ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 52   ;Move Indirect Relative Point
DELTAP1         4 52 10 52 26 52 41 52 56 ;DELTA exception P1
SHP[rp2]        64         ;SHift Point using reference point
MIRP[rp0,rnd,grey] cvt_28 15  ;Move Indirect Relative Point
DELTAP1         6 15 4 15 25 15 41 15 57 15 96 15 223 ;DELTA exception P1
ALIGNRP         5          ;ALIGN to Reference Point
IP              30         ;Interpolate Point
IP              42         ;Interpolate Point
MIRP[min,grey]  cvt_5 46   ;Move Indirect Relative Point
DELTAP1         4 46 6 46 22 46 38 46 55 ;DELTA exception P1
SHP[rp2]        58         ;SHift Point using reference point
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 32 107 32 122 32 138 32 154 17 107 17 122 17 138 17 154 34 100 34 117 34 133 34 149 19 100 19 117 19 133 19 149 ;DELTA exception P1
DELTAP1         8 40 107 40 122 40 138 40 154 38 100 38 117 38 133 38 149 ;DELTA exception P1
""",

    'uni0E2C': """
                           #--- NPUSHB    183 154 26 138 26 122 26 107 26 154 10 138 10 122 10 107 10 149 24 133 24 117 24 100 24 149 8 133 8 117 8 100 8 16 154 14 138 14 122 14 107 14 154 30 138 30 122 30 107 30 149 32 133 32 117 32 100 32 149 16 133 16 117 16 100 16 16 3 21 20 3 22 18 55 69 38 69 22 69 6 69 4 69 5 223 28 96 28 57 28 41 28 25 28 4 28 6 28 28 56 63 41 63 26 63 10 63 4 63 5 43 2 56 22 41 22 26 22 10 22 4 22 5 34 47 32 18 55 57 38 57 22 57 6 57 4 57 5 223 12 96 12 57 12 41 12 25 12 4 12 6 12 28 56 51 41 51 26 51 10 51 4 51 5 56 6 41 6 26 6 10 6 4 6 5 4 176 18 111 18 47 18 3 18 ;PUSH N Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
DELTAP1         3 18 47 18 111 18 176 ;DELTA exception P1
ALIGNRP         4          ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 6    ;Move Indirect Relative Point
DELTAP1         4 6 10 6 26 6 41 6 56 ;DELTA exception P1
MIRP[min,grey]  cvt_5 51   ;Move Indirect Relative Point
DELTAP1         4 51 10 51 26 51 41 51 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 12  ;Move Indirect Relative Point
DELTAP1         6 12 4 12 25 12 41 12 57 12 96 12 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 57   ;Move Indirect Relative Point
DELTAP1         4 57 6 57 22 57 38 57 55 ;DELTA exception P1
SRP0            18         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_32 47  ;Move Indirect Relative Point
ALIGNRP         34         ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 22   ;Move Indirect Relative Point
DELTAP1         4 22 10 22 26 22 41 22 56 ;DELTA exception P1
SHP[rp2]        2          ;SHift Point using reference point
MDRP[rnd,grey]  43         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 63   ;Move Indirect Relative Point
DELTAP1         4 63 10 63 26 63 41 63 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 28  ;Move Indirect Relative Point
DELTAP1         6 28 4 28 25 28 41 28 57 28 96 28 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 69   ;Move Indirect Relative Point
DELTAP1         4 69 6 69 22 69 38 69 55 ;DELTA exception P1
SRP1            18         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
SLOOP           3          ;Set LOOP variable
IP              20 21 3    ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 16 100 16 117 16 133 16 149 32 100 32 117 32 133 32 149 30 107 30 122 30 138 30 154 14 107 14 122 14 138 14 154 ;DELTA exception P1
DELTAP1         16 8 100 8 117 8 133 8 149 24 100 24 117 24 133 24 149 10 107 10 122 10 138 10 154 26 107 26 122 26 138 26 154 ;DELTA exception P1
                           #--- NPUSHB    126 149 29 133 29 117 29 100 29 149 13 133 13 117 13 100 13 154 11 138 11 122 11 107 11 154 27 138 27 122 27 107 27 16 55 48 38 48 22 48 6 48 4 48 5 223 9 96 9 57 9 41 9 25 9 4 9 6 9 28 56 54 41 54 26 54 10 54 4 54 5 2 4 22 19 3 20 6 111 15 1 15 21 1 56 66 41 66 26 66 10 66 4 66 5 208 31 111 31 54 31 38 31 22 31 11 31 6 31 28 55 60 38 60 22 60 6 60 4 60 5 47 35 23 62 4 40 ;PUSH N Bytes
                           #--- PUSHW_1   447       ;PUSH Words
                           #--- PUSHB_1   25        ;PUSH Bytes
                           #--- PUSHW_1   415       ;PUSH Words
                           #--- PUSHB_1   25        ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- PUSHB_1   25        ;PUSH Bytes
                           #--- PUSHW_1   335       ;PUSH Words
                           #--- PUSHB_1   25        ;PUSH Bytes
                           #--- PUSHW_1   303       ;PUSH Words
                           #--- PUSHB_1   25        ;PUSH Bytes
                           #--- PUSHW_1   271       ;PUSH Words
                           #--- NPUSHB    13 25 6 191 25 111 25 79 25 3 25 1 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
ALIGNRP         5          ;ALIGN to Reference Point
MIRP[rp0,rnd,grey] cvt_1 25   ;Move Indirect Relative Point
DELTAP1         3 25 79 25 111 25 191 ;DELTA exception P1
DELTAP2         6 25 271 25 303 25 335 25 383 25 415 25 447 ;DELTA exception P2
MDRP[rnd,grey]  40         ;Move Direct Relative Point
SLOOP           4          ;Set LOOP variable
IP              62 23 35 47 ;Interpolate Point
MIRP[min,grey]  cvt_5 60   ;Move Indirect Relative Point
DELTAP1         4 60 6 60 22 60 38 60 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 31  ;Move Indirect Relative Point
DELTAP1         6 31 11 31 22 31 38 31 54 31 111 31 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 66   ;Move Indirect Relative Point
DELTAP1         4 66 10 66 26 66 41 66 56 ;DELTA exception P1
SRP0            1          ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_21 15  ;Move Indirect Relative Point
DELTAP1         1 15 111   ;DELTA exception P1
SLOOP           6          ;Set LOOP variable
IP              20 3 19 22 4 2 ;Interpolate Point
MIRP[min,grey]  cvt_5 54   ;Move Indirect Relative Point
DELTAP1         4 54 10 54 26 54 41 54 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 9   ;Move Indirect Relative Point
DELTAP1         6 9 4 9 25 9 41 9 57 9 96 9 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 48   ;Move Indirect Relative Point
DELTAP1         4 48 6 48 22 48 38 48 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 27 107 27 122 27 138 27 154 11 107 11 122 11 138 11 154 13 100 13 117 13 133 13 149 29 100 29 117 29 133 29 149 ;DELTA exception P1
""",

    'uni0E2D': """
                           #--- NPUSHB    114 154 12 138 12 122 12 107 12 149 10 133 10 117 10 100 10 8 149 6 133 6 117 6 100 6 154 4 138 4 122 4 107 4 8 56 15 41 15 26 15 10 15 4 15 5 0 33 1 33 56 37 41 37 26 37 10 37 4 37 5 208 8 111 8 54 8 38 8 22 8 11 8 6 8 28 55 43 38 43 22 43 6 43 4 43 5 1 55 22 38 22 22 22 6 22 4 22 5 27 55 13 38 13 22 13 6 13 4 13 5 112 1 1 1 ;PUSH N Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
DELTAP1         1 1 112    ;DELTA exception P1
MIRP[min,grey]  cvt_5 13   ;Move Indirect Relative Point
DELTAP1         4 13 6 13 22 13 38 13 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 27         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 22   ;Move Indirect Relative Point
DELTAP1         4 22 6 22 22 22 38 22 55 ;DELTA exception P1
SRP0            1          ;Set Reference Point 0
MIRP[min,grey]  cvt_5 43   ;Move Indirect Relative Point
DELTAP1         4 43 6 43 22 43 38 43 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 8   ;Move Indirect Relative Point
DELTAP1         6 8 11 8 22 8 38 8 54 8 111 8 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 37   ;Move Indirect Relative Point
DELTAP1         4 37 10 37 26 37 41 37 56 ;DELTA exception P1
MDAP[rnd]       33         ;Move Direct Absolute Point
DELTAP1         1 33 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 15   ;Move Indirect Relative Point
DELTAP1         4 15 10 15 26 15 41 15 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 4 107 4 122 4 138 4 154 6 100 6 117 6 133 6 149 ;DELTA exception P1
DELTAP1         8 10 100 10 117 10 133 10 149 12 107 12 122 12 138 12 154 ;DELTA exception P1
                           #--- NPUSHB    87 149 7 133 7 117 7 100 7 154 9 138 9 122 9 107 9 8 55 34 38 34 22 34 6 34 4 34 5 223 11 96 11 57 11 41 11 25 11 4 11 6 11 28 56 40 41 40 26 40 10 40 4 40 5 16 5 0 5 2 5 143 25 127 25 111 25 3 25 56 19 41 19 26 19 10 19 4 19 5 33 16 111 30 1 30 21 14 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 14 38 14 22 14 6 14 4 14 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 14   ;Move Indirect Relative Point
DELTAP1         4 14 6 14 22 14 38 14 55 ;DELTA exception P1
SHPIX           -12 14     ;SHift point by a PIXel amount
MIRP[rp0,rnd,grey] cvt_21 30  ;Move Indirect Relative Point
DELTAP1         1 30 111   ;DELTA exception P1
IP              16         ;Interpolate Point
IP              33         ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 19   ;Move Indirect Relative Point
DELTAP1         4 19 10 19 26 19 41 19 56 ;DELTA exception P1
MDRP[rnd,grey]  25         ;Move Direct Relative Point
DELTAP1         3 25 111 25 127 25 143 ;DELTA exception P1
MDRP[rp0,rnd,grey] 5          ;Move Direct Relative Point
DELTAP1         2 5 0 5 16 ;DELTA exception P1
MIRP[min,grey]  cvt_5 40   ;Move Indirect Relative Point
DELTAP1         4 40 10 40 26 40 41 40 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 11  ;Move Indirect Relative Point
DELTAP1         6 11 4 11 25 11 41 11 57 11 96 11 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 34   ;Move Indirect Relative Point
DELTAP1         4 34 6 34 22 34 38 34 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 9 107 9 122 9 138 9 154 7 100 7 117 7 133 7 149 ;DELTA exception P1
""",

    'uni0E2E': """
                           #--- NPUSHB    35 154 12 138 12 122 12 107 12 149 10 133 10 117 10 100 10 8 149 6 133 6 117 6 100 6 154 4 138 4 122 4 107 4 8 42 ;PUSH N Bytes
                           #--- PUSHW_1   -4        ;PUSH Words
                           #--- NPUSHB    90 40 4 18 42 30 48 4 44 24 38 56 15 41 15 26 15 10 15 4 15 5 0 44 1 44 56 60 41 60 26 60 10 60 4 60 5 208 8 111 8 54 8 38 8 22 8 11 8 6 8 28 55 66 38 66 22 66 6 66 4 66 5 1 55 54 38 54 22 54 6 54 4 54 5 24 55 13 38 13 22 13 6 13 4 13 5 112 1 1 1 ;PUSH N Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
DELTAP1         1 1 112    ;DELTA exception P1
MIRP[min,grey]  cvt_5 13   ;Move Indirect Relative Point
DELTAP1         4 13 6 13 22 13 38 13 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 24         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 54   ;Move Indirect Relative Point
DELTAP1         4 54 6 54 22 54 38 54 55 ;DELTA exception P1
SRP0            1          ;Set Reference Point 0
MIRP[min,grey]  cvt_5 66   ;Move Indirect Relative Point
DELTAP1         4 66 6 66 22 66 38 66 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 8   ;Move Indirect Relative Point
DELTAP1         6 8 11 8 22 8 38 8 54 8 111 8 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 60   ;Move Indirect Relative Point
DELTAP1         4 60 10 60 26 60 41 60 56 ;DELTA exception P1
MDAP[rnd]       44         ;Move Direct Absolute Point
DELTAP1         1 44 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 15   ;Move Indirect Relative Point
DELTAP1         4 15 10 15 26 15 41 15 56 ;DELTA exception P1
MDRP[rnd,grey]  38         ;Move Direct Relative Point
SRP1            24         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
SLOOP           4          ;Set LOOP variable
IP              48 30 42 18 ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
SHPIX           4 40       ;SHift point by a PIXel amount
SHPIX           -4 42      ;SHift point by a PIXel amount
DELTAP1         8 4 107 4 122 4 138 4 154 6 100 6 117 6 133 6 149 ;DELTA exception P1
DELTAP1         8 10 100 10 117 10 133 10 149 12 107 12 122 12 138 12 154 ;DELTA exception P1
                           #--- NPUSHB    18 149 7 133 7 117 7 100 7 154 9 138 9 122 9 107 9 8 30 ;PUSH N Bytes
                           #--- PUSHW_1   -4        ;PUSH Words
                           #--- NPUSHB    58 18 4 55 57 38 57 22 57 6 57 4 57 5 223 11 96 11 57 11 41 11 25 11 4 11 6 11 28 56 63 41 63 26 63 10 63 4 63 5 112 5 96 5 80 5 64 5 48 5 32 5 16 5 0 5 8 5 45 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    38 55 45 38 45 22 45 6 45 4 45 5 18 42 30 48 4 31 21 1 21 35 56 51 41 51 26 51 10 51 4 51 5 111 27 1 27 21 14 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 14 38 14 22 14 6 14 4 14 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 14   ;Move Indirect Relative Point
DELTAP1         4 14 6 14 22 14 38 14 55 ;DELTA exception P1
SHPIX           -12 14     ;SHift point by a PIXel amount
MIRP[rp0,rnd,grey] cvt_21 27  ;Move Indirect Relative Point
DELTAP1         1 27 111   ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 51   ;Move Indirect Relative Point
DELTAP1         4 51 10 51 26 51 41 51 56 ;DELTA exception P1
MDRP[rnd,grey]  35         ;Move Direct Relative Point
MDRP[rp0,rnd,grey] 21         ;Move Direct Relative Point
DELTAP1         1 21 31    ;DELTA exception P1
SLOOP           4          ;Set LOOP variable
IP              48 30 42 18 ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 45   ;Move Indirect Relative Point
DELTAP1         4 45 6 45 22 45 38 45 55 ;DELTA exception P1
SHPIX           -12 45     ;SHift point by a PIXel amount
MDRP[rp0,rnd,grey] 5          ;Move Direct Relative Point
DELTAP1         8 5 0 5 16 5 32 5 48 5 64 5 80 5 96 5 112 ;DELTA exception P1
MIRP[min,grey]  cvt_5 63   ;Move Indirect Relative Point
DELTAP1         4 63 10 63 26 63 41 63 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 11  ;Move Indirect Relative Point
DELTAP1         6 11 4 11 25 11 41 11 57 11 96 11 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 57   ;Move Indirect Relative Point
DELTAP1         4 57 6 57 22 57 38 57 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
SHPIX           4 18       ;SHift point by a PIXel amount
SHPIX           -4 30      ;SHift point by a PIXel amount
DELTAP1         8 9 107 9 122 9 138 9 154 7 100 7 117 7 133 7 149 ;DELTA exception P1
""",

    'uni0E2F': """
                           #--- NPUSHB    72 149 20 133 20 117 20 100 20 154 18 138 18 122 18 107 18 8 56 34 41 34 26 34 10 34 4 34 5 208 22 111 22 54 22 38 22 22 22 11 22 6 22 28 55 40 38 40 22 40 6 40 4 40 5 16 3 7 56 29 41 29 26 29 10 29 4 29 5 0 30 1 30 ;PUSH N Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
DELTAP1         1 30 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 29   ;Move Indirect Relative Point
DELTAP1         4 29 10 29 26 29 41 29 56 ;DELTA exception P1
SHP[rp2]        7          ;SHift Point using reference point
MDRP[rnd,grey]  3          ;Move Direct Relative Point
MDRP[rp0,rnd,grey] 16         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 40   ;Move Indirect Relative Point
DELTAP1         4 40 6 40 22 40 38 40 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 22  ;Move Indirect Relative Point
DELTAP1         6 22 11 22 22 22 38 22 54 22 111 22 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 34   ;Move Indirect Relative Point
DELTAP1         4 34 10 34 26 34 41 34 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 18 107 18 122 18 138 18 154 20 100 20 117 20 133 20 149 ;DELTA exception P1
                           #--- NPUSHB    18 154 23 138 23 122 23 107 23 149 21 133 21 117 21 100 21 8 26 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    57 55 26 38 26 22 26 6 26 4 26 5 10 55 31 38 31 22 31 6 31 4 31 5 223 13 96 13 57 13 41 13 25 13 4 13 6 13 28 56 37 41 37 26 37 10 37 4 37 5 30 7 111 19 1 19 21 5 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 5 38 5 22 5 6 5 4 5 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 6 5 22 5 38 5 55 ;DELTA exception P1
SHPIX           -12 5      ;SHift point by a PIXel amount
MIRP[rp0,rnd,grey] cvt_21 19  ;Move Indirect Relative Point
DELTAP1         1 19 111   ;DELTA exception P1
IP              7          ;Interpolate Point
ALIGNRP         30         ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 37   ;Move Indirect Relative Point
DELTAP1         4 37 10 37 26 37 41 37 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 13  ;Move Indirect Relative Point
DELTAP1         6 13 4 13 25 13 41 13 57 13 96 13 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 31   ;Move Indirect Relative Point
DELTAP1         4 31 6 31 22 31 38 31 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 10         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 26   ;Move Indirect Relative Point
DELTAP1         4 26 6 26 22 26 38 26 55 ;DELTA exception P1
SHPIX           -12 26     ;SHift point by a PIXel amount
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 21 100 21 117 21 133 21 149 23 107 23 122 23 138 23 154 ;DELTA exception P1
""",

    'uni0E30': """
                           #--- NPUSHB    95 149 10 133 10 117 10 100 10 149 52 133 52 117 52 100 52 154 50 138 50 122 50 107 50 154 8 138 8 122 8 107 8 16 61 56 19 41 19 26 19 10 19 4 19 5 67 111 25 31 25 2 25 6 75 56 33 41 33 26 33 10 33 4 33 5 54 208 12 111 12 54 12 38 12 22 12 11 12 6 12 28 81 55 39 38 39 22 39 6 39 4 39 5 48 6 ;PUSH N Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
ALIGNRP         48         ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 39   ;Move Indirect Relative Point
DELTAP1         4 39 6 39 22 39 38 39 55 ;DELTA exception P1
SHP[rp2]        81         ;SHift Point using reference point
MIRP[rp0,rnd,grey] cvt_28 12  ;Move Indirect Relative Point
DELTAP1         6 12 11 12 22 12 38 12 54 12 111 12 208 ;DELTA exception P1
ALIGNRP         54         ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 33   ;Move Indirect Relative Point
DELTAP1         4 33 10 33 26 33 41 33 56 ;DELTA exception P1
SHP[rp2]        75         ;SHift Point using reference point
SRP0            6          ;Set Reference Point 0
MDRP[rp0,rnd,grey] 25         ;Move Direct Relative Point
DELTAP1         2 25 31 25 111 ;DELTA exception P1
ALIGNRP         67         ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 19   ;Move Indirect Relative Point
DELTAP1         4 19 10 19 26 19 41 19 56 ;DELTA exception P1
SHP[rp2]        61         ;SHift Point using reference point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 8 107 8 122 8 138 8 154 50 107 50 122 50 138 50 154 52 100 52 117 52 133 52 149 10 100 10 117 10 133 10 149 ;DELTA exception P1
                           #--- NPUSHB    34 154 55 138 55 122 55 107 55 149 53 133 53 117 53 100 53 154 13 138 13 122 13 107 13 149 11 133 11 117 11 100 11 16 58 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    50 55 58 38 58 22 58 6 58 4 58 5 42 55 72 38 72 22 72 6 72 4 72 5 223 45 96 45 57 45 41 45 25 45 4 45 6 45 28 56 78 41 78 26 78 10 78 4 78 5 64 ;PUSH N Bytes
                           #--- PUSHW_1   447       ;PUSH Words
                           #--- PUSHB_1   51        ;PUSH Bytes
                           #--- PUSHW_1   415       ;PUSH Words
                           #--- PUSHB_1   51        ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- PUSHB_1   51        ;PUSH Bytes
                           #--- PUSHW_1   335       ;PUSH Words
                           #--- PUSHB_1   51        ;PUSH Bytes
                           #--- PUSHW_1   303       ;PUSH Words
                           #--- PUSHB_1   51        ;PUSH Bytes
                           #--- PUSHW_1   271       ;PUSH Words
                           #--- NPUSHB    52 51 6 191 51 111 51 79 51 3 51 1 0 22 56 36 41 36 26 36 10 36 4 36 5 208 9 111 9 54 9 38 9 22 9 11 9 6 9 28 55 30 38 30 22 30 6 30 4 30 5 3 16 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 16 38 16 22 16 6 16 4 16 5 0 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       0          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 16   ;Move Indirect Relative Point
DELTAP1         4 16 6 16 22 16 38 16 55 ;DELTA exception P1
SHPIX           -12 16     ;SHift point by a PIXel amount
MDRP[rp0,rnd,grey] 3          ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 30   ;Move Indirect Relative Point
DELTAP1         4 30 6 30 22 30 38 30 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 9   ;Move Indirect Relative Point
DELTAP1         6 9 11 9 22 9 38 9 54 9 111 9 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 36   ;Move Indirect Relative Point
DELTAP1         4 36 10 36 26 36 41 36 56 ;DELTA exception P1
MDRP[rnd,grey]  22         ;Move Direct Relative Point
SRP0            0          ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_1 51   ;Move Indirect Relative Point
DELTAP1         3 51 79 51 111 51 191 ;DELTA exception P1
DELTAP2         6 51 271 51 303 51 335 51 383 51 415 51 447 ;DELTA exception P2
MDRP[rnd,grey]  64         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 78   ;Move Indirect Relative Point
DELTAP1         4 78 10 78 26 78 41 78 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 45  ;Move Indirect Relative Point
DELTAP1         6 45 4 45 25 45 41 45 57 45 96 45 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 72   ;Move Indirect Relative Point
DELTAP1         4 72 6 72 22 72 38 72 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 42         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 58   ;Move Indirect Relative Point
DELTAP1         4 58 6 58 22 58 38 58 55 ;DELTA exception P1
SHPIX           -12 58     ;SHift point by a PIXel amount
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 11 100 11 117 11 133 11 149 13 107 13 122 13 138 13 154 53 100 53 117 53 133 53 149 55 107 55 122 55 138 55 154 ;DELTA exception P1
""",

    'uni0E31': """
                           #--- NPUSHB    73 149 10 133 10 117 10 100 10 154 8 138 8 122 8 107 8 8 56 19 41 19 26 19 10 19 4 19 5 111 25 31 25 2 25 6 56 33 41 33 26 33 10 33 4 33 5 208 12 111 12 54 12 38 12 22 12 11 12 6 12 28 55 39 38 39 22 39 6 39 4 39 5 6 ;PUSH N Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 39   ;Move Indirect Relative Point
DELTAP1         4 39 6 39 22 39 38 39 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 12  ;Move Indirect Relative Point
DELTAP1         6 12 11 12 22 12 38 12 54 12 111 12 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 33   ;Move Indirect Relative Point
DELTAP1         4 33 10 33 26 33 41 33 56 ;DELTA exception P1
SRP0            6          ;Set Reference Point 0
MDRP[rp0,rnd,grey] 25         ;Move Direct Relative Point
DELTAP1         2 25 31 25 111 ;DELTA exception P1
MIRP[min,grey]  cvt_5 19   ;Move Indirect Relative Point
DELTAP1         4 19 10 19 26 19 41 19 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 8 107 8 122 8 138 8 154 10 100 10 117 10 133 10 149 ;DELTA exception P1
                           #--- NPUSHB    57 154 13 138 13 122 13 107 13 149 11 133 11 117 11 100 11 8 22 56 36 41 36 26 36 10 36 4 36 5 208 9 111 9 54 9 38 9 22 9 11 9 6 9 28 55 30 38 30 22 30 6 30 4 30 5 3 16 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 16 38 16 22 16 6 16 4 16 5 0 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       0          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 16   ;Move Indirect Relative Point
DELTAP1         4 16 6 16 22 16 38 16 55 ;DELTA exception P1
SHPIX           -12 16     ;SHift point by a PIXel amount
MDRP[rp0,rnd,grey] 3          ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 30   ;Move Indirect Relative Point
DELTAP1         4 30 6 30 22 30 38 30 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 9   ;Move Indirect Relative Point
DELTAP1         6 9 11 9 22 9 38 9 54 9 111 9 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 36   ;Move Indirect Relative Point
DELTAP1         4 36 10 36 26 36 41 36 56 ;DELTA exception P1
MDRP[rnd,grey]  22         ;Move Direct Relative Point
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 11 100 11 117 11 133 11 149 13 107 13 122 13 138 13 154 ;DELTA exception P1
""",

    'uni0E32': """
                           #--- NPUSHB    27 55 8 38 8 22 8 6 8 4 8 5 80 13 1 13 56 1 41 1 26 1 10 1 4 1 5 19 ;PUSH N Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 13         ;Move Direct Relative Point
DELTAP1         1 13 80    ;DELTA exception P1
MIRP[min,grey]  cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    20 11 56 5 41 5 26 5 10 5 4 5 5 19 2 111 16 1 16 21 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_21 16  ;Move Indirect Relative Point
DELTAP1         1 16 111   ;DELTA exception P1
IP              2          ;Interpolate Point
IP              19         ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 10 5 26 5 41 5 56 ;DELTA exception P1
MDRP[rnd,grey]  11         ;Move Direct Relative Point
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E33': """
                           #--- NPUSHB    24 55 13 38 13 22 13 6 13 4 13 5 1 56 7 41 7 26 7 10 7 4 7 5 0 ;PUSH N Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 7    ;Move Indirect Relative Point
DELTAP1         4 7 10 7 26 7 41 7 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 1          ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 13   ;Move Indirect Relative Point
DELTAP1         4 13 6 13 22 13 38 13 55 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    22 56 10 41 10 26 10 10 10 4 10 5 175 4 159 4 143 4 127 4 4 4 7 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 7 38 7 22 7 6 7 4 7 5 0 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       0          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 7    ;Move Indirect Relative Point
DELTAP1         4 7 6 7 22 7 38 7 55 ;DELTA exception P1
SHPIX           -12 7      ;SHift point by a PIXel amount
MDRP[rp0,rnd,grey] 4          ;Move Direct Relative Point
DELTAP1         4 4 127 4 143 4 159 4 175 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 10   ;Move Indirect Relative Point
DELTAP1         4 10 10 10 26 10 41 10 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E35': """
                           #--- NPUSHB    25 55 16 38 16 22 16 6 16 4 16 5 1 10 56 7 41 7 26 7 10 7 4 7 5 0 ;PUSH N Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 7    ;Move Indirect Relative Point
DELTAP1         4 7 10 7 26 7 41 7 56 ;DELTA exception P1
ALIGNRP         10         ;ALIGN to Reference Point
MDRP[rp0,rnd,grey] 1          ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 16   ;Move Indirect Relative Point
DELTAP1         4 16 6 16 22 16 38 16 55 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    23 8 56 13 41 13 26 13 10 13 4 13 5 175 4 159 4 143 4 127 4 4 4 10 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 10 38 10 22 10 6 10 4 10 5 0 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       0          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 10   ;Move Indirect Relative Point
DELTAP1         4 10 6 10 22 10 38 10 55 ;DELTA exception P1
SHPIX           -12 10     ;SHift point by a PIXel amount
MDRP[rp0,rnd,grey] 4          ;Move Direct Relative Point
DELTAP1         4 4 127 4 143 4 159 4 175 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 13   ;Move Indirect Relative Point
DELTAP1         4 13 10 13 26 13 41 13 56 ;DELTA exception P1
MDRP[min,rnd,grey] 8          ;Move Direct Relative Point
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E36': """
                           #--- NPUSHB    67 55 26 38 26 22 26 6 26 4 26 5 1 0 71 36 54 36 37 36 21 36 5 36 5 36 17 176 9 160 9 52 9 36 9 20 9 4 9 6 9 29 72 30 57 30 42 30 27 30 11 30 5 30 17 15 56 20 41 20 26 20 10 20 4 20 5 0 ;PUSH N Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 10 20 26 20 41 20 56 ;DELTA exception P1
MDRP[rp0,min,rnd,grey] 15         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 30  ;Move Indirect Relative Point
DELTAP1         5 30 11 30 27 30 42 30 57 30 72 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 9   ;Move Indirect Relative Point
DELTAP1         6 9 4 9 20 9 36 9 52 9 160 9 176 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 36  ;Move Indirect Relative Point
DELTAP1         5 36 5 36 21 36 37 36 54 36 71 ;DELTA exception P1
SRP0            0          ;Set Reference Point 0
MDRP[rp0,rnd,grey] 1          ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 26   ;Move Indirect Relative Point
DELTAP1         4 26 6 26 22 26 38 26 55 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    64 71 27 54 27 37 27 21 27 5 27 5 27 17 176 18 160 18 52 18 36 18 20 18 4 18 6 18 29 72 33 57 33 42 33 27 33 11 33 5 33 17 12 56 23 41 23 26 23 10 23 4 23 5 175 4 159 4 143 4 127 4 4 4 20 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 20 38 20 22 20 6 20 4 20 5 0 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       0          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 6 20 22 20 38 20 55 ;DELTA exception P1
SHPIX           -12 20     ;SHift point by a PIXel amount
MDRP[rp0,rnd,grey] 4          ;Move Direct Relative Point
DELTAP1         4 4 127 4 143 4 159 4 175 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 23   ;Move Indirect Relative Point
DELTAP1         4 23 10 23 26 23 41 23 56 ;DELTA exception P1
MDRP[rp0,min,rnd,grey] 12         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 33  ;Move Indirect Relative Point
DELTAP1         5 33 11 33 27 33 42 33 57 33 72 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 18  ;Move Indirect Relative Point
DELTAP1         6 18 4 18 20 18 36 18 52 18 160 18 176 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 27  ;Move Indirect Relative Point
DELTAP1         5 27 5 27 21 27 37 27 54 27 71 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E37': """
                           #--- NPUSHB    53 55 20 38 20 22 20 6 20 4 20 5 1 0 56 6 41 6 26 6 10 6 4 6 5 144 8 128 8 112 8 96 8 80 8 64 8 48 8 7 8 14 56 11 41 11 26 11 10 11 4 11 5 0 ;PUSH N Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 11   ;Move Indirect Relative Point
DELTAP1         4 11 10 11 26 11 41 11 56 ;DELTA exception P1
SHP[rp2]        14         ;SHift Point using reference point
MDRP[rp0,rnd,grey] 8          ;Move Direct Relative Point
DELTAP1         7 8 48 8 64 8 80 8 96 8 112 8 128 8 144 ;DELTA exception P1
MIRP[min,grey]  cvt_5 6    ;Move Indirect Relative Point
DELTAP1         4 6 10 6 26 6 41 6 56 ;DELTA exception P1
SRP0            0          ;Set Reference Point 0
MDRP[rp0,rnd,grey] 1          ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 6 20 22 20 38 20 55 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    28 13 8 56 17 41 17 26 17 10 17 4 17 5 11 9 6 3 175 4 159 4 143 4 127 4 4 4 20 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 20 38 20 22 20 6 20 4 20 5 0 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       0          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 6 20 22 20 38 20 55 ;DELTA exception P1
SHPIX           -12 20     ;SHift point by a PIXel amount
MDRP[rp0,rnd,grey] 4          ;Move Direct Relative Point
DELTAP1         4 4 127 4 143 4 159 4 175 ;DELTA exception P1
SLOOP           3          ;Set LOOP variable
IP              6 9 11     ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 17   ;Move Indirect Relative Point
DELTAP1         4 17 10 17 26 17 41 17 56 ;DELTA exception P1
MDRP[min,rnd,grey] 8          ;Move Direct Relative Point
SHP[rp2]        13         ;SHift Point using reference point
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E38': """
                           #--- NPUSHB    53 71 23 54 23 37 23 21 23 5 23 5 23 17 176 7 160 7 52 7 36 7 20 7 4 7 6 7 29 72 17 57 17 42 17 27 17 11 17 5 17 17 56 1 41 1 26 1 10 1 4 1 5 13 ;PUSH N Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 17  ;Move Indirect Relative Point
DELTAP1         5 17 11 17 27 17 42 17 57 17 72 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 7   ;Move Indirect Relative Point
DELTAP1         6 7 4 7 20 7 36 7 52 7 160 7 176 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 23  ;Move Indirect Relative Point
DELTAP1         5 23 5 23 21 23 37 23 54 23 71 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    43 1 71 14 54 14 37 14 21 14 5 14 5 14 17 176 4 160 4 52 4 36 4 20 4 4 4 6 4 29 72 20 57 20 42 20 27 20 11 20 5 20 17 10 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       10         ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_17 20  ;Move Indirect Relative Point
DELTAP1         5 20 11 20 27 20 42 20 57 20 72 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 4   ;Move Indirect Relative Point
DELTAP1         6 4 4 4 20 4 36 4 52 4 160 4 176 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 14  ;Move Indirect Relative Point
DELTAP1         5 14 5 14 21 14 37 14 54 14 71 ;DELTA exception P1
MDRP[min,rnd,grey] 1          ;Move Direct Relative Point
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E39': """
                           #--- NPUSHB    75 71 27 54 27 37 27 21 27 5 27 5 27 17 176 7 160 7 52 7 36 7 20 7 4 7 6 7 29 72 21 57 21 42 21 27 21 11 21 5 21 17 72 1 57 1 42 1 27 1 11 1 5 1 17 16 13 0 13 2 13 13 72 15 57 15 42 15 27 15 11 15 5 15 17 17 ;PUSH N Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
MIRP[rp0,min,rnd,grey] cvt_17 15  ;Move Indirect Relative Point
DELTAP1         5 15 11 15 27 15 42 15 57 15 72 ;DELTA exception P1
MDRP[rp0,min,rnd,grey] 13         ;Move Direct Relative Point
MDAP[rnd]       13         ;Move Direct Absolute Point
DELTAP1         2 13 0 13 16 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 1   ;Move Indirect Relative Point
DELTAP1         5 1 11 1 27 1 42 1 57 1 72 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 21  ;Move Indirect Relative Point
DELTAP1         5 21 11 21 27 21 42 21 57 21 72 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 7   ;Move Indirect Relative Point
DELTAP1         6 7 4 7 20 7 36 7 52 7 160 7 176 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 27  ;Move Indirect Relative Point
DELTAP1         5 27 5 27 21 27 37 27 54 27 71 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    58 71 14 54 14 37 14 21 14 5 14 5 14 17 1 1 71 18 54 18 37 18 21 18 5 18 5 18 17 176 4 160 4 52 4 36 4 20 4 4 4 6 4 29 72 24 57 24 42 24 27 24 11 24 5 24 17 16 10 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       10         ;Move Direct Absolute Point
ALIGNRP         16         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_17 24  ;Move Indirect Relative Point
DELTAP1         5 24 11 24 27 24 42 24 57 24 72 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 4   ;Move Indirect Relative Point
DELTAP1         6 4 4 4 20 4 36 4 52 4 160 4 176 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 18  ;Move Indirect Relative Point
DELTAP1         5 18 5 18 21 18 37 18 54 18 71 ;DELTA exception P1
MDRP[rp0,min,rnd,grey] 1          ;Move Direct Relative Point
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_17 14  ;Move Indirect Relative Point
DELTAP1         5 14 5 14 21 14 37 14 54 14 71 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E3A': """
                           #--- PUSHB_2   3 9       ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
MDRP[min,rnd,grey] 3          ;Move Direct Relative Point
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- PUSHB_2   6 0       ;PUSH Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       0          ;Move Direct Absolute Point
MDRP[min,rnd,grey] 6          ;Move Direct Relative Point
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E3F': """
                           #--- NPUSHB    73 55 26 38 26 22 26 6 26 4 26 5 63 43 1 43 55 32 38 32 22 32 6 32 4 32 5 29 60 21 36 47 55 64 38 64 22 64 6 64 4 64 5 16 2 48 47 52 1 52 13 6 50 55 54 38 54 22 54 6 54 4 54 5 80 9 64 9 48 9 32 9 4 9 ;PUSH N Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
DELTAP1         4 9 32 9 48 9 64 9 80 ;DELTA exception P1
MIRP[min,grey]  cvt_5 54   ;Move Indirect Relative Point
DELTAP1         4 54 6 54 22 54 38 54 55 ;DELTA exception P1
SHP[rp2]        50         ;SHift Point using reference point
MDRP[rnd,grey]  6          ;Move Direct Relative Point
SHP[rp2]        13         ;SHift Point using reference point
MDRP[rp0,rnd,grey] 52         ;Move Direct Relative Point
DELTAP1         1 52 47    ;DELTA exception P1
ALIGNRP         48         ;ALIGN to Reference Point
ALIGNRP         2          ;ALIGN to Reference Point
ALIGNRP         16         ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 64   ;Move Indirect Relative Point
DELTAP1         4 64 6 64 22 64 38 64 55 ;DELTA exception P1
SHP[rp2]        47         ;SHift Point using reference point
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
MDRP[rp0,rnd,grey] 60         ;Move Direct Relative Point
IP              29         ;Interpolate Point
MIRP[min,grey]  cvt_5 32   ;Move Indirect Relative Point
DELTAP1         4 32 6 32 22 32 38 32 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 43         ;Move Direct Relative Point
DELTAP1         1 43 63    ;DELTA exception P1
MIRP[min,grey]  cvt_5 26   ;Move Indirect Relative Point
DELTAP1         4 26 6 26 22 26 38 26 55 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    21 47 10 56 49 41 49 26 49 10 49 4 49 5 19 22 26 43 16 39 29 48 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    18 55 48 38 48 22 48 6 48 4 48 5 64 32 60 53 9 56 52 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    14 55 52 38 52 22 52 6 52 4 52 5 0 36 3 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       3          ;Move Direct Absolute Point
ALIGNRP         36         ;ALIGN to Reference Point
MDRP[rnd,grey]  0          ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 52   ;Move Indirect Relative Point
DELTAP1         4 52 6 52 22 52 38 52 55 ;DELTA exception P1
SHPIX           -12 52     ;SHift point by a PIXel amount
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
MDRP[rp0,rnd,grey] 53         ;Move Direct Relative Point
IP              60         ;Interpolate Point
IP              32         ;Interpolate Point
ALIGNRP         64         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 48   ;Move Indirect Relative Point
DELTAP1         4 48 6 48 22 48 38 48 55 ;DELTA exception P1
SHPIX           -12 48     ;SHift point by a PIXel amount
IP              29         ;Interpolate Point
SHP[rp2]        39         ;SHift Point using reference point
MDRP[rp0,rnd,grey] 16         ;Move Direct Relative Point
IP              43         ;Interpolate Point
IP              26         ;Interpolate Point
ALIGNRP         22         ;ALIGN to Reference Point
MDRP[rnd,grey]  19         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 49   ;Move Indirect Relative Point
DELTAP1         4 49 10 49 26 49 41 49 56 ;DELTA exception P1
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        47         ;SHift Point using reference point
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E40': """
                           #--- PUSHB_1   149       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   133       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   117       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   100       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- NPUSHB    75 154 1 138 1 122 1 107 1 8 154 7 138 7 122 7 107 7 149 9 133 9 117 9 100 9 8 56 17 41 17 26 17 10 17 4 17 5 208 11 111 11 54 11 38 11 22 11 11 11 6 11 28 55 23 38 23 22 23 6 23 4 23 5 55 5 38 5 22 5 6 5 4 5 5 3 ;PUSH N Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 6 5 22 5 38 5 55 ;DELTA exception P1
MIRP[min,grey]  cvt_5 23   ;Move Indirect Relative Point
DELTAP1         4 23 6 23 22 23 38 23 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 11  ;Move Indirect Relative Point
DELTAP1         6 11 11 11 22 11 38 11 54 11 111 11 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 17   ;Move Indirect Relative Point
DELTAP1         4 17 10 17 26 17 41 17 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 9 100 9 117 9 133 9 149 7 107 7 122 7 138 7 154 ;DELTA exception P1
DELTAP1         8 1 107 1 122 1 138 1 154 -1 100 -1 117 -1 133 -1 149 ;DELTA exception P1
                           #--- NPUSHB    56 154 12 138 12 122 12 107 12 149 10 133 10 117 10 100 10 8 56 20 41 20 26 20 10 20 4 20 5 208 8 111 8 54 8 38 8 22 8 11 8 6 8 28 55 14 38 14 22 14 6 14 4 14 5 0 20 ;PUSH N Bytes
                           #--- PUSHW_1   447       ;PUSH Words
                           #--- PUSHB_1   5         ;PUSH Bytes
                           #--- PUSHW_1   415       ;PUSH Words
                           #--- PUSHB_1   5         ;PUSH Bytes
                           #--- PUSHW_1   383       ;PUSH Words
                           #--- PUSHB_1   5         ;PUSH Bytes
                           #--- PUSHW_1   335       ;PUSH Words
                           #--- PUSHB_1   5         ;PUSH Bytes
                           #--- PUSHW_1   303       ;PUSH Words
                           #--- PUSHB_1   5         ;PUSH Bytes
                           #--- PUSHW_1   271       ;PUSH Words
                           #--- NPUSHB    12 5 6 191 5 111 5 79 5 3 5 1 26 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       26         ;Move Direct Absolute Point
MIRP[rnd,grey]  cvt_1 5    ;Move Indirect Relative Point
DELTAP1         3 5 79 5 111 5 191 ;DELTA exception P1
DELTAP2         6 5 271 5 303 5 335 5 383 5 415 5 447 ;DELTA exception P2
MIRP[rp0,rnd,grey] cvt_20 0   ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 14   ;Move Indirect Relative Point
DELTAP1         4 14 6 14 22 14 38 14 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 8   ;Move Indirect Relative Point
DELTAP1         6 8 11 8 22 8 38 8 54 8 111 8 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 10 20 26 20 41 20 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 10 100 10 117 10 133 10 149 12 107 12 122 12 138 12 154 ;DELTA exception P1
""",

    'uni0E41': """
                           #--- PUSHB_1   149       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   133       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   117       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   100       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- NPUSHB    89 154 1 138 1 122 1 107 1 8 149 35 133 35 117 35 100 35 154 33 138 33 122 33 107 33 8 18 55 27 38 27 22 27 6 27 4 27 5 9 3 56 43 41 43 26 43 10 43 4 43 5 208 37 111 37 54 37 38 37 22 37 11 37 6 37 28 55 49 38 49 22 49 6 49 4 49 5 55 31 38 31 22 31 6 31 4 31 5 3 ;PUSH N Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 31   ;Move Indirect Relative Point
DELTAP1         4 31 6 31 22 31 38 31 55 ;DELTA exception P1
MIRP[min,grey]  cvt_5 49   ;Move Indirect Relative Point
DELTAP1         4 49 6 49 22 49 38 49 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 37  ;Move Indirect Relative Point
DELTAP1         6 37 11 37 22 37 38 37 54 37 111 37 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 43   ;Move Indirect Relative Point
DELTAP1         4 43 10 43 26 43 41 43 56 ;DELTA exception P1
SRP0            3          ;Set Reference Point 0
MDRP[rp0,rnd,grey] 9          ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 27   ;Move Indirect Relative Point
DELTAP1         4 27 6 27 22 27 38 27 55 ;DELTA exception P1
MDRP[rnd,grey]  18         ;Move Direct Relative Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 33 107 33 122 33 138 33 154 35 100 35 117 35 133 35 149 ;DELTA exception P1
DELTAP1         8 1 107 1 122 1 138 1 154 -1 100 -1 117 -1 133 -1 149 ;DELTA exception P1
                           #--- NPUSHB    18 154 38 138 38 122 38 107 38 149 36 133 36 117 36 100 36 8 28 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    14 55 28 38 28 22 28 6 28 4 28 5 7 12 15 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    64 55 15 38 15 22 15 6 15 4 15 5 21 56 24 41 24 26 24 10 24 4 24 5 12 56 46 41 46 26 46 10 46 4 46 5 208 34 111 34 54 34 38 34 22 34 11 34 6 34 28 55 40 38 40 22 40 6 40 4 40 5 0 20 52 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       52         ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_20 0   ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 40   ;Move Indirect Relative Point
DELTAP1         4 40 6 40 22 40 38 40 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 34  ;Move Indirect Relative Point
DELTAP1         6 34 11 34 22 34 38 34 54 34 111 34 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 46   ;Move Indirect Relative Point
DELTAP1         4 46 10 46 26 46 41 46 56 ;DELTA exception P1
MDAP[rnd]       12         ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 24   ;Move Indirect Relative Point
DELTAP1         4 24 10 24 26 24 41 24 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 21         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 15   ;Move Indirect Relative Point
DELTAP1         4 15 6 15 22 15 38 15 55 ;DELTA exception P1
SHPIX           -12 15     ;SHift point by a PIXel amount
SRP0            12         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 7          ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 28   ;Move Indirect Relative Point
DELTAP1         4 28 6 28 22 28 38 28 55 ;DELTA exception P1
SHPIX           -12 28     ;SHift point by a PIXel amount
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 36 100 36 117 36 133 36 149 38 107 38 122 38 138 38 154 ;DELTA exception P1
""",

    'uni0E43': """
                           #--- NPUSHB    9 154 1 138 1 122 1 107 1 149 ;PUSH N Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   133       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   117       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   100       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- NPUSHB    149 154 19 138 19 122 19 107 19 149 17 133 17 117 17 100 17 16 154 29 138 29 122 29 107 29 149 13 133 13 117 13 100 13 154 11 138 11 122 11 107 11 149 31 133 31 117 31 100 31 16 56 51 41 51 26 51 10 51 4 51 5 208 15 111 15 54 15 38 15 22 15 11 15 6 15 28 55 57 38 57 22 57 6 57 4 57 5 55 10 38 10 22 10 6 10 4 10 5 21 3 56 39 41 39 26 39 10 39 4 39 5 208 33 111 33 54 33 38 33 22 33 11 33 6 33 28 55 45 38 45 22 45 6 45 4 45 5 55 27 38 27 22 27 6 27 4 27 5 3 ;PUSH N Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 27   ;Move Indirect Relative Point
DELTAP1         4 27 6 27 22 27 38 27 55 ;DELTA exception P1
MIRP[min,grey]  cvt_5 45   ;Move Indirect Relative Point
DELTAP1         4 45 6 45 22 45 38 45 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 33  ;Move Indirect Relative Point
DELTAP1         6 33 11 33 22 33 38 33 54 33 111 33 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 39   ;Move Indirect Relative Point
DELTAP1         4 39 10 39 26 39 41 39 56 ;DELTA exception P1
SRP0            3          ;Set Reference Point 0
MDRP[rp0,rnd,grey] 21         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 10   ;Move Indirect Relative Point
DELTAP1         4 10 6 10 22 10 38 10 55 ;DELTA exception P1
MIRP[min,grey]  cvt_5 57   ;Move Indirect Relative Point
DELTAP1         4 57 6 57 22 57 38 57 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 15  ;Move Indirect Relative Point
DELTAP1         6 15 11 15 22 15 38 15 54 15 111 15 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 51   ;Move Indirect Relative Point
DELTAP1         4 51 10 51 26 51 41 51 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 31 100 31 117 31 133 31 149 11 107 11 122 11 138 11 154 13 100 13 117 13 133 13 149 29 107 29 122 29 138 29 154 ;DELTA exception P1
DELTAP1         16 17 100 17 117 17 133 17 149 19 107 19 122 19 138 19 154 -1 100 -1 117 -1 133 -1 149 1 107 1 122 1 138 1 154 ;DELTA exception P1
                           #--- NPUSHB    123 149 14 133 14 117 14 100 14 154 34 138 34 122 34 107 34 149 32 133 32 117 32 100 32 154 16 138 16 122 16 107 16 16 55 48 38 48 22 48 6 48 4 48 5 223 18 96 18 57 18 41 18 25 18 4 18 6 18 28 56 54 41 54 26 54 10 54 4 54 5 12 56 7 41 7 26 7 10 7 4 7 5 24 56 42 41 42 26 42 10 42 4 42 5 208 30 111 30 54 30 38 30 22 30 11 30 6 30 28 55 36 38 36 22 36 6 36 4 36 5 0 20 60 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       60         ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_20 0   ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 36   ;Move Indirect Relative Point
DELTAP1         4 36 6 36 22 36 38 36 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 30  ;Move Indirect Relative Point
DELTAP1         6 30 11 30 22 30 38 30 54 30 111 30 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 42   ;Move Indirect Relative Point
DELTAP1         4 42 10 42 26 42 41 42 56 ;DELTA exception P1
MDAP[rnd]       24         ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 7    ;Move Indirect Relative Point
DELTAP1         4 7 10 7 26 7 41 7 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 12         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 54   ;Move Indirect Relative Point
DELTAP1         4 54 10 54 26 54 41 54 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 18  ;Move Indirect Relative Point
DELTAP1         6 18 4 18 25 18 41 18 57 18 96 18 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 48   ;Move Indirect Relative Point
DELTAP1         4 48 6 48 22 48 38 48 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 16 107 16 122 16 138 16 154 32 100 32 117 32 133 32 149 34 107 34 122 34 138 34 154 14 100 14 117 14 133 14 149 ;DELTA exception P1
""",

    'uni0E44': """
                           #--- PUSHB_1   149       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   133       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   117       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- PUSHB_1   100       ;PUSH Bytes
                           #--- PUSHW_1   -1        ;PUSH Words
                           #--- NPUSHB    93 154 1 138 1 122 1 107 1 8 149 26 133 26 117 26 100 26 154 24 138 24 122 24 107 24 8 55 17 38 17 22 17 6 17 4 17 5 21 20 6 5 4 12 3 56 34 41 34 26 34 10 34 4 34 5 208 28 111 28 54 28 38 28 22 28 11 28 6 28 28 55 40 38 40 22 40 6 40 4 40 5 55 22 38 22 22 22 6 22 4 22 5 3 ;PUSH N Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 22   ;Move Indirect Relative Point
DELTAP1         4 22 6 22 22 22 38 22 55 ;DELTA exception P1
MIRP[min,grey]  cvt_5 40   ;Move Indirect Relative Point
DELTAP1         4 40 6 40 22 40 38 40 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 28  ;Move Indirect Relative Point
DELTAP1         6 28 11 28 22 28 38 28 54 28 111 28 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 34   ;Move Indirect Relative Point
DELTAP1         4 34 10 34 26 34 41 34 56 ;DELTA exception P1
SRP0            3          ;Set Reference Point 0
MDRP[rp0,rnd,grey] 12         ;Move Direct Relative Point
SLOOP           4          ;Set LOOP variable
IP              5 6 20 21  ;Interpolate Point
MIRP[min,grey]  cvt_5 17   ;Move Indirect Relative Point
DELTAP1         4 17 6 17 22 17 38 17 55 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 24 107 24 122 24 138 24 154 26 100 26 117 26 133 26 149 ;DELTA exception P1
DELTAP1         8 1 107 1 122 1 138 1 154 -1 100 -1 117 -1 133 -1 149 ;DELTA exception P1
                           #--- NPUSHB    18 154 29 138 29 122 29 107 29 149 27 133 27 117 27 100 27 8 20 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    65 55 20 38 20 22 20 6 20 4 20 5 5 15 56 4 41 4 26 4 10 4 4 4 5 22 56 37 41 37 26 37 10 37 4 37 5 208 25 111 25 54 25 38 25 22 25 11 25 6 25 28 55 31 38 31 22 31 6 31 4 31 5 0 20 43 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       43         ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_20 0   ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 31   ;Move Indirect Relative Point
DELTAP1         4 31 6 31 22 31 38 31 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 25  ;Move Indirect Relative Point
DELTAP1         6 25 11 25 22 25 38 25 54 25 111 25 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 37   ;Move Indirect Relative Point
DELTAP1         4 37 10 37 26 37 41 37 56 ;DELTA exception P1
MDAP[rnd]       22         ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 4    ;Move Indirect Relative Point
DELTAP1         4 4 10 4 26 4 41 4 56 ;DELTA exception P1
MDRP[rnd,grey]  15         ;Move Direct Relative Point
MDRP[rp0,rnd,grey] 5          ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 6 20 22 20 38 20 55 ;DELTA exception P1
SHPIX           -12 20     ;SHift point by a PIXel amount
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 27 100 27 117 27 133 27 149 29 107 29 122 29 138 29 154 ;DELTA exception P1
""",

    'uni0E45': """
                           #--- NPUSHB    27 55 8 38 8 22 8 6 8 4 8 5 80 13 1 13 56 1 41 1 26 1 10 1 4 1 5 19 ;PUSH N Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 13         ;Move Direct Relative Point
DELTAP1         1 13 80    ;DELTA exception P1
MIRP[min,grey]  cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    22 11 56 5 41 5 26 5 10 5 4 5 5 19 2 111 16 1 16 21 1 25 20 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       20         ;Move Direct Absolute Point
MIRP[rnd,grey]  cvt_25 1   ;Move Indirect Relative Point
MIRP[rp0,rnd,grey] cvt_21 16  ;Move Indirect Relative Point
DELTAP1         1 16 111   ;DELTA exception P1
IP              2          ;Interpolate Point
IP              19         ;Interpolate Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 10 5 26 5 41 5 56 ;DELTA exception P1
MDRP[rnd,grey]  11         ;Move Direct Relative Point
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E46': """
                           #--- NPUSHB    103 154 27 138 27 122 27 107 27 149 25 133 25 117 25 100 25 8 149 21 133 21 117 21 100 21 154 19 138 19 122 19 107 19 8 56 44 41 44 26 44 10 44 4 44 5 208 23 111 23 54 23 38 23 22 23 11 23 6 23 28 55 50 38 50 22 50 6 50 4 50 5 55 18 38 18 22 18 6 18 4 18 5 15 14 13 34 33 32 6 29 3 56 9 41 9 26 9 10 9 4 9 5 37 ;PUSH N Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 9    ;Move Indirect Relative Point
DELTAP1         4 9 10 9 26 9 41 9 56 ;DELTA exception P1
MDRP[rnd,grey]  3          ;Move Direct Relative Point
MDRP[rp0,rnd,grey] 29         ;Move Direct Relative Point
SLOOP           6          ;Set LOOP variable
IP              32 33 34 13 14 15 ;Interpolate Point
MIRP[min,grey]  cvt_5 18   ;Move Indirect Relative Point
DELTAP1         4 18 6 18 22 18 38 18 55 ;DELTA exception P1
MIRP[min,grey]  cvt_5 50   ;Move Indirect Relative Point
DELTAP1         4 50 6 50 22 50 38 50 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 23  ;Move Indirect Relative Point
DELTAP1         6 23 11 23 22 23 38 23 54 23 111 23 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 44   ;Move Indirect Relative Point
DELTAP1         4 44 10 44 26 44 41 44 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 19 107 19 122 19 138 19 154 21 100 21 117 21 133 21 149 ;DELTA exception P1
DELTAP1         8 25 100 25 117 25 133 25 149 27 107 27 122 27 138 27 154 ;DELTA exception P1
                           #--- NPUSHB    18 149 22 133 22 117 22 100 22 154 24 138 24 122 24 107 24 8 6 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    54 55 6 38 6 22 6 6 6 4 6 5 0 25 53 55 41 38 41 22 41 6 41 4 41 5 223 26 96 26 57 26 41 26 25 26 4 26 6 26 28 56 47 41 47 26 47 10 47 4 47 5 20 34 33 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    40 55 33 38 33 22 33 6 33 4 33 5 80 14 64 14 48 14 3 14 15 56 13 41 13 26 13 10 13 4 13 5 32 37 10 111 34 1 34 21 53 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       53         ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_21 34  ;Move Indirect Relative Point
DELTAP1         1 34 111   ;DELTA exception P1
IP              10         ;Interpolate Point
IP              37         ;Interpolate Point
ALIGNRP         32         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 13   ;Move Indirect Relative Point
DELTAP1         4 13 10 13 26 13 41 13 56 ;DELTA exception P1
SHP[rp2]        15         ;SHift Point using reference point
MDRP[rp0,rnd,grey] 14         ;Move Direct Relative Point
DELTAP1         3 14 48 14 64 14 80 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 33   ;Move Indirect Relative Point
DELTAP1         4 33 6 33 22 33 38 33 55 ;DELTA exception P1
SHPIX           -12 33     ;SHift point by a PIXel amount
SRP0            34         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 20         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 47   ;Move Indirect Relative Point
DELTAP1         4 47 10 47 26 47 41 47 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 26  ;Move Indirect Relative Point
DELTAP1         6 26 4 26 25 26 41 26 57 26 96 26 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 41   ;Move Indirect Relative Point
DELTAP1         4 41 6 41 22 41 38 41 55 ;DELTA exception P1
SRP0            53         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_25 0   ;Move Indirect Relative Point
MIRP[min,rnd,grey] cvt_5 6    ;Move Indirect Relative Point
DELTAP1         4 6 6 6 22 6 38 6 55 ;DELTA exception P1
SHPIX           -12 6      ;SHift point by a PIXel amount
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 24 107 24 122 24 138 24 154 22 100 22 117 22 133 22 149 ;DELTA exception P1
""",

    'uni0E47': """
                           #--- NPUSHB    61 71 26 54 26 37 26 21 26 5 26 5 26 17 5 31 30 3 7 71 55 54 55 37 55 21 55 5 55 5 55 17 176 36 160 36 52 36 36 36 20 36 4 36 6 36 29 72 49 57 49 42 49 27 49 11 49 5 49 17 18 42 ;PUSH N Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
MDRP[rnd,grey]  18         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 49  ;Move Indirect Relative Point
DELTAP1         5 49 11 49 27 49 42 49 57 49 72 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 36  ;Move Indirect Relative Point
DELTAP1         6 36 4 36 20 36 36 36 52 36 160 36 176 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 55  ;Move Indirect Relative Point
DELTAP1         5 55 5 55 21 55 37 55 54 55 71 ;DELTA exception P1
MDRP[rp0,rnd,grey] 7          ;Move Direct Relative Point
SLOOP           3          ;Set LOOP variable
IP              30 31 5    ;Interpolate Point
MIRP[min,rnd,grey] cvt_17 26  ;Move Indirect Relative Point
DELTAP1         5 26 5 26 21 26 37 26 54 26 71 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    86 139 15 123 15 107 15 91 15 75 15 5 15 71 11 54 11 37 11 21 11 5 11 5 11 17 22 72 52 57 52 42 52 27 52 11 52 5 52 17 34 3 31 3 191 39 175 39 59 39 43 39 27 39 11 39 6 39 29 71 45 54 45 37 45 21 45 5 45 5 45 17 71 29 54 29 37 29 21 29 5 29 5 29 17 4 0 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       0          ;Move Direct Absolute Point
ALIGNRP         4          ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_17 29  ;Move Indirect Relative Point
DELTAP1         5 29 5 29 21 29 37 29 54 29 71 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 45  ;Move Indirect Relative Point
DELTAP1         5 45 5 45 21 45 37 45 54 45 71 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 39  ;Move Indirect Relative Point
DELTAP1         6 39 11 39 27 39 43 39 59 39 175 39 191 ;DELTA exception P1
SLOOP           3          ;Set LOOP variable
IP              31 3 34    ;Interpolate Point
MIRP[min,rnd,grey] cvt_17 52  ;Move Indirect Relative Point
DELTAP1         5 52 11 52 27 52 42 52 57 52 72 ;DELTA exception P1
MDRP[rp0,min,rnd,grey] 22         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 11  ;Move Indirect Relative Point
DELTAP1         5 11 5 11 21 11 37 11 54 11 71 ;DELTA exception P1
MDRP[min,rnd,grey] 15         ;Move Direct Relative Point
DELTAP1         5 15 75 15 91 15 107 15 123 15 139 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E47.high': """
                           #--- NPUSHB    12 56 2 41 2 26 2 10 2 4 2 5 7 ;PUSH N Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 2    ;Move Indirect Relative Point
DELTAP1         4 2 10 2 26 2 41 2 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- PUSHB_2   5 0       ;PUSH Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       0          ;Move Direct Absolute Point
MDRP[min,rnd,grey] 5          ;Move Direct Relative Point
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E48': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   5 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 5 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_5   8 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 8 ;CALL function
                           #--- PUSHB_5   8 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 8 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   8 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E49': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   1 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 1 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   30 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 30 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   39 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 39 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_5   15 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 15 ;CALL function
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   33 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_6   6 12 18 30 4 36 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              36 4 30 18 12 6 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_4   15 21 23 9 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              9 23 21 15 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E49.low': """
                           #--- NPUSHB    46 0 71 39 54 39 37 39 21 39 5 39 5 39 17 18 4 176 9 160 9 52 9 36 9 20 9 4 9 6 9 29 72 33 57 33 42 33 27 33 11 33 5 33 17 26 15 ;PUSH N Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
MDRP[rnd,grey]  26         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 33  ;Move Indirect Relative Point
DELTAP1         5 33 11 33 27 33 42 33 57 33 72 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 9   ;Move Indirect Relative Point
DELTAP1         6 9 4 9 20 9 36 9 52 9 160 9 176 ;DELTA exception P1
IP              4          ;Interpolate Point
IP              18         ;Interpolate Point
MIRP[min,rnd,grey] cvt_17 39  ;Move Indirect Relative Point
DELTAP1         5 39 5 39 21 39 37 39 54 39 71 ;DELTA exception P1
MDRP[rnd,grey]  0          ;Move Direct Relative Point
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    71 159 6 143 6 127 6 111 6 95 6 79 6 6 23 72 36 57 36 42 36 27 36 11 36 5 36 17 191 12 175 12 59 12 43 12 27 12 11 12 6 12 29 71 30 54 30 37 30 21 30 5 30 5 30 17 6 18 71 1 54 1 37 1 21 1 5 1 5 1 17 0 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       0          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_17 1   ;Move Indirect Relative Point
DELTAP1         5 1 5 1 21 1 37 1 54 1 71 ;DELTA exception P1
SHP[rp2]        18         ;SHift Point using reference point
MDRP[rp0,min,rnd,grey] 6          ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 30  ;Move Indirect Relative Point
DELTAP1         5 30 5 30 21 30 37 30 54 30 71 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 12  ;Move Indirect Relative Point
DELTAP1         6 12 11 12 27 12 43 12 59 12 175 12 191 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 36  ;Move Indirect Relative Point
DELTAP1         5 36 11 36 27 36 42 36 57 36 72 ;DELTA exception P1
MDRP[min,rnd,grey] 23         ;Move Direct Relative Point
DELTAP1         6 6 79 6 95 6 111 6 127 6 143 6 159 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   63 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 63 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_5   26 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 26 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_5   39 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 39 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   75        ;PUSH Bytes
MDAP[rnd]       75         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_5   72 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 72 ;CALL function
                           #--- PUSHB_1   72        ;PUSH Bytes
SRP0            72         ;Set Reference Point 0
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_5   29 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 29 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   17 11     ;PUSH Bytes
CALL            11 17      ;CALL function
                           #--- PUSHB_5   16 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 16 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_5   49 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 49 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_5   60 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 60 ;CALL function
                           #--- PUSHB_2   76 1      ;PUSH Bytes
CALL            1 76       ;CALL function
                           #--- PUSHB_2   66 72     ;PUSH Bytes
SRP1            72         ;Set Reference Point 1
SRP2            66         ;Set Reference Point 2
                           #--- PUSHB_6   21 26 32 63 69 24 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              24 69 63 32 26 21 ;Interpolate Point
                           #--- PUSHB_2   16 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
                           #--- PUSHB_2   60 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_1   56        ;PUSH Bytes
IP              56         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   63 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            63         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_1   69        ;PUSH Bytes
SRP1            69         ;Set Reference Point 1
                           #--- PUSHB_5   29 49 50 66 72 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              72 66 50 49 29 ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   52        ;PUSH Bytes
IP              52         ;Interpolate Point
                           #--- PUSHB_2   39 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4A.low': """
                           #--- NPUSHB    85 71 72 54 72 37 72 21 72 5 72 5 72 17 24 176 35 160 35 52 35 36 35 20 35 4 35 6 35 29 72 66 57 66 42 66 27 66 11 66 5 66 17 29 72 17 57 17 42 17 27 17 11 17 5 17 17 15 72 8 57 8 42 8 27 8 11 8 5 8 17 48 72 52 57 52 42 52 27 52 11 52 5 52 17 59 ;PUSH N Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_17 52  ;Move Indirect Relative Point
DELTAP1         5 52 11 52 27 52 42 52 57 52 72 ;DELTA exception P1
MDRP[rp0,rnd,grey] 48         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 8   ;Move Indirect Relative Point
DELTAP1         5 8 11 8 27 8 42 8 57 8 72 ;DELTA exception P1
MDRP[rp0,rnd,grey] 15         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 17  ;Move Indirect Relative Point
DELTAP1         5 17 11 17 27 17 42 17 57 17 72 ;DELTA exception P1
MDRP[rp0,rnd,grey] 29         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 66  ;Move Indirect Relative Point
DELTAP1         5 66 11 66 27 66 42 66 57 66 72 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 35  ;Move Indirect Relative Point
DELTAP1         6 35 4 35 20 35 36 35 52 35 160 35 176 ;DELTA exception P1
IP              24         ;Interpolate Point
MIRP[min,rnd,grey] cvt_17 72  ;Move Indirect Relative Point
DELTAP1         5 72 5 72 21 72 37 72 54 72 71 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    76 12 72 21 57 21 42 21 27 21 11 21 5 21 17 56 42 45 39 72 69 57 69 42 69 27 69 11 69 5 69 17 17 191 26 175 26 59 26 43 26 27 26 11 26 6 26 29 71 63 54 63 37 63 21 63 5 63 5 63 17 49 71 7 54 7 37 7 21 7 5 7 5 7 17 32 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
ALIGNRP         32         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_17 7   ;Move Indirect Relative Point
DELTAP1         5 7 5 7 21 7 37 7 54 7 71 ;DELTA exception P1
SHP[rp2]        49         ;SHift Point using reference point
MIRP[min,rnd,grey] cvt_17 63  ;Move Indirect Relative Point
DELTAP1         5 63 5 63 21 63 37 63 54 63 71 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 26  ;Move Indirect Relative Point
DELTAP1         6 26 11 26 27 26 43 26 59 26 175 26 191 ;DELTA exception P1
IP              17         ;Interpolate Point
MIRP[min,rnd,grey] cvt_17 69  ;Move Indirect Relative Point
DELTAP1         5 69 11 69 27 69 42 69 57 69 72 ;DELTA exception P1
MDRP[rp0,rnd,grey] 39         ;Move Direct Relative Point
ALIGNRP         45         ;ALIGN to Reference Point
IP              42         ;Interpolate Point
MDRP[min,rnd,grey] 56         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 21  ;Move Indirect Relative Point
DELTAP1         5 21 11 21 27 21 42 21 57 21 72 ;DELTA exception P1
SHP[rp2]        12         ;SHift Point using reference point
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_5   8 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 8 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   4 8 10    ;PUSH Bytes
CALL            10 8 4     ;CALL function
                           #--- PUSHB_4   64 4 0 9  ;PUSH Bytes
CALL            9 0 4 64   ;CALL function
                           #--- PUSHB_3   8 4 10    ;PUSH Bytes
CALL            10 4 8     ;CALL function
                           #--- PUSHB_4   64 8 12 9 ;PUSH Bytes
CALL            9 12 8 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_5   22 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 22 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   22 2 10   ;PUSH Bytes
CALL            10 2 22    ;CALL function
                           #--- PUSHB_4   64 22 18 9 ;PUSH Bytes
CALL            9 18 22 64 ;CALL function
                           #--- PUSHB_3   2 22 10   ;PUSH Bytes
CALL            10 22 2    ;CALL function
                           #--- PUSHB_4   64 2 6 9  ;PUSH Bytes
CALL            9 6 2 64   ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4B.low': """
                           #--- NPUSHB    18 6 9 72 2 57 2 42 2 27 2 11 2 5 2 17 14 21 18 ;PUSH N Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
MDRP[rp0,rnd,grey] 21         ;Move Direct Relative Point
ALIGNRP         14         ;ALIGN to Reference Point
MIRP[rp0,min,rnd,grey] cvt_17 2   ;Move Indirect Relative Point
DELTAP1         5 2 11 2 27 2 42 2 57 2 72 ;DELTA exception P1
ALIGNRP         9          ;ALIGN to Reference Point
MDRP[rnd,grey]  6          ;Move Direct Relative Point
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    18 12 9 71 15 54 15 37 15 21 15 5 15 5 15 17 3 21 0 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       0          ;Move Direct Absolute Point
MDRP[rp0,rnd,grey] 21         ;Move Direct Relative Point
ALIGNRP         3          ;ALIGN to Reference Point
MIRP[rp0,min,rnd,grey] cvt_17 15  ;Move Indirect Relative Point
DELTAP1         5 15 5 15 21 15 37 15 54 15 71 ;DELTA exception P1
ALIGNRP         9          ;ALIGN to Reference Point
MDRP[rnd,grey]  12         ;Move Direct Relative Point
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   25 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 25 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_5   6 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 6 ;CALL function
                           #--- PUSHB_3   6 31 10   ;PUSH Bytes
CALL            10 31 6    ;CALL function
                           #--- PUSHB_4   64 6 13 9 ;PUSH Bytes
CALL            9 13 6 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   34 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 34 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_5   22 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 22 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   17 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 17 ;CALL function
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_2   28 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_4   0 25 6 31 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              31 6 25 0  ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   31 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_4   3 22 28 34 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              34 28 22 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4C.low': """
                           #--- NPUSHB    43 71 34 54 34 37 34 21 34 5 34 5 34 17 176 3 160 3 52 3 36 3 20 3 4 3 6 3 29 72 28 57 28 42 28 27 28 11 28 5 28 17 16 22 ;PUSH N Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
MDRP[rnd,grey]  16         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 28  ;Move Indirect Relative Point
DELTAP1         5 28 11 28 27 28 42 28 57 28 72 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 3   ;Move Indirect Relative Point
DELTAP1         6 3 4 3 20 3 36 3 52 3 160 3 176 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 34  ;Move Indirect Relative Point
DELTAP1         5 34 5 34 21 34 37 34 54 34 71 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    56 72 20 57 20 42 20 27 20 11 20 5 20 17 13 72 31 57 31 42 31 27 31 11 31 5 31 17 191 6 175 6 59 6 43 6 27 6 11 6 6 6 29 71 25 54 25 37 25 21 25 5 25 5 25 17 0 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       0          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_17 25  ;Move Indirect Relative Point
DELTAP1         5 25 5 25 21 25 37 25 54 25 71 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_29 6   ;Move Indirect Relative Point
DELTAP1         6 6 11 6 27 6 43 6 59 6 175 6 191 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_17 31  ;Move Indirect Relative Point
DELTAP1         5 31 11 31 27 31 42 31 57 31 72 ;DELTA exception P1
MDRP[min,rnd,grey] 13         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 20  ;Move Indirect Relative Point
DELTAP1         5 20 11 20 27 20 42 20 57 20 72 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4D': """
                           #--- NPUSHB    38 55 21 38 21 22 21 6 21 4 21 5 223 3 96 3 57 3 41 3 25 3 4 3 6 3 28 56 15 41 15 26 15 10 15 4 15 5 9 ;PUSH N Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 15   ;Move Indirect Relative Point
DELTAP1         4 15 10 15 26 15 41 15 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 3   ;Move Indirect Relative Point
DELTAP1         6 3 4 3 25 3 41 3 57 3 96 3 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 21   ;Move Indirect Relative Point
DELTAP1         4 21 6 21 22 21 38 21 55 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    38 56 18 41 18 26 18 10 18 4 18 5 208 6 111 6 54 6 38 6 22 6 11 6 6 6 28 55 12 38 12 22 12 6 12 4 12 5 0 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       0          ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 12   ;Move Indirect Relative Point
DELTAP1         4 12 6 12 22 12 38 12 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 6   ;Move Indirect Relative Point
DELTAP1         6 6 11 6 22 6 38 6 54 6 111 6 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 18   ;Move Indirect Relative Point
DELTAP1         4 18 10 18 26 18 41 18 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4D.high': """

""",

    'uni0E4E': """
                           #--- NPUSHB    33 71 48 54 48 37 48 21 48 5 48 5 48 17 3 71 30 54 30 37 30 21 30 5 30 5 30 17 55 8 36 3 10 18 ;PUSH N Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
MDRP[rp0,rnd,grey] 10         ;Move Direct Relative Point
SLOOP           3          ;Set LOOP variable
IP              36 8 55    ;Interpolate Point
MIRP[min,rnd,grey] cvt_17 30  ;Move Indirect Relative Point
DELTAP1         5 30 5 30 21 30 37 30 54 30 71 ;DELTA exception P1
MDRP[rp0,rnd,grey] 3          ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_17 48  ;Move Indirect Relative Point
DELTAP1         5 48 5 48 21 48 37 48 54 48 71 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- NPUSHB    44 72 27 57 27 42 27 27 27 11 27 5 27 17 21 13 72 45 57 45 42 45 27 45 11 45 5 45 17 39 6 71 51 54 51 37 51 21 51 5 51 5 51 17 0 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       0          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_17 51  ;Move Indirect Relative Point
DELTAP1         5 51 5 51 21 51 37 51 54 51 71 ;DELTA exception P1
MDRP[rp0,rnd,grey] 6          ;Move Direct Relative Point
IP              39         ;Interpolate Point
MIRP[min,rnd,grey] cvt_17 45  ;Move Indirect Relative Point
DELTAP1         5 45 11 45 27 45 42 45 57 45 72 ;DELTA exception P1
MDRP[rp0,rnd,grey] 13         ;Move Direct Relative Point
IP              21         ;Interpolate Point
MIRP[min,rnd,grey] cvt_17 27  ;Move Indirect Relative Point
DELTAP1         5 27 11 27 27 27 42 27 57 27 72 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E4F': """
                           #--- NPUSHB    30 39 45 33 27 33 56 15 41 15 26 15 10 15 4 15 5 9 27 55 21 38 21 22 21 6 21 4 21 5 3 ;PUSH N Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 21   ;Move Indirect Relative Point
DELTAP1         4 21 6 21 22 21 38 21 55 ;DELTA exception P1
MDRP[rnd,grey]  27         ;Move Direct Relative Point
MDRP[rp0,rnd,grey] 9          ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 15   ;Move Indirect Relative Point
DELTAP1         4 15 10 15 26 15 41 15 56 ;DELTA exception P1
MDRP[rnd,grey]  33         ;Move Direct Relative Point
SRP1            27         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
IP              45         ;Interpolate Point
IP              39         ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- PUSHB_6   42 36 24 30 24 12 ;PUSH Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    25 55 12 38 12 22 12 6 12 4 12 5 0 30 56 18 41 18 26 18 10 18 4 18 5 6 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       6          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 18   ;Move Indirect Relative Point
DELTAP1         4 18 10 18 26 18 41 18 56 ;DELTA exception P1
MDRP[rnd,grey]  30         ;Move Direct Relative Point
MDRP[rp0,rnd,grey] 0          ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 12   ;Move Indirect Relative Point
DELTAP1         4 12 6 12 22 12 38 12 55 ;DELTA exception P1
SHPIX           -12 12     ;SHift point by a PIXel amount
MDRP[rnd,grey]  24         ;Move Direct Relative Point
SRP1            30         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
IP              36         ;Interpolate Point
IP              42         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E50': """
                           #--- NPUSHB    27 56 15 41 15 26 15 10 15 4 15 5 9 55 21 38 21 22 21 6 21 4 21 5 0 3 1 3 ;PUSH N Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
DELTAP1         1 3 0      ;DELTA exception P1
MIRP[min,grey]  cvt_5 21   ;Move Indirect Relative Point
DELTAP1         4 21 6 21 22 21 38 21 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 9          ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 15   ;Move Indirect Relative Point
DELTAP1         4 15 10 15 26 15 41 15 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- PUSHB_1   12        ;PUSH Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    28 55 12 38 12 22 12 6 12 4 12 5 0 20 24 56 18 41 18 26 18 10 18 4 18 5 6 27 24 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       24         ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_27 6   ;Move Indirect Relative Point
MIRP[min,rnd,grey] cvt_5 18   ;Move Indirect Relative Point
DELTAP1         4 18 10 18 26 18 41 18 56 ;DELTA exception P1
SRP0            24         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 0   ;Move Indirect Relative Point
MIRP[min,rnd,grey] cvt_5 12   ;Move Indirect Relative Point
DELTAP1         4 12 6 12 22 12 38 12 55 ;DELTA exception P1
SHPIX           -12 12     ;SHift point by a PIXel amount
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni0E51': """
                           #--- NPUSHB    104 149 42 133 42 117 42 100 42 154 40 138 40 122 40 107 40 8 55 56 38 56 22 56 6 56 4 56 5 34 223 38 96 38 57 38 41 38 25 38 4 38 6 38 28 56 50 41 50 26 50 10 50 4 50 5 32 44 16 44 0 44 3 44 17 56 23 41 23 26 23 10 23 4 23 5 111 9 1 9 55 29 38 29 22 29 6 29 4 29 5 128 3 112 3 96 3 32 3 16 3 0 3 6 3 ;PUSH N Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
DELTAP1         6 3 0 3 16 3 32 3 96 3 112 3 128 ;DELTA exception P1
MIRP[min,grey]  cvt_5 29   ;Move Indirect Relative Point
DELTAP1         4 29 6 29 22 29 38 29 55 ;DELTA exception P1
MDAP[rnd]       9          ;Move Direct Absolute Point
DELTAP1         1 9 111    ;DELTA exception P1
MIRP[min,grey]  cvt_5 23   ;Move Indirect Relative Point
DELTAP1         4 23 10 23 26 23 41 23 56 ;DELTA exception P1
MDRP[rnd,grey]  17         ;Move Direct Relative Point
MDRP[rp0,rnd,grey] 44         ;Move Direct Relative Point
DELTAP1         3 44 0 44 16 44 32 ;DELTA exception P1
MIRP[min,grey]  cvt_5 50   ;Move Indirect Relative Point
DELTAP1         4 50 10 50 26 50 41 50 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 38  ;Move Indirect Relative Point
DELTAP1         6 38 4 38 25 38 41 38 57 38 96 38 223 ;DELTA exception P1
IP              34         ;Interpolate Point
MIRP[min,grey]  cvt_5 56   ;Move Indirect Relative Point
DELTAP1         4 56 6 56 22 56 38 56 55 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 40 107 40 122 40 138 40 154 42 100 42 117 42 133 42 149 ;DELTA exception P1
                           #--- NPUSHB    82 154 45 138 45 122 45 107 45 149 43 133 43 117 43 100 43 8 149 39 133 39 117 39 100 39 154 37 138 37 122 37 107 37 8 56 53 41 53 26 53 10 53 4 53 5 208 41 111 41 54 41 38 41 22 41 11 41 6 41 28 55 47 38 47 22 47 6 47 4 47 5 64 34 48 34 32 34 16 34 4 34 32 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    28 55 32 38 32 22 32 6 32 4 32 5 0 59 56 26 41 26 26 26 10 26 4 26 5 6 27 14 59 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       59         ;Move Direct Absolute Point
MDRP[min,rnd,grey] 14         ;Move Direct Relative Point
MIRP[rp0,rnd,grey] cvt_27 6   ;Move Indirect Relative Point
MIRP[min,rnd,grey] cvt_5 26   ;Move Indirect Relative Point
DELTAP1         4 26 10 26 26 26 41 26 56 ;DELTA exception P1
SRP0            59         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 0          ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 32   ;Move Indirect Relative Point
DELTAP1         4 32 6 32 22 32 38 32 55 ;DELTA exception P1
SHPIX           -12 32     ;SHift point by a PIXel amount
MDRP[rp0,rnd,grey] 34         ;Move Direct Relative Point
DELTAP1         4 34 16 34 32 34 48 34 64 ;DELTA exception P1
MIRP[min,grey]  cvt_5 47   ;Move Indirect Relative Point
DELTAP1         4 47 6 47 22 47 38 47 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 41  ;Move Indirect Relative Point
DELTAP1         6 41 11 41 22 41 38 41 54 41 111 41 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 53   ;Move Indirect Relative Point
DELTAP1         4 53 10 53 26 53 41 53 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 37 107 37 122 37 138 37 154 39 100 39 117 39 133 39 149 ;DELTA exception P1
DELTAP1         8 43 100 43 117 43 133 43 149 45 107 45 122 45 138 45 154 ;DELTA exception P1
""",

    'uni0E52': """
                           #--- NPUSHB    154 149 38 133 38 117 38 100 38 154 40 138 40 122 40 107 40 8 149 34 133 34 117 34 100 34 154 32 138 32 122 32 107 32 8 28 27 26 47 46 45 6 50 42 56 22 41 22 26 22 10 22 4 22 5 0 50 1 50 56 57 41 57 26 57 10 57 4 57 5 208 36 111 36 54 36 38 36 22 36 11 36 6 36 28 55 63 38 63 22 63 6 63 4 63 5 55 31 38 31 22 31 6 31 4 31 5 143 42 127 42 111 42 95 42 79 42 5 42 1 55 14 38 14 22 14 6 14 4 14 5 8 55 17 38 17 22 17 6 17 4 17 5 128 1 112 1 96 1 16 1 0 1 5 1 ;PUSH N Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
DELTAP1         5 1 0 1 16 1 96 1 112 1 128 ;DELTA exception P1
MIRP[min,grey]  cvt_5 17   ;Move Indirect Relative Point
DELTAP1         4 17 6 17 22 17 38 17 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 8          ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 14   ;Move Indirect Relative Point
DELTAP1         4 14 6 14 22 14 38 14 55 ;DELTA exception P1
SRP0            1          ;Set Reference Point 0
MDRP[rp0,rnd,grey] 42         ;Move Direct Relative Point
DELTAP1         5 42 79 42 95 42 111 42 127 42 143 ;DELTA exception P1
MIRP[min,grey]  cvt_5 31   ;Move Indirect Relative Point
DELTAP1         4 31 6 31 22 31 38 31 55 ;DELTA exception P1
MIRP[min,grey]  cvt_5 63   ;Move Indirect Relative Point
DELTAP1         4 63 6 63 22 63 38 63 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 36  ;Move Indirect Relative Point
DELTAP1         6 36 11 36 22 36 38 36 54 36 111 36 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 57   ;Move Indirect Relative Point
DELTAP1         4 57 10 57 26 57 41 57 56 ;DELTA exception P1
MDAP[rnd]       50         ;Move Direct Absolute Point
DELTAP1         1 50 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 22   ;Move Indirect Relative Point
DELTAP1         4 22 10 22 26 22 41 22 56 ;DELTA exception P1
SRP1            42         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
SLOOP           6          ;Set LOOP variable
IP              45 46 47 26 27 28 ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 32 107 32 122 32 138 32 154 34 100 34 117 34 133 34 149 ;DELTA exception P1
DELTAP1         8 40 107 40 122 40 138 40 154 38 100 38 117 38 133 38 149 ;DELTA exception P1
                           #--- NPUSHB    66 154 37 138 37 122 37 107 37 149 35 133 35 117 35 100 35 8 55 54 38 54 22 54 6 54 4 54 5 223 39 96 39 57 39 41 39 25 39 4 39 6 39 28 56 60 41 60 26 60 10 60 4 60 5 143 33 127 33 111 33 95 33 4 33 47 46 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    26 55 46 38 46 22 46 6 46 4 46 5 112 27 96 27 80 27 64 27 4 27 11 45 47 27 19 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 19 38 19 22 19 6 19 4 19 5 0 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       0          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 19   ;Move Indirect Relative Point
DELTAP1         4 19 6 19 22 19 38 19 55 ;DELTA exception P1
SHPIX           -12 19     ;SHift point by a PIXel amount
MIRP[rp0,rnd,grey] cvt_27 47  ;Move Indirect Relative Point
ALIGNRP         45         ;ALIGN to Reference Point
MDRP[rnd,grey]  11         ;Move Direct Relative Point
MDRP[rp0,rnd,grey] 27         ;Move Direct Relative Point
DELTAP1         4 27 64 27 80 27 96 27 112 ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 46   ;Move Indirect Relative Point
DELTAP1         4 46 6 46 22 46 38 46 55 ;DELTA exception P1
SHPIX           -12 46     ;SHift point by a PIXel amount
SRP0            47         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 33         ;Move Direct Relative Point
DELTAP1         4 33 95 33 111 33 127 33 143 ;DELTA exception P1
MIRP[min,grey]  cvt_5 60   ;Move Indirect Relative Point
DELTAP1         4 60 10 60 26 60 41 60 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 39  ;Move Indirect Relative Point
DELTAP1         6 39 4 39 25 39 41 39 57 39 96 39 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 54   ;Move Indirect Relative Point
DELTAP1         4 54 6 54 22 54 38 54 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 35 100 35 117 35 133 35 149 37 107 37 122 37 138 37 154 ;DELTA exception P1
""",

    'uni0E53': """
                           #--- NPUSHB    127 154 27 138 27 122 27 107 27 149 25 133 25 117 25 100 25 8 149 21 133 21 117 21 100 21 154 19 138 19 122 19 107 19 8 36 56 10 41 10 26 10 10 10 4 10 5 111 8 15 8 2 8 56 1 41 1 26 1 10 1 4 1 5 127 42 0 42 2 42 56 46 41 46 26 46 10 46 4 46 5 208 23 111 23 54 23 38 23 22 23 11 23 6 23 28 55 52 38 52 22 52 6 52 4 52 5 55 17 38 17 22 17 6 17 4 17 5 144 29 128 29 16 29 0 29 4 29 ;PUSH N Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
DELTAP1         4 29 0 29 16 29 128 29 144 ;DELTA exception P1
MIRP[min,grey]  cvt_5 17   ;Move Indirect Relative Point
DELTAP1         4 17 6 17 22 17 38 17 55 ;DELTA exception P1
MIRP[min,grey]  cvt_5 52   ;Move Indirect Relative Point
DELTAP1         4 52 6 52 22 52 38 52 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 23  ;Move Indirect Relative Point
DELTAP1         6 23 11 23 22 23 38 23 54 23 111 23 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 46   ;Move Indirect Relative Point
DELTAP1         4 46 10 46 26 46 41 46 56 ;DELTA exception P1
MDAP[rnd]       42         ;Move Direct Absolute Point
DELTAP1         2 42 0 42 127 ;DELTA exception P1
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 8          ;Move Direct Relative Point
DELTAP1         2 8 15 8 111 ;DELTA exception P1
MIRP[min,grey]  cvt_5 10   ;Move Indirect Relative Point
DELTAP1         4 10 10 10 26 10 41 10 56 ;DELTA exception P1
IP              36         ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 19 107 19 122 19 138 19 154 21 100 21 117 21 133 21 149 ;DELTA exception P1
DELTAP1         8 25 100 25 117 25 133 25 149 27 107 27 122 27 138 27 154 ;DELTA exception P1
                           #--- NPUSHB    82 149 22 133 22 117 22 100 22 154 24 138 24 122 24 107 24 8 56 49 41 49 26 49 10 49 4 49 5 208 20 111 20 54 20 38 20 22 20 11 20 6 20 28 55 43 38 43 22 43 6 43 4 43 5 26 20 1 14 56 5 41 5 26 5 10 5 4 5 5 33 42 2 30 8 11 17 30 7 39 27 10 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
ALIGNRP         10         ;ALIGN to Reference Point
MIRP[rp0,rnd,grey] cvt_27 39  ;Move Indirect Relative Point
SLOOP           7          ;Set LOOP variable
IP              30 17 11 8 30 2 42 ;Interpolate Point
ALIGNRP         33         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 10 5 26 5 41 5 56 ;DELTA exception P1
SHP[rp2]        14         ;SHift Point using reference point
SRP0            1          ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 26  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 43   ;Move Indirect Relative Point
DELTAP1         4 43 6 43 22 43 38 43 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 20  ;Move Indirect Relative Point
DELTAP1         6 20 11 20 22 20 38 20 54 20 111 20 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 49   ;Move Indirect Relative Point
DELTAP1         4 49 10 49 26 49 41 49 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 24 107 24 122 24 138 24 154 22 100 22 117 22 133 22 149 ;DELTA exception P1
""",

    'uni0E54': """
                           #--- NPUSHB    95 149 38 133 38 117 38 100 38 154 40 138 40 122 40 107 40 8 149 34 133 34 117 34 100 34 154 32 138 32 122 32 107 32 8 15 47 56 52 41 52 26 52 10 52 4 52 5 27 41 208 36 111 36 54 36 38 36 22 36 11 36 6 36 28 55 58 38 58 22 58 6 58 4 58 5 30 55 23 38 23 22 23 6 23 4 23 5 32 4 16 4 0 4 3 4 ;PUSH N Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
DELTAP1         3 4 0 4 16 4 32 ;DELTA exception P1
MIRP[min,grey]  cvt_5 23   ;Move Indirect Relative Point
DELTAP1         4 23 6 23 22 23 38 23 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 30         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 58   ;Move Indirect Relative Point
DELTAP1         4 58 6 58 22 58 38 58 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 36  ;Move Indirect Relative Point
DELTAP1         6 36 11 36 22 36 38 36 54 36 111 36 208 ;DELTA exception P1
IP              41         ;Interpolate Point
IP              27         ;Interpolate Point
MIRP[min,grey]  cvt_5 52   ;Move Indirect Relative Point
DELTAP1         4 52 10 52 26 52 41 52 56 ;DELTA exception P1
MDRP[rnd,grey]  47         ;Move Direct Relative Point
MDRP[rnd,grey]  15         ;Move Direct Relative Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 32 107 32 122 32 138 32 154 34 100 34 117 34 133 34 149 ;DELTA exception P1
DELTAP1         8 40 107 40 122 40 138 40 154 38 100 38 117 38 133 38 149 ;DELTA exception P1
                           #--- NPUSHB    99 154 37 138 37 122 37 107 37 149 35 133 35 117 35 100 35 8 149 31 133 31 117 31 100 31 154 29 138 29 122 29 107 29 8 55 49 38 49 22 49 6 49 4 49 5 223 40 96 40 57 40 41 40 25 40 4 40 6 40 28 56 55 41 55 26 55 10 55 4 55 5 80 34 64 34 48 34 32 34 16 34 5 34 12 56 20 41 20 26 20 10 20 4 20 5 7 26 44 26 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 26 38 26 22 26 6 26 4 26 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 26   ;Move Indirect Relative Point
DELTAP1         4 26 6 26 22 26 38 26 55 ;DELTA exception P1
SHPIX           -12 26     ;SHift point by a PIXel amount
SHP[rp2]        44         ;SHift Point using reference point
MIRP[rp0,rnd,grey] cvt_26 7   ;Move Indirect Relative Point
MIRP[min,rnd,grey] cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 10 20 26 20 41 20 56 ;DELTA exception P1
MDRP[rnd,grey]  12         ;Move Direct Relative Point
MDRP[rp0,rnd,grey] 34         ;Move Direct Relative Point
DELTAP1         5 34 16 34 32 34 48 34 64 34 80 ;DELTA exception P1
MIRP[min,grey]  cvt_5 55   ;Move Indirect Relative Point
DELTAP1         4 55 10 55 26 55 41 55 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 40  ;Move Indirect Relative Point
DELTAP1         6 40 4 40 25 40 41 40 57 40 96 40 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 49   ;Move Indirect Relative Point
DELTAP1         4 49 6 49 22 49 38 49 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 29 107 29 122 29 138 29 154 31 100 31 117 31 133 31 149 ;DELTA exception P1
DELTAP1         8 35 100 35 117 35 133 35 149 37 107 37 122 37 138 37 154 ;DELTA exception P1
""",

    'uni0E55': """
                           #--- NPUSHB    150 149 47 133 47 117 47 100 47 154 49 138 49 122 49 107 49 8 149 13 133 13 117 13 100 13 149 43 133 43 117 43 100 43 154 41 138 41 122 41 107 41 154 11 138 11 122 11 107 11 16 56 73 41 73 26 73 10 73 4 73 5 208 15 111 15 54 15 38 15 22 15 11 15 6 15 28 55 79 38 79 22 79 6 79 4 79 5 9 39 24 56 56 61 41 61 26 61 10 61 4 61 5 36 50 208 45 111 45 54 45 38 45 22 45 11 45 6 45 28 55 67 38 67 22 67 6 67 4 67 5 39 55 32 38 32 22 32 6 32 4 32 5 32 4 16 4 0 4 3 4 ;PUSH N Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
DELTAP1         3 4 0 4 16 4 32 ;DELTA exception P1
MIRP[min,grey]  cvt_5 32   ;Move Indirect Relative Point
DELTAP1         4 32 6 32 22 32 38 32 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 39         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 67   ;Move Indirect Relative Point
DELTAP1         4 67 6 67 22 67 38 67 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 45  ;Move Indirect Relative Point
DELTAP1         6 45 11 45 22 45 38 45 54 45 111 45 208 ;DELTA exception P1
IP              50         ;Interpolate Point
IP              36         ;Interpolate Point
MIRP[min,grey]  cvt_5 61   ;Move Indirect Relative Point
DELTAP1         4 61 10 61 26 61 41 61 56 ;DELTA exception P1
MDRP[rnd,grey]  56         ;Move Direct Relative Point
MDRP[rnd,grey]  24         ;Move Direct Relative Point
SRP0            39         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 9          ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 79   ;Move Indirect Relative Point
DELTAP1         4 79 6 79 22 79 38 79 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 15  ;Move Indirect Relative Point
DELTAP1         6 15 11 15 22 15 38 15 54 15 111 15 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 73   ;Move Indirect Relative Point
DELTAP1         4 73 10 73 26 73 41 73 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 11 107 11 122 11 138 11 154 41 107 41 122 41 138 41 154 43 100 43 117 43 133 43 149 13 100 13 117 13 133 13 149 ;DELTA exception P1
DELTAP1         8 49 107 49 122 49 138 49 154 47 100 47 117 47 133 47 149 ;DELTA exception P1
                           #--- NPUSHB    170 154 46 138 46 122 46 107 46 149 14 133 14 117 14 100 14 149 44 133 44 117 44 100 44 154 16 138 16 122 16 107 16 16 154 38 138 38 122 38 107 38 149 10 133 10 117 10 100 10 154 8 138 8 122 8 107 8 149 40 133 40 117 40 100 40 16 56 76 41 76 26 76 10 76 4 76 5 208 12 111 12 54 12 38 12 22 12 11 12 6 12 28 55 70 38 70 22 70 6 70 4 70 5 29 55 58 38 58 22 58 6 58 4 58 5 223 48 96 48 57 48 41 48 25 48 4 48 6 48 28 56 64 41 64 26 64 10 64 4 64 5 80 42 64 42 48 42 32 42 16 42 5 42 21 56 29 41 29 26 29 10 29 4 29 5 17 7 26 53 35 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 35 38 35 22 35 6 35 4 35 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 35   ;Move Indirect Relative Point
DELTAP1         4 35 6 35 22 35 38 35 55 ;DELTA exception P1
SHPIX           -12 35     ;SHift point by a PIXel amount
SHP[rp2]        53         ;SHift Point using reference point
MIRP[rp0,rnd,grey] cvt_26 7   ;Move Indirect Relative Point
ALIGNRP         17         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 29   ;Move Indirect Relative Point
DELTAP1         4 29 10 29 26 29 41 29 56 ;DELTA exception P1
MDRP[rnd,grey]  21         ;Move Direct Relative Point
MDRP[rp0,rnd,grey] 42         ;Move Direct Relative Point
DELTAP1         5 42 16 42 32 42 48 42 64 42 80 ;DELTA exception P1
MIRP[min,grey]  cvt_5 64   ;Move Indirect Relative Point
DELTAP1         4 64 10 64 26 64 41 64 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 48  ;Move Indirect Relative Point
DELTAP1         6 48 4 48 25 48 41 48 57 48 96 48 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 58   ;Move Indirect Relative Point
DELTAP1         4 58 6 58 22 58 38 58 55 ;DELTA exception P1
SRP0            29         ;Set Reference Point 0
MIRP[min,grey]  cvt_5 70   ;Move Indirect Relative Point
DELTAP1         4 70 6 70 22 70 38 70 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 12  ;Move Indirect Relative Point
DELTAP1         6 12 11 12 22 12 38 12 54 12 111 12 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 76   ;Move Indirect Relative Point
DELTAP1         4 76 10 76 26 76 41 76 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         16 40 100 40 117 40 133 40 149 8 107 8 122 8 138 8 154 10 100 10 117 10 133 10 149 38 107 38 122 38 138 38 154 ;DELTA exception P1
DELTAP1         16 16 107 16 122 16 138 16 154 44 100 44 117 44 133 44 149 14 100 14 117 14 133 14 149 46 107 46 122 46 138 46 154 ;DELTA exception P1
""",

    'uni0E56': """
                           #--- NPUSHB    83 149 10 133 10 117 10 100 10 154 8 138 8 122 8 107 8 8 56 20 41 20 26 20 10 20 4 20 5 50 56 56 41 56 26 56 10 56 4 56 5 208 12 111 12 54 12 38 12 22 12 11 12 6 12 28 55 62 38 62 22 62 6 62 4 62 5 6 34 55 43 38 43 22 43 6 43 4 43 5 0 27 1 27 ;PUSH N Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
DELTAP1         1 27 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 43   ;Move Indirect Relative Point
DELTAP1         4 43 6 43 22 43 38 43 55 ;DELTA exception P1
MDRP[rnd,grey]  34         ;Move Direct Relative Point
MDRP[rp0,rnd,grey] 6          ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 62   ;Move Indirect Relative Point
DELTAP1         4 62 6 62 22 62 38 62 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 12  ;Move Indirect Relative Point
DELTAP1         6 12 11 12 22 12 38 12 54 12 111 12 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 56   ;Move Indirect Relative Point
DELTAP1         4 56 10 56 26 56 41 56 56 ;DELTA exception P1
MDAP[rnd]       50         ;Move Direct Absolute Point
MIRP[min,grey]  cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 10 20 26 20 41 20 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 8 107 8 122 8 138 8 154 10 100 10 117 10 133 10 149 ;DELTA exception P1
                           #--- NPUSHB    76 154 13 138 13 122 13 107 13 149 11 133 11 117 11 100 11 8 149 7 133 7 117 7 100 7 154 5 138 5 122 5 107 5 8 55 53 38 53 22 53 6 53 4 53 5 223 3 96 3 57 3 41 3 25 3 4 3 6 3 28 56 59 41 59 26 59 10 59 4 59 5 4 9 1 9 17 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    29 55 17 38 17 22 17 6 17 4 17 5 0 20 65 56 23 41 23 26 23 10 23 4 23 5 37 47 27 65 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       65         ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_27 47  ;Move Indirect Relative Point
MDRP[rnd,grey]  37         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 23   ;Move Indirect Relative Point
DELTAP1         4 23 10 23 26 23 41 23 56 ;DELTA exception P1
SRP0            65         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 0   ;Move Indirect Relative Point
MIRP[min,rnd,grey] cvt_5 17   ;Move Indirect Relative Point
DELTAP1         4 17 6 17 22 17 38 17 55 ;DELTA exception P1
SHPIX           -12 17     ;SHift point by a PIXel amount
MDRP[rp0,rnd,grey] 9          ;Move Direct Relative Point
DELTAP1         1 9 4      ;DELTA exception P1
MIRP[min,grey]  cvt_5 59   ;Move Indirect Relative Point
DELTAP1         4 59 10 59 26 59 41 59 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 3   ;Move Indirect Relative Point
DELTAP1         6 3 4 3 25 3 41 3 57 3 96 3 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 53   ;Move Indirect Relative Point
DELTAP1         4 53 6 53 22 53 38 53 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 5 107 5 122 5 138 5 154 7 100 7 117 7 133 7 149 ;DELTA exception P1
DELTAP1         8 11 100 11 117 11 133 11 149 13 107 13 122 13 138 13 154 ;DELTA exception P1
""",

    'uni0E57': """
                           #--- NPUSHB    145 149 30 133 30 117 30 100 30 154 32 138 32 122 32 107 32 8 149 26 133 26 117 26 100 26 154 24 138 24 122 24 107 24 8 56 15 41 15 26 15 10 15 4 15 5 208 13 143 13 31 13 3 13 56 6 41 6 26 6 10 6 4 6 5 239 47 64 47 2 47 56 51 41 51 26 51 10 51 4 51 5 0 56 1 56 56 63 41 63 26 63 10 63 4 63 5 208 28 111 28 54 28 38 28 22 28 11 28 6 28 28 55 69 38 69 22 69 6 69 4 69 5 55 22 38 22 22 22 6 22 4 22 5 64 34 48 34 32 34 16 34 0 34 5 34 ;PUSH N Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
DELTAP1         5 34 0 34 16 34 32 34 48 34 64 ;DELTA exception P1
MIRP[min,grey]  cvt_5 22   ;Move Indirect Relative Point
DELTAP1         4 22 6 22 22 22 38 22 55 ;DELTA exception P1
MIRP[min,grey]  cvt_5 69   ;Move Indirect Relative Point
DELTAP1         4 69 6 69 22 69 38 69 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 28  ;Move Indirect Relative Point
DELTAP1         6 28 11 28 22 28 38 28 54 28 111 28 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 63   ;Move Indirect Relative Point
DELTAP1         4 63 10 63 26 63 41 63 56 ;DELTA exception P1
MDAP[rnd]       56         ;Move Direct Absolute Point
DELTAP1         1 56 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 51   ;Move Indirect Relative Point
DELTAP1         4 51 10 51 26 51 41 51 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 47         ;Move Direct Relative Point
DELTAP1         2 47 64 47 239 ;DELTA exception P1
MIRP[min,grey]  cvt_5 6    ;Move Indirect Relative Point
DELTAP1         4 6 10 6 26 6 41 6 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 13         ;Move Direct Relative Point
DELTAP1         3 13 31 13 143 13 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 15   ;Move Indirect Relative Point
DELTAP1         4 15 10 15 26 15 41 15 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 24 107 24 122 24 138 24 154 26 100 26 117 26 133 26 149 ;DELTA exception P1
DELTAP1         8 32 107 32 122 32 138 32 154 30 100 30 117 30 133 30 149 ;DELTA exception P1
                           #--- NPUSHB    87 154 29 138 29 122 29 107 29 149 27 133 27 117 27 100 27 8 107 15 1 15 56 66 41 66 26 66 10 66 4 66 5 208 25 111 25 54 25 38 25 22 25 11 25 6 25 28 55 60 38 60 22 60 6 60 4 60 5 31 20 1 19 56 10 41 10 26 10 10 10 4 10 5 54 38 47 7 13 41 16 22 35 7 44 27 48 6 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    12 55 6 38 6 22 6 6 6 4 6 5 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[min,rnd,grey] cvt_5 6    ;Move Indirect Relative Point
DELTAP1         4 6 6 6 22 6 38 6 55 ;DELTA exception P1
SHPIX           -12 6      ;SHift point by a PIXel amount
SHP[rp2]        48         ;SHift Point using reference point
MIRP[rp0,rnd,grey] cvt_27 44  ;Move Indirect Relative Point
SLOOP           7          ;Set LOOP variable
IP              35 22 16 41 13 7 47 ;Interpolate Point
ALIGNRP         38         ;ALIGN to Reference Point
MDRP[rnd,grey]  54         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 10   ;Move Indirect Relative Point
DELTAP1         4 10 10 10 26 10 41 10 56 ;DELTA exception P1
SHP[rp2]        19         ;SHift Point using reference point
SRP0            1          ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 31  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 60   ;Move Indirect Relative Point
DELTAP1         4 60 6 60 22 60 38 60 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 25  ;Move Indirect Relative Point
DELTAP1         6 25 11 25 22 25 38 25 54 25 111 25 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 66   ;Move Indirect Relative Point
DELTAP1         4 66 10 66 26 66 41 66 56 ;DELTA exception P1
MDRP[grey]      15         ;Move Direct Relative Point
DELTAP1         1 15 107   ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 27 100 27 117 27 133 27 149 29 107 29 122 29 138 29 154 ;DELTA exception P1
""",

    'uni0E58': """
                           #--- NPUSHB    92 149 45 133 45 117 45 100 45 154 43 138 43 122 43 107 43 8 55 62 38 62 22 62 6 62 4 62 5 33 223 41 96 41 57 41 41 41 25 41 4 41 6 41 28 56 56 41 56 26 56 10 56 4 56 5 15 19 1 19 0 47 1 47 55 4 38 4 22 4 6 4 4 4 5 31 55 27 38 27 22 27 6 27 4 27 5 16 8 0 8 2 8 ;PUSH N Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
DELTAP1         2 8 0 8 16 ;DELTA exception P1
MIRP[min,grey]  cvt_5 27   ;Move Indirect Relative Point
DELTAP1         4 27 6 27 22 27 38 27 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 31         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 4    ;Move Indirect Relative Point
DELTAP1         4 4 6 4 22 4 38 4 55 ;DELTA exception P1
MDAP[rnd]       47         ;Move Direct Absolute Point
DELTAP1         1 47 0     ;DELTA exception P1
MDRP[rnd,grey]  19         ;Move Direct Relative Point
DELTAP1         1 19 15    ;DELTA exception P1
MIRP[min,grey]  cvt_5 56   ;Move Indirect Relative Point
DELTAP1         4 56 10 56 26 56 41 56 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 41  ;Move Indirect Relative Point
DELTAP1         6 41 4 41 25 41 41 41 57 41 96 41 223 ;DELTA exception P1
IP              33         ;Interpolate Point
MIRP[min,grey]  cvt_5 62   ;Move Indirect Relative Point
DELTAP1         4 62 6 62 22 62 38 62 55 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 43 107 43 122 43 138 43 154 45 100 45 117 45 133 45 149 ;DELTA exception P1
                           #--- NPUSHB    91 149 46 133 46 117 46 100 46 154 48 138 48 122 48 107 48 8 149 42 133 42 117 42 100 42 154 40 138 40 122 40 107 40 8 55 53 38 53 22 53 6 53 4 53 5 223 50 96 50 57 50 41 50 25 50 4 50 6 50 28 56 59 41 59 26 59 10 59 4 59 5 111 44 11 44 2 44 56 4 41 4 26 4 10 4 4 4 5 32 30 36 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    30 55 36 38 36 22 36 6 36 4 36 5 5 0 20 65 56 24 41 24 26 24 10 24 4 24 5 16 11 26 65 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       65         ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_26 11  ;Move Indirect Relative Point
MDRP[rnd,grey]  16         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 24   ;Move Indirect Relative Point
DELTAP1         4 24 10 24 26 24 41 24 56 ;DELTA exception P1
SRP0            65         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 0   ;Move Indirect Relative Point
ALIGNRP         5          ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 36   ;Move Indirect Relative Point
DELTAP1         4 36 6 36 22 36 38 36 55 ;DELTA exception P1
SHPIX           -12 36     ;SHift point by a PIXel amount
SHP[rp2]        30         ;SHift Point using reference point
MDRP[rp0,rnd,grey] 32         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 4    ;Move Indirect Relative Point
DELTAP1         4 4 10 4 26 4 41 4 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 44         ;Move Direct Relative Point
DELTAP1         2 44 11 44 111 ;DELTA exception P1
MIRP[min,grey]  cvt_5 59   ;Move Indirect Relative Point
DELTAP1         4 59 10 59 26 59 41 59 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 50  ;Move Indirect Relative Point
DELTAP1         6 50 4 50 25 50 41 50 57 50 96 50 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 53   ;Move Indirect Relative Point
DELTAP1         4 53 6 53 22 53 38 53 55 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 40 107 40 122 40 138 40 154 42 100 42 117 42 133 42 149 ;DELTA exception P1
DELTAP1         8 48 107 48 122 48 138 48 154 46 100 46 117 46 133 46 149 ;DELTA exception P1
""",

    'uni0E59': """
                           #--- NPUSHB    121 154 23 138 23 122 23 107 23 149 21 133 21 117 21 100 21 8 154 15 138 15 122 15 107 15 149 17 133 17 117 17 100 17 8 31 46 15 46 2 46 55 0 38 0 22 0 6 0 4 0 5 1 31 55 57 38 57 22 57 6 57 4 57 5 2 19 55 67 38 67 22 67 6 67 4 67 5 223 13 96 13 57 13 41 13 25 13 4 13 6 13 28 56 61 41 61 26 61 10 61 4 61 5 19 55 8 38 8 22 8 6 8 4 8 5 16 25 0 25 2 25 ;PUSH N Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
DELTAP1         2 25 0 25 16 ;DELTA exception P1
MIRP[min,grey]  cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 19         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 61   ;Move Indirect Relative Point
DELTAP1         4 61 10 61 26 61 41 61 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 13  ;Move Indirect Relative Point
DELTAP1         6 13 4 13 25 13 41 13 57 13 96 13 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 67   ;Move Indirect Relative Point
DELTAP1         4 67 6 67 22 67 38 67 55 ;DELTA exception P1
SRP0            19         ;Set Reference Point 0
MDRP[rp0,rnd,grey] 2          ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 57   ;Move Indirect Relative Point
DELTAP1         4 57 6 57 22 57 38 57 55 ;DELTA exception P1
IP              31         ;Interpolate Point
MDRP[rp0,rnd,grey] 1          ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 0    ;Move Indirect Relative Point
DELTAP1         4 0 6 0 22 0 38 0 55 ;DELTA exception P1
MDRP[rnd,grey]  46         ;Move Direct Relative Point
DELTAP1         2 46 15 46 31 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 17 100 17 117 17 133 17 149 15 107 15 122 15 138 15 154 ;DELTA exception P1
DELTAP1         8 21 100 21 117 21 133 21 149 23 107 23 122 23 138 23 154 ;DELTA exception P1
                           #--- NPUSHB    58 149 20 133 20 117 20 100 20 154 18 138 18 122 18 107 18 8 56 64 41 64 26 64 10 64 4 64 5 208 16 111 16 54 16 38 16 22 16 11 16 6 16 28 55 58 38 58 22 58 6 58 4 58 5 22 20 1 37 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    33 55 37 38 37 22 37 6 37 4 37 5 51 5 56 54 41 54 26 54 10 54 4 54 5 43 28 57 2 31 3 34 27 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_27 34  ;Move Indirect Relative Point
SLOOP           3          ;Set LOOP variable
IP              31 2 57    ;Interpolate Point
ALIGNRP         28         ;ALIGN to Reference Point
MDRP[rnd,grey]  43         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 54   ;Move Indirect Relative Point
DELTAP1         4 54 10 54 26 54 41 54 56 ;DELTA exception P1
SHP[rp2]        5          ;SHift Point using reference point
MDRP[rp0,rnd,grey] 51         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 37   ;Move Indirect Relative Point
DELTAP1         4 37 6 37 22 37 38 37 55 ;DELTA exception P1
SHPIX           -12 37     ;SHift point by a PIXel amount
SRP0            1          ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 22  ;Move Indirect Relative Point
MIRP[min,grey]  cvt_5 58   ;Move Indirect Relative Point
DELTAP1         4 58 6 58 22 58 38 58 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 16  ;Move Indirect Relative Point
DELTAP1         6 16 11 16 22 16 38 16 54 16 111 16 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 64   ;Move Indirect Relative Point
DELTAP1         4 64 10 64 26 64 41 64 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 18 107 18 122 18 138 18 154 20 100 20 117 20 133 20 149 ;DELTA exception P1
""",

    'uni0E5A': """
                           #--- NPUSHB    103 149 20 133 20 117 20 100 20 154 18 138 18 122 18 107 18 8 56 34 41 34 26 34 10 34 4 34 5 208 22 111 22 54 22 38 22 22 22 11 22 6 22 28 55 40 38 40 22 40 6 40 4 40 5 16 3 7 56 29 41 29 26 29 10 29 4 29 5 144 30 128 30 112 30 96 30 80 30 64 30 48 30 32 30 16 30 9 30 56 44 41 44 26 44 10 44 4 44 5 0 46 1 46 ;PUSH N Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
DELTAP1         1 46 0     ;DELTA exception P1
MIRP[min,grey]  cvt_5 44   ;Move Indirect Relative Point
DELTAP1         4 44 10 44 26 44 41 44 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 30         ;Move Direct Relative Point
DELTAP1         9 30 16 30 32 30 48 30 64 30 80 30 96 30 112 30 128 30 144 ;DELTA exception P1
MIRP[min,grey]  cvt_5 29   ;Move Indirect Relative Point
DELTAP1         4 29 10 29 26 29 41 29 56 ;DELTA exception P1
SHP[rp2]        7          ;SHift Point using reference point
MDRP[rnd,grey]  3          ;Move Direct Relative Point
MDRP[rp0,rnd,grey] 16         ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 40   ;Move Indirect Relative Point
DELTAP1         4 40 6 40 22 40 38 40 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 22  ;Move Indirect Relative Point
DELTAP1         6 22 11 22 22 22 38 22 54 22 111 22 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 34   ;Move Indirect Relative Point
DELTAP1         4 34 10 34 26 34 41 34 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 18 107 18 122 18 138 18 154 20 100 20 117 20 133 20 149 ;DELTA exception P1
                           #--- NPUSHB    18 154 23 138 23 122 23 107 23 149 21 133 21 117 21 100 21 8 26 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    58 55 26 38 26 22 26 6 26 4 26 5 10 55 31 38 31 22 31 6 31 4 31 5 223 13 96 13 57 13 41 13 25 13 4 13 6 13 28 56 37 41 37 26 37 10 37 4 37 5 46 30 7 111 19 1 19 21 5 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    13 55 5 38 5 22 5 6 5 4 5 5 44 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
ALIGNRP         44         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 6 5 22 5 38 5 55 ;DELTA exception P1
SHPIX           -12 5      ;SHift point by a PIXel amount
MIRP[rp0,rnd,grey] cvt_21 19  ;Move Indirect Relative Point
DELTAP1         1 19 111   ;DELTA exception P1
IP              7          ;Interpolate Point
ALIGNRP         30         ;ALIGN to Reference Point
ALIGNRP         46         ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 37   ;Move Indirect Relative Point
DELTAP1         4 37 10 37 26 37 41 37 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 13  ;Move Indirect Relative Point
DELTAP1         6 13 4 13 25 13 41 13 57 13 96 13 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 31   ;Move Indirect Relative Point
DELTAP1         4 31 6 31 22 31 38 31 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 10         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 26   ;Move Indirect Relative Point
DELTAP1         4 26 6 26 22 26 38 26 55 ;DELTA exception P1
SHPIX           -12 26     ;SHift point by a PIXel amount
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 21 100 21 117 21 133 21 149 23 107 23 122 23 138 23 154 ;DELTA exception P1
""",

    'uni0E5B': """
                           #--- NPUSHB    119 154 13 138 13 122 13 107 13 149 11 133 11 117 11 100 11 8 149 19 133 19 117 19 100 19 154 17 138 17 122 17 107 17 8 58 57 56 55 54 53 52 51 41 40 39 38 37 36 35 34 33 32 18 46 9 55 71 38 71 22 71 6 71 4 71 5 223 15 96 15 57 15 41 15 25 15 4 15 6 15 28 56 65 41 65 26 65 10 65 4 65 5 56 20 41 20 26 20 10 20 4 20 5 9 55 26 38 26 22 26 6 26 4 26 5 16 3 1 3 ;PUSH N Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
DELTAP1         1 3 16     ;DELTA exception P1
MIRP[min,grey]  cvt_5 26   ;Move Indirect Relative Point
DELTAP1         4 26 6 26 22 26 38 26 55 ;DELTA exception P1
MDRP[rp0,rnd,grey] 9          ;Move Direct Relative Point
MIRP[min,grey]  cvt_5 20   ;Move Indirect Relative Point
DELTAP1         4 20 10 20 26 20 41 20 56 ;DELTA exception P1
MIRP[min,grey]  cvt_5 65   ;Move Indirect Relative Point
DELTAP1         4 65 10 65 26 65 41 65 56 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 15  ;Move Indirect Relative Point
DELTAP1         6 15 4 15 25 15 41 15 57 15 96 15 223 ;DELTA exception P1
MIRP[min,grey]  cvt_5 71   ;Move Indirect Relative Point
DELTAP1         4 71 6 71 22 71 38 71 55 ;DELTA exception P1
SRP0            9          ;Set Reference Point 0
MDRP[rnd,grey]  46         ;Move Direct Relative Point
SLOOP           18         ;Set LOOP variable
IP              32 33 34 35 36 37 38 39 40 41 51 52 53 54 55 56 57 58 ;Interpolate Point
IUP[x]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 17 107 17 122 17 138 17 154 19 100 19 117 19 133 19 149 ;DELTA exception P1
DELTAP1         8 11 100 11 117 11 133 11 149 13 107 13 122 13 138 13 154 ;DELTA exception P1
                           #--- NPUSHB    73 154 14 138 14 122 14 107 14 149 16 133 16 117 16 100 16 8 56 49 41 49 26 49 10 49 4 49 5 43 39 36 33 56 68 41 68 26 68 10 68 4 68 5 208 18 111 18 54 18 38 18 22 18 11 18 6 18 28 55 62 38 62 22 62 6 62 4 62 5 53 56 12 29 ;PUSH N Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    28 55 29 38 29 22 29 6 29 4 29 5 0 20 74 56 23 41 23 26 23 10 23 4 23 5 6 27 74 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       74         ;Move Direct Absolute Point
MIRP[rp0,rnd,grey] cvt_27 6   ;Move Indirect Relative Point
MIRP[min,rnd,grey] cvt_5 23   ;Move Indirect Relative Point
DELTAP1         4 23 10 23 26 23 41 23 56 ;DELTA exception P1
SRP0            74         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_20 0   ;Move Indirect Relative Point
MIRP[min,rnd,grey] cvt_5 29   ;Move Indirect Relative Point
DELTAP1         4 29 6 29 22 29 38 29 55 ;DELTA exception P1
SHPIX           -12 29     ;SHift point by a PIXel amount
MDRP[rp0,rnd,grey] 12         ;Move Direct Relative Point
ALIGNRP         56         ;ALIGN to Reference Point
ALIGNRP         53         ;ALIGN to Reference Point
MIRP[min,grey]  cvt_5 62   ;Move Indirect Relative Point
DELTAP1         4 62 6 62 22 62 38 62 55 ;DELTA exception P1
MIRP[rp0,rnd,grey] cvt_28 18  ;Move Indirect Relative Point
DELTAP1         6 18 11 18 22 18 38 18 54 18 111 18 208 ;DELTA exception P1
MIRP[min,grey]  cvt_5 68   ;Move Indirect Relative Point
DELTAP1         4 68 10 68 26 68 41 68 56 ;DELTA exception P1
ALIGNRP         33         ;ALIGN to Reference Point
ALIGNRP         36         ;ALIGN to Reference Point
ALIGNRP         39         ;ALIGN to Reference Point
MDRP[rp0,rnd,grey] 43         ;Move Direct Relative Point
MIRP[min,rnd,grey] cvt_5 49   ;Move Indirect Relative Point
DELTAP1         4 49 10 49 26 49 41 49 56 ;DELTA exception P1
IUP[y]                     ;Interpolate Untouched Points through the outline
DELTAP1         8 16 100 16 117 16 133 16 149 14 107 14 122 14 138 14 154 ;DELTA exception P1
""",

    'uni10D0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   14 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 14 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_5   24 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 24 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   11 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
                           #--- PUSHB_2   16 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_4   14 3 20 27 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              27 20 3 14 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10D1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_5   53 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 53 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_5   50 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 50 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_1   25        ;PUSH Bytes
                           #--- DUP       #25       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_5   26 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 26 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_5   25 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 25 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_5   29 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 29 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_5   0 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 0 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_5   6 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 6 ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   29 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_6   14 9 21 34 48 53 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              53 48 34 21 9 14 ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   46        ;PUSH Bytes
IP              46         ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_2   3 44      ;PUSH Bytes
IP              44         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_6   6 11 23 26 25 46 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              46 25 26 23 11 6 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10D2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_5   24 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 24 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   49 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 49 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   46 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 46 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_5   29 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 29 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   46 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_6   3 9 18 24 43 49 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              49 43 24 18 9 3 ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_2   32 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              32         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_6   6 0 19 21 26 40 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              40 26 21 19 0 6 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10D3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_5   33 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 33 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   35 1 0    ;PUSH Bytes
CALL            0 1 35     ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_5   25 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 25 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   46 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 46 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_5   14 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 14 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   43 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 43 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   14 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   24 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_3   10 27 33  ;PUSH Bytes
IP              33         ;Interpolate Point
IP              27         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
                           #--- PUSHB_6   3 18 21 35 37 8 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              8 37 35 21 18 3 ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_2   10 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_3   0 6 30    ;PUSH Bytes
IP              30         ;Interpolate Point
IP              6          ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10D4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_5   31 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 31 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   14 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 14 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   11 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_5   23 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 23 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   23 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_6   3 14 8 25 26 31 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              31 26 25 8 14 3 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_4   5 7 26 28 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              28 26 7 5  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10D5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 1 0    ;PUSH Bytes
CALL            0 1 30     ;CALL function
                           #--- PUSHB_5   42 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 42 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 11 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_5   23 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   8 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_5   33 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 33 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_5   52 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 52 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   33 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_8   0 11 6 22 35 37 42 46 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              46 42 37 35 22 6 11 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_4   3 5 14 52 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              52 14 5 3  ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_1   46        ;PUSH Bytes
IP              46         ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_3   37 39 44  ;PUSH Bytes
IP              44         ;Interpolate Point
IP              39         ;Interpolate Point
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10D6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 2 0     ;PUSH Bytes
CALL            0 2 8      ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_5   56 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 56 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_5   13 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 13 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_5   34 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 34 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_5   44 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 44 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   53 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 53 ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_5   16 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 16 ;CALL function
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   21 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_4   0 27 34 41 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              41 34 27 0 ;Interpolate Point
                           #--- PUSHB_2   37 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_4   6 24 7 25 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              25 7 24 6  ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_5   8 10 13 50 56 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              56 50 13 10 8 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   50 56     ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_2   21 16     ;PUSH Bytes
IP              16         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_2   6 7       ;PUSH Bytes
IP              7          ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_2   34 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   24 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_2   3 44      ;PUSH Bytes
IP              44         ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10D7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 1 0    ;PUSH Bytes
CALL            0 1 34     ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 24 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   43 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 43 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   37 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 37 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_5   14 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 14 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   31 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_3   24 26 18  ;PUSH Bytes
IP              18         ;Interpolate Point
IP              26         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_4   3 4 10 28 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              28 10 4 3  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   43 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_5   6 0 14 21 26 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              26 21 14 0 6 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10D8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_5   22 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 22 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_5   12 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 12 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   6 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_5   2 4 15 17 22 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              22 17 15 4 2 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10D9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_5   36 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 36 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   5 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 5 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_5   33 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 33 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_5   22 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 22 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   39 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_7   4 12 13 19 25 30 31 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              31 30 25 19 13 12 4 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 36      ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_3   22 28 30  ;PUSH Bytes
IP              30         ;Interpolate Point
IP              28         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10DA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   45 0 0    ;PUSH Bytes
CALL            0 0 45     ;CALL function
                           #--- PUSHB_5   46 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 46 ;CALL function
                           #--- PUSHB_3   29 1 0    ;PUSH Bytes
CALL            0 1 29     ;CALL function
                           #--- PUSHB_2   7 18      ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_5   56 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 56 ;CALL function
                           #--- PUSHB_2   59 63     ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
SHP[rp2]        59         ;SHift Point using reference point
                           #--- PUSHB_3   58 1 0    ;PUSH Bytes
CALL            0 1 58     ;CALL function
                           #--- PUSHB_3   61 1 0    ;PUSH Bytes
CALL            0 1 61     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   51        ;PUSH Bytes
MDRP[rp0,rnd,white] 51         ;Move Direct Relative Point
                           #--- PUSHB_5   31 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 31 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_5   24 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 24 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_5   11 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_2   31 51     ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_2   45 46     ;PUSH Bytes
IP              46         ;Interpolate Point
IP              45         ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_3   43 48 56  ;PUSH Bytes
IP              56         ;Interpolate Point
IP              48         ;Interpolate Point
IP              43         ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   58        ;PUSH Bytes
IP              58         ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_3   18 36 60  ;PUSH Bytes
IP              60         ;Interpolate Point
IP              36         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   61        ;PUSH Bytes
IP              61         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_4   2 3 40 63 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              63 40 3 2  ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_2   36 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_6   0 2 11 24 31 51 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              51 31 24 11 2 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10DB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 1 0    ;PUSH Bytes
CALL            0 1 33     ;CALL function
                           #--- PUSHB_5   8 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 8 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   38 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 38 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_5   26 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 26 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_5   16 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 16 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   35 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 35 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   16 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_2   35 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_4   8 3 14 26 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              26 14 3 8  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_2   6 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_2   14 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   19 23     ;PUSH Bytes
IP              23         ;Interpolate Point
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10DC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   35 1 0    ;PUSH Bytes
CALL            0 1 35     ;CALL function
                           #--- PUSHB_5   12 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 12 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   41 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 41 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   27 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 27 ;CALL function
                           #--- PUSHB_4   5 27 2 8  ;PUSH Bytes
CALL            8 2 27 5   ;CALL function
                           #--- PUSHB_5   24 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_5   38 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 38 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_5   15 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 15 ;CALL function
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   32 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_5   2 12 17 24 27 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              27 24 17 12 2 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_2   15 9      ;PUSH Bytes
IP              9          ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10DD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 1 0    ;PUSH Bytes
CALL            0 1 16     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 29 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_5   19 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 19 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_5   12 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 12 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   13 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_3   21 24 29  ;PUSH Bytes
IP              29         ;Interpolate Point
IP              24         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_3   2 3 33    ;PUSH Bytes
IP              33         ;Interpolate Point
IP              3          ;Interpolate Point
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10DE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_5   21 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 21 ;CALL function
                           #--- PUSHB_3   40 1 0    ;PUSH Bytes
CALL            0 1 40     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   14 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 14 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   11 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_4   38 0 16 8 ;PUSH Bytes
CALL            8 16 0 38  ;CALL function
                           #--- PUSHB_5   25 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 25 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_5   38 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 38 ;CALL function
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   25 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_8   8 3 9 14 20 31 35 40 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              40 35 31 20 14 9 3 8 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_3   0 6 8     ;PUSH Bytes
IP              8          ;Interpolate Point
IP              6          ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10DF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 1 0     ;PUSH Bytes
CALL            0 1 8      ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   29 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 29 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_5   47 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_5   10 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 10 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 26 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_5   37 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 37 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_5   14 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 14 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   0 26      ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_7   5 8 17 22 24 29 40 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              40 29 24 22 17 8 5 ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_2   10 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   20 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              20         ;Interpolate Point
                           #--- PUSHB_2   35 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_4   0 37 43 44 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              44 43 37 0 ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_2   4 5       ;PUSH Bytes
IP              5          ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10E0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   45 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 45 ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_5   23 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 23 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_5   17 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 17 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_5   38 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 38 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   18 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_5   25 26 42 43 45 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              45 43 42 26 25 ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_3   32 41 47  ;PUSH Bytes
IP              47         ;Interpolate Point
IP              41         ;Interpolate Point
IP              32         ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   11 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   3 49      ;PUSH Bytes
IP              49         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   45 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_1   43        ;PUSH Bytes
IP              43         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10E1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 11 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_5   23 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   8 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 20 10  ;PUSH Bytes
CALL            10 20 26   ;CALL function
                           #--- PUSHB_4   64 26 24 9 ;PUSH Bytes
CALL            9 24 26 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   20 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   3 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   0 20      ;PUSH Bytes
IP              20         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10E2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 3 0    ;PUSH Bytes
CALL            0 3 19     ;CALL function
                           #--- PUSHB_5   28 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 28 ;CALL function
                           #--- PUSHB_3   36 1 0    ;PUSH Bytes
CALL            0 1 36     ;CALL function
                           #--- PUSHB_5   32 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 32 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   59 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 59 ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_5   40 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 40 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   54 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 54 ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_5   38 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 38 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_5   45 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 45 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   38 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_3   5 14 52   ;PUSH Bytes
IP              52         ;Interpolate Point
IP              14         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_3   19 48 59  ;PUSH Bytes
IP              59         ;Interpolate Point
IP              48         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_2   23 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   48 59     ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_4   9 41 0 54 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              54 0 41 9  ;Interpolate Point
                           #--- PUSHB_2   36 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_4   43 45 50 52 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              52 50 45 43 ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_2   23 14     ;PUSH Bytes
IP              14         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   21 16     ;PUSH Bytes
IP              16         ;Interpolate Point
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10E3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 1 0    ;PUSH Bytes
CALL            0 1 28     ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_5   55 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 55 ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp2]        59         ;SHift Point using reference point
                           #--- PUSHB_3   40 1 0    ;PUSH Bytes
CALL            0 1 40     ;CALL function
                           #--- PUSHB_3   42 1 0    ;PUSH Bytes
CALL            0 1 42     ;CALL function
                           #--- PUSHB_3   57 1 0    ;PUSH Bytes
CALL            0 1 57     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   13 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 13 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_5   49 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 49 ;CALL function
                           #--- PUSHB_3   36 49 10  ;PUSH Bytes
CALL            10 49 36   ;CALL function
                           #--- PUSHB_4   64 36 24 9 ;PUSH Bytes
CALL            9 24 36 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDRP[rp0,rnd,white] 39         ;Move Direct Relative Point
                           #--- PUSHB_5   46 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 46 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_5   10 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 10 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_5   33 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 33 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_5   23 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 23 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   5 46      ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   41 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              41         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_2   36 49     ;PUSH Bytes
IP              49         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_2   33 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_3   3 8 55    ;PUSH Bytes
IP              55         ;Interpolate Point
IP              8          ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   57        ;PUSH Bytes
IP              57         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_2   13 59     ;PUSH Bytes
IP              59         ;Interpolate Point
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   5 7       ;PUSH Bytes
IP              7          ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_2   28 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_4   34 39 46 53 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              53 46 39 34 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10E4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp1]        59         ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 24 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_5   47 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 47 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_5   65 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 65 ;CALL function
                           #--- PUSHB_4   53 65 14 8 ;PUSH Bytes
CALL            8 14 65 53 ;CALL function
                           #--- PUSHB_5   0 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   68        ;PUSH Bytes
MDAP[rnd]       68         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_5   62 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 62 ;CALL function
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP0            62         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_5   44 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 44 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_5   11 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_5   33 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 33 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   69 1      ;PUSH Bytes
CALL            1 69       ;CALL function
                           #--- PUSHB_2   44 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_2   41 60     ;PUSH Bytes
IP              60         ;Interpolate Point
IP              41         ;Interpolate Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
                           #--- PUSHB_5   20 22 14 42 65 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              65 42 14 22 20 ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_3   9 36 47   ;PUSH Bytes
IP              47         ;Interpolate Point
IP              36         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_4   7 24 30 53 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              53 30 24 7 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_3   33 39 41  ;PUSH Bytes
IP              41         ;Interpolate Point
IP              39         ;Interpolate Point
IP              33         ;Interpolate Point
                           #--- PUSHB_2   0 65      ;PUSH Bytes
SRP1            65         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_5   11 17 22 57 62 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              62 57 22 17 11 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10E5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   14 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 14 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   30 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 30 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_5   36 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   11 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_5   21 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 21 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 1 ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   27 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_2   4 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_4   14 24 25 36 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              36 25 24 14 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_4   6 8 25 27 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              27 25 8 6  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10E6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_5   46 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 46 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_5   40 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 40 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDRP[rp0,rnd,white] 42         ;Move Direct Relative Point
                           #--- PUSHB_5   25 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 25 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_5   14 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 14 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   25 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   36 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_5   21 28 34 40 46 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              46 40 34 28 21 ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_5   3 4 29 32 51 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              51 32 29 4 3 ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_3   29 28 38  ;PUSH Bytes
IP              38         ;Interpolate Point
IP              28         ;Interpolate Point
IP              29         ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_3   3 14 48   ;PUSH Bytes
IP              48         ;Interpolate Point
IP              14         ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10E7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 1 0    ;PUSH Bytes
CALL            0 1 38     ;CALL function
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   14 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 14 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_5   34 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 34 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   11 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_5   31 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 31 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   17 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_7   3 7 14 8 21 26 27 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              27 26 21 8 14 7 3 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   5 7       ;PUSH Bytes
IP              7          ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_2   38 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_3   24 31 18  ;PUSH Bytes
IP              18         ;Interpolate Point
IP              31         ;Interpolate Point
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10E8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   52 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 52 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_5   8 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 8 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 35 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_5   26 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 26 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   49 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 49 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_5   18 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 18 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 1 ;CALL function
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   6 26      ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   28 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_2   19 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_3   4 23 35   ;PUSH Bytes
IP              35         ;Interpolate Point
IP              23         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_4   8 40 46 52 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              52 46 40 8 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_2   6 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_2   19 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   28 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              28         ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_3   26 32 37  ;PUSH Bytes
IP              37         ;Interpolate Point
IP              32         ;Interpolate Point
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10E9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   20 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 20 ;CALL function
                           #--- PUSHB_3   0 20 10   ;PUSH Bytes
CALL            10 20 0    ;CALL function
                           #--- PUSHB_4   64 0 4 9  ;PUSH Bytes
CALL            9 4 0 64   ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_5   40 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 40 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   4 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 4 ;CALL function
                           #--- PUSHB_2   17 37     ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_5   23 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 23 ;CALL function
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   31 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_4   0 9 15 20 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              20 15 9 0  ;Interpolate Point
                           #--- PUSHB_2   28 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   25 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              25         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10EA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_5   10 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 10 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_5   21 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 21 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   52        ;PUSH Bytes
MDRP[rp0,rnd,white] 52         ;Move Direct Relative Point
                           #--- PUSHB_5   7 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 7 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_5   33 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 33 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_5   46 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 46 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   32 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_4   0 10 49 54 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              54 49 10 0 ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_2   18 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_4   21 28 39 44 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              44 39 28 21 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_3   7 46 52   ;PUSH Bytes
IP              52         ;Interpolate Point
IP              46         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10EB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 1 0    ;PUSH Bytes
CALL            0 1 16     ;CALL function
                           #--- PUSHB_5   8 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 8 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   22 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 22 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   19 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 19 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   13 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   8 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   6 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10EC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_5   44 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 44 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 35 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_5   25 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 25 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_5   15 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   27 45     ;PUSH Bytes
SDPVTL[orthog]  45 27      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[no-rnd]    27         ;Move Direct Absolute Point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDRP[grey]      45         ;Move Direct Relative Point
                           #--- PUSHB_2   30 11     ;PUSH Bytes
MIRP[rp0,min,black] cvt_11 30  ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[grey]      29         ;Move Direct Relative Point
                           #--- PUSHB_2   45 43     ;PUSH Bytes
SDPVTL[orthog]  43 45      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[no-rnd]    43         ;Move Direct Absolute Point
                           #--- PUSHB_2   27 45     ;PUSH Bytes
SFVTL[parallel] 45 27      ;Set Freedom Vector To Line
                           #--- PUSHB_1   45        ;PUSH Bytes
MDRP[grey]      45         ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   28 12     ;PUSH Bytes
MIRP[rp0,min,black] cvt_12 28  ;Move Indirect Relative Point
                           #--- PUSHB_2   30 29     ;PUSH Bytes
SFVTL[parallel] 29 30      ;Set Freedom Vector To Line
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[grey]      29         ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_4   44 27 45 19 ;PUSH Bytes
CALL            19 45 27 44 ;CALL function
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 30 45  ;PUSH Bytes
MDAP[no-rnd]    45         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_7   27 28 29 30 43 44 45 ;PUSH Bytes
MDAP[no-rnd]    45         ;Move Direct Absolute Point
MDAP[no-rnd]    44         ;Move Direct Absolute Point
MDAP[no-rnd]    43         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    27         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
                           #--- PUSHB_2   16 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   22 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_3   2 3 40    ;PUSH Bytes
IP              40         ;Interpolate Point
IP              3          ;Interpolate Point
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_4   6 0 32 37 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              37 32 0 6  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10ED': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   66 2 0    ;PUSH Bytes
CALL            0 2 66     ;CALL function
                           #--- PUSHB_3   51 2 0    ;PUSH Bytes
CALL            0 2 51     ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_5   22 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 22 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   15 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 15 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_5   83 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 83 ;CALL function
                           #--- PUSHB_1   78        ;PUSH Bytes
MDAP[rnd]       78         ;Move Direct Absolute Point
                           #--- PUSHB_5   37 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 37 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_5   57 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 57 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   85        ;PUSH Bytes
MDAP[rnd]       85         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_5   19 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 19 ;CALL function
                           #--- PUSHB_4   34 19 12 8 ;PUSH Bytes
CALL            8 12 19 34 ;CALL function
                           #--- PUSHB_5   81 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 81 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_5   54 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 54 ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 3 ;CALL function
                           #--- PUSHB_1   63        ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_5   6 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 6 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_1   69        ;PUSH Bytes
                           #--- DUP       #69       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 69         ;Move Direct Relative Point
SRP1            69         ;Set Reference Point 1
                           #--- PUSHB_5   66 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 66 ;CALL function
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_5   69 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 69 ;CALL function
                           #--- PUSHB_2   86 1      ;PUSH Bytes
CALL            1 86       ;CALL function
                           #--- PUSHB_2   81 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            81         ;Set Reference Point 2
                           #--- PUSHB_1   51        ;PUSH Bytes
IP              51         ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_1   50        ;PUSH Bytes
IP              50         ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- NPUSHB    11 15 9 22 17 31 37 46 60 73 78 83 ;PUSH N Bytes
                           #--- DEPTH     #11       ;DEPTH of the stack
SLOOP           11         ;Set LOOP variable
IP              83 78 73 60 46 37 31 17 22 9 15 ;Interpolate Point
                           #--- PUSHB_2   25 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   71        ;PUSH Bytes
IP              71         ;Interpolate Point
                           #--- PUSHB_2   6 66      ;PUSH Bytes
SRP1            66         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   17 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_3   12 6 28   ;PUSH Bytes
IP              28         ;Interpolate Point
IP              6          ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_2   0 1       ;PUSH Bytes
IP              1          ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_2   78 83     ;PUSH Bytes
SRP1            83         ;Set Reference Point 1
SRP2            78         ;Set Reference Point 2
                           #--- PUSHB_6   29 34 2 64 71 39 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              39 71 64 2 34 29 ;Interpolate Point
                           #--- PUSHB_2   66 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            66         ;Set Reference Point 2
                           #--- PUSHB_1   50        ;PUSH Bytes
IP              50         ;Interpolate Point
                           #--- PUSHB_2   57 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10EE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 3 0     ;PUSH Bytes
CALL            0 3 9      ;CALL function
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_5   13 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 13 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   24 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   21 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 21 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_5   0 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 0 ;CALL function
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   16 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_4   3 10 11 13 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              13 11 10 3 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   19 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   0 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10EF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   58 1 0    ;PUSH Bytes
CALL            0 1 58     ;CALL function
                           #--- PUSHB_1   85        ;PUSH Bytes
SHP[rp1]        85         ;SHift Point using reference point
                           #--- PUSHB_5   70 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 70 ;CALL function
                           #--- PUSHB_1   87        ;PUSH Bytes
SHP[rp2]        87         ;SHift Point using reference point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_5   42 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 42 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_5   10 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 10 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_5   16 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 16 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   94        ;PUSH Bytes
MDAP[rnd]       94         ;Move Direct Absolute Point
                           #--- PUSHB_1   67        ;PUSH Bytes
MDRP[rp0,rnd,white] 67         ;Move Direct Relative Point
                           #--- PUSHB_5   61 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 61 ;CALL function
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP0            61         ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_5   31 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 31 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_1   82        ;PUSH Bytes
SHP[rp2]        82         ;SHift Point using reference point
                           #--- PUSHB_5   18 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 18 ;CALL function
                           #--- PUSHB_1   91        ;PUSH Bytes
SHP[rp2]        91         ;SHift Point using reference point
                           #--- PUSHB_2   95 1      ;PUSH Bytes
CALL            1 95       ;CALL function
                           #--- PUSHB_2   61 67     ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
SRP2            61         ;Set Reference Point 2
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_8   42 28 49 50 54 64 65 70 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              70 65 64 54 50 49 28 42 ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   51        ;PUSH Bytes
IP              51         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_8   0 15 16 21 25 79 86 87 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              87 86 79 25 21 16 15 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   37 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              37         ;Interpolate Point
                           #--- PUSHB_2   15 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_5   18 31 45 47 49 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              49 47 45 31 18 ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_3   3 28 50   ;PUSH Bytes
IP              50         ;Interpolate Point
IP              28         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_7   0 25 51 65 67 79 91 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              91 79 67 65 51 25 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10F0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_5   31 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 31 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_5   42 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 42 ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_5   54 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 54 ;CALL function
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_5   71 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 71 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_5   26 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 26 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   45 57     ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   11 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 11 ;CALL function
                           #--- PUSHB_2   3 7       ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_2   34 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- NPUSHB    9 0 5 16 22 9 23 40 53 66 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
IP              66 53 40 23 9 22 16 5 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_3   11 23 20  ;PUSH Bytes
IP              20         ;Interpolate Point
IP              23         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_2   9 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_2   7 45      ;PUSH Bytes
IP              45         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SRP2            63         ;Set Reference Point 2
                           #--- PUSHB_2   3 57      ;PUSH Bytes
IP              57         ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10F1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 2 0    ;PUSH Bytes
CALL            0 2 34     ;CALL function
                           #--- PUSHB_5   29 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 29 ;CALL function
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_5   6 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 6 ;CALL function
                           #--- PUSHB_1   74        ;PUSH Bytes
MDAP[rnd]       74         ;Move Direct Absolute Point
                           #--- PUSHB_1   98        ;PUSH Bytes
MDAP[rnd]       98         ;Move Direct Absolute Point
                           #--- PUSHB_5   84 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 84 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   103       ;PUSH Bytes
MDAP[rnd]       103        ;Move Direct Absolute Point
                           #--- PUSHB_1   72        ;PUSH Bytes
MDRP[rp0,rnd,white] 72         ;Move Direct Relative Point
                           #--- PUSHB_1   81        ;PUSH Bytes
SHP[rp2]        81         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 0 ;CALL function
                           #--- PUSHB_1   91        ;PUSH Bytes
SHP[rp2]        91         ;SHift Point using reference point
                           #--- PUSHB_3   72 0 10   ;PUSH Bytes
CALL            10 0 72    ;CALL function
                           #--- PUSHB_4   64 72 77 9 ;PUSH Bytes
CALL            9 77 72 64 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   95 1      ;PUSH Bytes
CALL            1 95       ;CALL function
                           #--- PUSHB_5   87 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 87 ;CALL function
                           #--- PUSHB_1   87        ;PUSH Bytes
SRP0            87         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   64 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 64 ;CALL function
                           #--- PUSHB_1   64        ;PUSH Bytes
SRP0            64         ;Set Reference Point 0
                           #--- PUSHB_2   23 11     ;PUSH Bytes
CALL            11 23      ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_5   59 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 59 ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
                           #--- PUSHB_3   23 59 10  ;PUSH Bytes
CALL            10 59 23   ;CALL function
                           #--- PUSHB_4   64 23 16 9 ;PUSH Bytes
CALL            9 16 23 64 ;CALL function
                           #--- PUSHB_2   104 1     ;PUSH Bytes
CALL            1 104      ;CALL function
                           #--- PUSHB_2   0 72      ;PUSH Bytes
SRP1            72         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   71        ;PUSH Bytes
IP              71         ;Interpolate Point
                           #--- PUSHB_1   95        ;PUSH Bytes
SRP1            95         ;Set Reference Point 1
                           #--- PUSHB_1   84        ;PUSH Bytes
IP              84         ;Interpolate Point
                           #--- PUSHB_1   87        ;PUSH Bytes
SRP2            87         ;Set Reference Point 2
                           #--- PUSHB_2   67 6      ;PUSH Bytes
IP              6          ;Interpolate Point
IP              67         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_8   20 26 31 35 43 47 52 62 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              62 52 47 43 35 31 26 20 ;Interpolate Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SRP2            64         ;Set Reference Point 2
                           #--- PUSHB_1   57        ;PUSH Bytes
IP              57         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   74 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            74         ;Set Reference Point 2
                           #--- PUSHB_3   16 62 64  ;PUSH Bytes
IP              64         ;Interpolate Point
IP              62         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_7   0 23 19 59 72 81 91 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              91 81 72 59 19 23 0 ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   57        ;PUSH Bytes
IP              57         ;Interpolate Point
                           #--- PUSHB_1   98        ;PUSH Bytes
SRP1            98         ;Set Reference Point 1
                           #--- PUSHB_4   43 55 87 95 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              95 87 55 43 ;Interpolate Point
                           #--- PUSHB_1   84        ;PUSH Bytes
SRP2            84         ;Set Reference Point 2
                           #--- PUSHB_2   45 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              45         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10F2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_5   6 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 6 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_5   15 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 15 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_5   35 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 35 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_5   19 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 19 ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   27 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_4   3 15 8 21 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              21 8 15 3  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   31 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_4   3 8 21 22 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              22 21 8 3  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10F3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 1 0    ;PUSH Bytes
CALL            0 1 38     ;CALL function
                           #--- PUSHB_5   33 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 33 ;CALL function
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_3   35 1 0    ;PUSH Bytes
CALL            0 1 35     ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_5   14 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 14 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
                           #--- DUP       #11       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_5   16 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 16 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_5   26 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 26 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_5   6 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 6 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   6 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10F4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 3 0    ;PUSH Bytes
CALL            0 3 37     ;CALL function
                           #--- PUSHB_5   42 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 42 ;CALL function
                           #--- PUSHB_3   40 2 0    ;PUSH Bytes
CALL            0 2 40     ;CALL function
                           #--- PUSHB_5   39 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 39 ;CALL function
                           #--- PUSHB_3   48 1 0    ;PUSH Bytes
CALL            0 1 48     ;CALL function
                           #--- PUSHB_5   31 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 31 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   13 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 13 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_5   23 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 23 ;CALL function
                           #--- PUSHB_4   40 31 39 8 ;PUSH Bytes
CALL            8 39 31 40 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   11 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_5   45 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 45 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_5   51 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 51 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   34 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   8 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_2   28 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_8   13 3 20 31 37 39 48 54 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              54 48 39 37 31 20 3 13 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_3   6 0 8     ;PUSH Bytes
IP              8          ;Interpolate Point
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_1   54        ;PUSH Bytes
IP              54         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   51        ;PUSH Bytes
IP              51         ;Interpolate Point
                           #--- PUSHB_2   40 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   34 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              34         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10F5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   43 2 0    ;PUSH Bytes
CALL            0 2 43     ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_5   15 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 15 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   52 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 52 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   11 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 11 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_5   21 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 21 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   50 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 50 ;CALL function
                           #--- PUSHB_4   18 50 8 8 ;PUSH Bytes
CALL            8 8 50 18  ;CALL function
                           #--- PUSHB_5   40 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 40 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   12 32     ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_5   2 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 2 ;CALL function
                           #--- PUSHB_2   25 29     ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   2 45 10   ;PUSH Bytes
CALL            10 45 2    ;CALL function
                           #--- PUSHB_4   64 2 27 9 ;PUSH Bytes
CALL            9 27 2 64  ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   45 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_2   5 52      ;PUSH Bytes
IP              52         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_2   37 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni10fb': """
                           #--- NPUSHB    63 56 1 41 1 26 1 10 1 4 1 5 239 25 207 25 159 25 111 25 15 25 5 25 31 16 55 8 38 8 22 8 6 8 4 8 5 27 19 15 19 2 19 11 11 1 11 55 14 38 14 22 14 6 14 4 14 5 144 16 0 16 2 16 ;PUSH N Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
DELTAP1         2 16 0 16 144 ;DELTA exception P1
MIRP[min,grey]  cvt_5 14   ;Move Indirect Relative Point
DELTAP1         4 14 6 14 22 14 38 14 55 ;DELTA exception P1
MDRP[rnd,grey]  11         ;Move Direct Relative Point
DELTAP1         1 11 11    ;DELTA exception P1
MDRP[rp0,rnd,grey] 19         ;Move Direct Relative Point
DELTAP1         2 19 15 19 27 ;DELTA exception P1
MIRP[min,grey]  cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
SRP0            16         ;Set Reference Point 0
MIRP[rp0,rnd,grey] cvt_31 25  ;Move Indirect Relative Point
DELTAP1         5 25 15 25 111 25 159 25 207 25 239 ;DELTA exception P1
MIRP[min,grey]  cvt_5 1    ;Move Indirect Relative Point
DELTAP1         4 1 10 1 26 1 41 1 56 ;DELTA exception P1
IUP[x]                     ;Interpolate Untouched Points through the outline
                           #--- PUSHB_1   8         ;PUSH Bytes
                           #--- PUSHW_1   -8        ;PUSH Words
                           #--- PUSHB_1   8         ;PUSH Bytes
                           #--- PUSHW_1   -12       ;PUSH Words
                           #--- NPUSHB    31 55 8 38 8 22 8 6 8 4 8 5 14 17 56 5 41 5 26 5 10 5 4 5 5 111 22 1 22 21 15 1 ;PUSH N Bytes
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
MDAP[rnd]       1          ;Move Direct Absolute Point
ALIGNRP         15         ;ALIGN to Reference Point
MIRP[rp0,rnd,grey] cvt_21 22  ;Move Indirect Relative Point
DELTAP1         1 22 111   ;DELTA exception P1
MIRP[min,rnd,grey] cvt_5 5    ;Move Indirect Relative Point
DELTAP1         4 5 10 5 26 5 41 5 56 ;DELTA exception P1
MDRP[rp0,rnd,grey] 17         ;Move Direct Relative Point
ALIGNRP         14         ;ALIGN to Reference Point
MIRP[min,rnd,grey] cvt_5 8    ;Move Indirect Relative Point
DELTAP1         4 8 6 8 22 8 38 8 55 ;DELTA exception P1
SHPIX           -12 8      ;SHift point by a PIXel amount
SHPIX           -8 8       ;SHift point by a PIXel amount
IUP[y]                     ;Interpolate Untouched Points through the outline
""",

    'uni16A0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 3 0    ;PUSH Bytes
CALL            0 3 11     ;CALL function
                           #--- PUSHB_3   6 3 0     ;PUSH Bytes
CALL            0 3 6      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 2 ;CALL function
                           #--- PUSHB_2   5 9       ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16A1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   5 4 0 29 4 ;PUSH Bytes
CALL            4 29 0 4 5 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   8 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 8 ;CALL function
                           #--- PUSHB_2   11 15     ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_5   1 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 1 ;CALL function
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16A2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 3 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16A3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 3 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_5   7 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 7 ;CALL function
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16A4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 1 0    ;PUSH Bytes
CALL            0 1 15     ;CALL function
                           #--- PUSHB_5   10 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 10 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 3 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_5   7 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 7 ;CALL function
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16A5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_5   14 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 14 ;CALL function
                           #--- PUSHB_3   14 3 10   ;PUSH Bytes
CALL            10 3 14    ;CALL function
                           #--- PUSHB_4   64 14 16 9 ;PUSH Bytes
CALL            9 16 14 64 ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 15 ;CALL function
                           #--- PUSHB_2   2 18      ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   8 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 8 ;CALL function
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16A6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 2 ;CALL function
                           #--- PUSHB_2   5 8       ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16A7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_5   10 4 0 29 4 ;PUSH Bytes
CALL            4 29 0 4 10 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 2 ;CALL function
                           #--- PUSHB_2   5 8       ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_5   11 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 11 ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   7 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16A8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 2 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   2 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16A9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 3 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16AA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   7 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 7 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   7 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16AB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 2 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   2 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16AC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   7 11      ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_5   2 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 2 ;CALL function
                           #--- PUSHB_2   13 17     ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16AD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 2 ;CALL function
                           #--- PUSHB_2   5 9       ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16AE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   5 9       ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 0 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16AF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   7 11      ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_5   2 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 2 ;CALL function
                           #--- PUSHB_2   13 17     ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16B0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   7 11      ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_5   2 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 2 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16B1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   7 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 7 ;CALL function
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   7 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16B2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 2 0     ;PUSH Bytes
CALL            0 2 2      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 11 4 ;PUSH Bytes
CALL            4 11 0 5 3 ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   3 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_3   0 2 4     ;PUSH Bytes
IP              4          ;Interpolate Point
IP              2          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16B3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 3 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16B4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 2 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16B5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   6 4 0 31 4 ;PUSH Bytes
CALL            4 31 0 4 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_5   10 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 10 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_5   0 5 0 55 4 ;PUSH Bytes
CALL            4 55 0 5 0 ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16B6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_5   6 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 6 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   6 7 10    ;PUSH Bytes
CALL            10 7 6     ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_3   7 6 10    ;PUSH Bytes
CALL            10 6 7     ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16B7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 1 0    ;PUSH Bytes
CALL            0 1 33     ;CALL function
                           #--- PUSHB_5   17 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 17 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_5   38 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 38 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_1   50        ;PUSH Bytes
                           #--- DUP       #50       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 50         ;Move Direct Relative Point
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_5   8 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 8 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_5   47 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 47 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_5   22 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 22 ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   25 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- NPUSHB    14 5 2 8 14 17 11 24 20 29 33 36 38 40 43 ;PUSH N Bytes
                           #--- DEPTH     #14       ;DEPTH of the stack
SLOOP           14         ;Set LOOP variable
IP              43 40 38 36 33 29 20 24 11 17 14 8 2 5 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_5   22 28 37 39 44 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              44 39 37 28 22 ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_3   11 15 20  ;PUSH Bytes
IP              20         ;Interpolate Point
IP              15         ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16B9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 2 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16BA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   4 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 4 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 0 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16BB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   4 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 4 ;CALL function
                           #--- PUSHB_2   7 14      ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   9 12      ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 0 ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16BC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_5   2 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 2 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16BD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_5   4 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 4 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 1 9  ;PUSH Bytes
CALL            9 1 4 64   ;CALL function
                           #--- PUSHB_3   5 4 10    ;PUSH Bytes
CALL            10 4 5     ;CALL function
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16BE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_5   2 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 2 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16BF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 2 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16C0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_5   4 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 4 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_4   14 5 9 14 ;PUSH Bytes
CALL            14 9 5 14  ;CALL function
                           #--- PUSHB_5   22 5 0 14 4 ;PUSH Bytes
CALL            4 14 0 5 22 ;CALL function
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   5 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   11 14     ;PUSH Bytes
IP              14         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   1 24      ;PUSH Bytes
IP              24         ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16C1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 0 ;CALL function
                           #--- PUSHB_5   0 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 0 ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16C2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_5   4 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 4 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 1 9  ;PUSH Bytes
CALL            9 1 4 64   ;CALL function
                           #--- PUSHB_3   5 4 10    ;PUSH Bytes
CALL            10 4 5     ;CALL function
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16C3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16C4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   6 13      ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   2 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 2 ;CALL function
                           #--- PUSHB_2   8 11      ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16C5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_5   2 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 2 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16C6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 0 ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16C7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 2 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   2 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_2   3 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16C8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   11 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 11 ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   11 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   2 5       ;PUSH Bytes
IP              5          ;Interpolate Point
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16C9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_5   2 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 2 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16CA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   6 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 6 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_5   0 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 0 ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16CC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 0 ;CALL function
                           #--- PUSHB_5   0 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 0 ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16CD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 0 ;CALL function
                           #--- PUSHB_5   0 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 0 ;CALL function
                           #--- PUSHB_4   11 0 6 8  ;PUSH Bytes
CALL            8 6 0 11   ;CALL function
                           #--- PUSHB_5   8 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   11 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 11 ;CALL function
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   11 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16CE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   7 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 7 ;CALL function
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16CF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 2 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   2 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_2   7 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16D0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 0 ;CALL function
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   0 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16D1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_5   4 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 4 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 1 9  ;PUSH Bytes
CALL            9 1 4 64   ;CALL function
                           #--- PUSHB_3   5 4 10    ;PUSH Bytes
CALL            10 4 5     ;CALL function
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16D2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_5   9 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 9 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   9 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   1 4       ;PUSH Bytes
IP              4          ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16D3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 2 ;CALL function
                           #--- PUSHB_2   5 9       ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16D4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_5   31 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 31 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_5   20 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 20 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_5   9 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 9 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 12 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   9 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   1 4       ;PUSH Bytes
IP              4          ;Interpolate Point
IP              1          ;Interpolate Point
                           #--- PUSHB_2   12 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   6 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   31 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_2   0 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_2   11 6      ;PUSH Bytes
IP              6          ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   5 7       ;PUSH Bytes
IP              7          ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16D5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 3 ;CALL function
                           #--- PUSHB_2   6 10      ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16D6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   5 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 5 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_5   0 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 0 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16D7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_5   11 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_5   0 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 0 ;CALL function
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   11 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16D8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   13 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 13 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   6 13 10   ;PUSH Bytes
CALL            10 13 6    ;CALL function
                           #--- PUSHB_4   64 6 5 9  ;PUSH Bytes
CALL            9 5 6 64   ;CALL function
                           #--- PUSHB_3   13 6 10   ;PUSH Bytes
CALL            10 6 13    ;CALL function
                           #--- PUSHB_4   64 13 14 9 ;PUSH Bytes
CALL            9 14 13 64 ;CALL function
                           #--- PUSHB_2   0 9       ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   10 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 10 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_5   4 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 4 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_5   0 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 0 ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   2 7       ;PUSH Bytes
IP              7          ;Interpolate Point
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16D9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 0 ;CALL function
                           #--- PUSHB_5   0 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 0 ;CALL function
                           #--- PUSHB_4   3 0 7 8   ;PUSH Bytes
CALL            8 7 0 3    ;CALL function
                           #--- PUSHB_5   4 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 4 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   3 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 3 ;CALL function
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16DA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 2 ;CALL function
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   2 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16DB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_5   7 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 7 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_4   18 8 11 14 ;PUSH Bytes
CALL            14 11 8 18 ;CALL function
                           #--- PUSHB_5   4 5 0 18 4 ;PUSH Bytes
CALL            4 18 0 5 4 ;CALL function
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   7 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16DC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16DD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_5   0 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 0 ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   10 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_6   1 3 6 8 12 13 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              13 12 8 6 3 1 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16DF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16E0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   4 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 4 ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_2   11 12     ;PUSH Bytes
IP              12         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16E1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_5   5 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 5 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16E2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_5   4 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 4 ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   4 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_2   5 12      ;PUSH Bytes
IP              12         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16E3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_5   2 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 2 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16E4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_4   16 33 39 43 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        43 39 33 16 ;SHift Point using reference point
                           #--- PUSHB_5   4 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 4 ;CALL function
                           #--- PUSHB_4   18 27 31 37 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        37 31 27 18 ;SHift Point using reference point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16E5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   27 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 27 ;CALL function
                           #--- PUSHB_2   14 19     ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   10 16     ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 0 ;CALL function
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   27 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   3 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_6   1 8 12 13 24 25 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              25 24 13 12 8 1 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16E6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_5   6 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 6 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   19 6 10   ;PUSH Bytes
CALL            10 6 19    ;CALL function
                           #--- PUSHB_4   64 19 0 9 ;PUSH Bytes
CALL            9 0 19 64  ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   6 19 10   ;PUSH Bytes
CALL            10 19 6    ;CALL function
                           #--- PUSHB_4   64 6 7 9  ;PUSH Bytes
CALL            9 7 6 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   22 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 22 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   17 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 17 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_5   12 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 12 ;CALL function
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 19      ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16E7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 0 ;CALL function
                           #--- PUSHB_5   0 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 0 ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16E8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   14 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 14 ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_4   2 1 9 10  ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              10 9 1 2   ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16E9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 0 ;CALL function
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   0 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16EA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   6 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 6 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 12 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_5   20 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 20 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   20 9 10   ;PUSH Bytes
CALL            10 9 20    ;CALL function
                           #--- PUSHB_4   64 20 18 9 ;PUSH Bytes
CALL            9 18 20 64 ;CALL function
                           #--- PUSHB_3   9 20 10   ;PUSH Bytes
CALL            10 20 9    ;CALL function
                           #--- PUSHB_4   64 9 11 9 ;PUSH Bytes
CALL            9 11 9 64  ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_5   2 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 2 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   2 3 10    ;PUSH Bytes
CALL            10 3 2     ;CALL function
                           #--- PUSHB_4   64 2 0 9  ;PUSH Bytes
CALL            9 0 2 64   ;CALL function
                           #--- PUSHB_3   3 2 10    ;PUSH Bytes
CALL            10 2 3     ;CALL function
                           #--- PUSHB_4   64 3 5 9  ;PUSH Bytes
CALL            9 5 3 64   ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16EB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   8 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 8 ;CALL function
                           #--- PUSHB_5   8 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 8 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16EC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   8 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 8  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 0  ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16EE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_5   2 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 2 ;CALL function
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   2 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16EF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_5   6 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 6 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   35 6 10   ;PUSH Bytes
CALL            10 6 35    ;CALL function
                           #--- PUSHB_4   64 35 0 9 ;PUSH Bytes
CALL            9 0 35 64  ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_5   14 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 14 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_3   14 7 10   ;PUSH Bytes
CALL            10 7 14    ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
                           #--- PUSHB_2   15 20     ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_5   38 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 38 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   6 14      ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   33 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 33 ;CALL function
                           #--- PUSHB_2   16 24     ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   28 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 28 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 35      ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_2   14 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   8 23      ;PUSH Bytes
IP              23         ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni16F0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 3 0     ;PUSH Bytes
CALL            0 3 4      ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_5   30 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 30 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   4 30 10   ;PUSH Bytes
CALL            10 30 4    ;CALL function
                           #--- PUSHB_4   64 4 5 9  ;PUSH Bytes
CALL            9 5 4 64   ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 29 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   19 29 10  ;PUSH Bytes
CALL            10 29 19   ;CALL function
                           #--- PUSHB_4   64 19 18 9 ;PUSH Bytes
CALL            9 18 19 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   33 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 33 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   4 29      ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_5   17 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 17 ;CALL function
                           #--- PUSHB_2   6 25      ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_5   10 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 10 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
                           #--- PUSHB_2   10 0      ;PUSH Bytes
IP              0          ;Interpolate Point
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1E00': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 3 ;CALL function
                           #--- PUSHB_3   3 36 10   ;PUSH Bytes
CALL            10 36 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   31 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 31 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 49 10  ;PUSH Bytes
CALL            10 49 16   ;CALL function
                           #--- PUSHB_4   64 16 13 9 ;PUSH Bytes
CALL            9 13 16 64 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   6 33 10   ;PUSH Bytes
CALL            10 33 6    ;CALL function
                           #--- PUSHB_4   0 6 39 9  ;PUSH Bytes
CALL            9 39 6 0   ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
                           #--- PUSHB_2   15 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1E11': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 0 0    ;PUSH Bytes
CALL            0 0 34     ;CALL function
                           #--- PUSHB_2   54 4      ;PUSH Bytes
MIRP[min,black] cvt_4 54   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_3   47 3 0    ;PUSH Bytes
CALL            0 3 47     ;CALL function
                           #--- PUSHB_2   43 4      ;PUSH Bytes
MIRP[min,black] cvt_4 43   ;Move Indirect Relative Point
                           #--- PUSHB_3   39 1 0    ;PUSH Bytes
CALL            0 1 39     ;CALL function
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_5   25 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 25 ;CALL function
                           #--- PUSHB_3   25 16 10  ;PUSH Bytes
CALL            10 16 25   ;CALL function
                           #--- PUSHB_4   0 25 22 9 ;PUSH Bytes
CALL            9 22 25 0  ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP0            51         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 13 10  ;PUSH Bytes
CALL            10 13 28   ;CALL function
                           #--- PUSHB_4   0 28 19 9 ;PUSH Bytes
CALL            9 19 28 0  ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   41 57     ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 7 10    ;PUSH Bytes
CALL            10 7 1     ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   7 1 10    ;PUSH Bytes
CALL            10 1 7     ;CALL function
                           #--- PUSHB_4   0 7 45 9  ;PUSH Bytes
CALL            9 45 7 0   ;CALL function
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   31 51     ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_4   34 39 48 54 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              54 48 39 34 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_2   54 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_5   8 37 41 51 57 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              57 51 41 37 8 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1E12': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_5   30 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 30 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   30 26 10  ;PUSH Bytes
CALL            10 26 30   ;CALL function
                           #--- PUSHB_4   0 30 22 9 ;PUSH Bytes
CALL            9 22 30 0  ;CALL function
                           #--- PUSHB_3   63 3 0    ;PUSH Bytes
CALL            0 3 63     ;CALL function
                           #--- PUSHB_2   60 4      ;PUSH Bytes
MIRP[min,black] cvt_4 60   ;Move Indirect Relative Point
                           #--- PUSHB_5   17 46 26 63 13 ;PUSH Bytes
CALL            13 63 26 46 17 ;CALL function
                           #--- PUSHB_5   17 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 17 ;CALL function
                           #--- PUSHB_3   17 46 10  ;PUSH Bytes
CALL            10 46 17   ;CALL function
                           #--- PUSHB_4   64 17 55 9 ;PUSH Bytes
CALL            9 55 17 64 ;CALL function
                           #--- PUSHB_3   46 17 10  ;PUSH Bytes
CALL            10 17 46   ;CALL function
                           #--- PUSHB_4   64 46 50 9 ;PUSH Bytes
CALL            9 50 46 64 ;CALL function
                           #--- PUSHB_5   37 33 26 63 13 ;PUSH Bytes
CALL            13 63 26 33 37 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp1]        44         ;SHift Point using reference point
                           #--- PUSHB_5   37 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 37 ;CALL function
                           #--- PUSHB_3   33 37 10  ;PUSH Bytes
CALL            10 37 33   ;CALL function
                           #--- PUSHB_4   0 33 41 9 ;PUSH Bytes
CALL            9 41 33 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_3   31 18 10  ;PUSH Bytes
CALL            10 18 31   ;CALL function
                           #--- PUSHB_4   64 31 28 9 ;PUSH Bytes
CALL            9 28 31 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_2   53 5      ;PUSH Bytes
MIRP[min,black] cvt_5 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_4   39 25 19 8 ;PUSH Bytes
CALL            8 19 25 39 ;CALL function
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_2   57 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_2   15 12     ;PUSH Bytes
IP              12         ;Interpolate Point
IP              15         ;Interpolate Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_1   41        ;PUSH Bytes
IP              41         ;Interpolate Point
                           #--- PUSHB_2   25 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_2   37 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1E15': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_5   29 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 29 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_3   29 25 10  ;PUSH Bytes
CALL            10 25 29   ;CALL function
                           #--- PUSHB_4   0 29 21 9 ;PUSH Bytes
CALL            9 21 29 0  ;CALL function
                           #--- PUSHB_3   62 3 0    ;PUSH Bytes
CALL            0 3 62     ;CALL function
                           #--- PUSHB_2   59 4      ;PUSH Bytes
MIRP[min,black] cvt_4 59   ;Move Indirect Relative Point
                           #--- PUSHB_5   16 45 25 62 13 ;PUSH Bytes
CALL            13 62 25 45 16 ;CALL function
                           #--- PUSHB_5   16 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 16 ;CALL function
                           #--- PUSHB_3   16 45 10  ;PUSH Bytes
CALL            10 45 16   ;CALL function
                           #--- PUSHB_4   64 16 54 9 ;PUSH Bytes
CALL            9 54 16 64 ;CALL function
                           #--- PUSHB_3   45 16 10  ;PUSH Bytes
CALL            10 16 45   ;CALL function
                           #--- PUSHB_4   64 45 49 9 ;PUSH Bytes
CALL            9 49 45 64 ;CALL function
                           #--- PUSHB_5   36 32 25 62 13 ;PUSH Bytes
CALL            13 62 25 32 36 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp1]        43         ;SHift Point using reference point
                           #--- PUSHB_5   36 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 36 ;CALL function
                           #--- PUSHB_3   32 36 10  ;PUSH Bytes
CALL            10 36 32   ;CALL function
                           #--- PUSHB_4   0 32 40 9 ;PUSH Bytes
CALL            9 40 32 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_3   30 17 10  ;PUSH Bytes
CALL            10 17 30   ;CALL function
                           #--- PUSHB_4   64 30 27 9 ;PUSH Bytes
CALL            9 27 30 64 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_4   38 24 18 8 ;PUSH Bytes
CALL            8 18 24 38 ;CALL function
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_2   56 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_2   3 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
                           #--- PUSHB_2   24 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_2   36 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1E17': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_2   48 62     ;PUSH Bytes
SHP[rp1]        62         ;SHift Point using reference point
SHP[rp1]        48         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   43 53 57  ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        53         ;SHift Point using reference point
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 31 41  ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 3 ;CALL function
                           #--- PUSHB_3   3 69 10   ;PUSH Bytes
CALL            10 69 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   64 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 64 ;CALL function
                           #--- PUSHB_5   29 56 11 22 13 ;PUSH Bytes
CALL            13 22 11 56 29 ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   75        ;PUSH Bytes
MDAP[rnd]       75         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   57 5      ;PUSH Bytes
MIRP[min,black] cvt_5 57   ;Move Indirect Relative Point
                           #--- PUSHB_2   28 63     ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   57 16 10  ;PUSH Bytes
CALL            10 16 57   ;CALL function
                           #--- PUSHB_4   64 57 25 9 ;PUSH Bytes
CALL            9 25 57 64 ;CALL function
                           #--- PUSHB_3   16 57 10  ;PUSH Bytes
CALL            10 57 16   ;CALL function
                           #--- PUSHB_4   64 16 13 9 ;PUSH Bytes
CALL            9 13 16 64 ;CALL function
                           #--- PUSHB_4   64 16 20 9 ;PUSH Bytes
CALL            9 20 16 64 ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SRP0            57         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   66 5      ;PUSH Bytes
MIRP[min,black] cvt_5 66   ;Move Indirect Relative Point
                           #--- PUSHB_3   66 6 10   ;PUSH Bytes
CALL            10 6 66    ;CALL function
                           #--- PUSHB_4   64 66 60 9 ;PUSH Bytes
CALL            9 60 66 64 ;CALL function
                           #--- PUSHB_3   6 66 10   ;PUSH Bytes
CALL            10 66 6    ;CALL function
                           #--- PUSHB_4   0 6 72 9  ;PUSH Bytes
CALL            9 72 6 0   ;CALL function
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP0            66         ;Set Reference Point 0
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_3   43 54 10  ;PUSH Bytes
CALL            10 54 43   ;CALL function
                           #--- PUSHB_4   64 43 39 9 ;PUSH Bytes
CALL            9 39 43 64 ;CALL function
                           #--- PUSHB_4   64 43 46 9 ;PUSH Bytes
CALL            9 46 43 64 ;CALL function
                           #--- PUSHB_3   54 43 10  ;PUSH Bytes
CALL            10 43 54   ;CALL function
                           #--- PUSHB_4   64 54 34 9 ;PUSH Bytes
CALL            9 34 54 64 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_2   76 1      ;PUSH Bytes
CALL            1 76       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   66        ;PUSH Bytes
IP              66         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1E29': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_2   36 56     ;PUSH Bytes
SHP[rp1]        56         ;SHift Point using reference point
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   31 41 51  ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        41         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_3   22 3 0    ;PUSH Bytes
CALL            0 3 22     ;CALL function
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 3 ;CALL function
                           #--- PUSHB_3   3 63 10   ;PUSH Bytes
CALL            10 63 3    ;CALL function
                           #--- PUSHB_4   0 3 0 9   ;PUSH Bytes
CALL            9 0 3 0    ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   58 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 58 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_2   23 57     ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   16 51 10  ;PUSH Bytes
CALL            10 51 16   ;CALL function
                           #--- PUSHB_4   64 16 13 9 ;PUSH Bytes
CALL            9 13 16 64 ;CALL function
                           #--- PUSHB_4   0 16 20 9 ;PUSH Bytes
CALL            9 20 16 0  ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP0            51         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   60 5      ;PUSH Bytes
MIRP[min,black] cvt_5 60   ;Move Indirect Relative Point
                           #--- PUSHB_3   60 6 10   ;PUSH Bytes
CALL            10 6 60    ;CALL function
                           #--- PUSHB_4   64 60 54 9 ;PUSH Bytes
CALL            9 54 60 64 ;CALL function
                           #--- PUSHB_3   6 60 10   ;PUSH Bytes
CALL            10 60 6    ;CALL function
                           #--- PUSHB_4   0 6 66 9  ;PUSH Bytes
CALL            9 66 6 0   ;CALL function
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP0            60         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   31 42 10  ;PUSH Bytes
CALL            10 42 31   ;CALL function
                           #--- PUSHB_4   64 31 34 9 ;PUSH Bytes
CALL            9 34 31 64 ;CALL function
                           #--- PUSHB_3   42 31 10  ;PUSH Bytes
CALL            10 31 42   ;CALL function
                           #--- PUSHB_4   64 42 39 9 ;PUSH Bytes
CALL            9 39 42 64 ;CALL function
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
                           #--- PUSHB_2   42 60     ;PUSH Bytes
SRP1            60         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_2   27 46     ;PUSH Bytes
IP              46         ;Interpolate Point
IP              27         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   60        ;PUSH Bytes
IP              60         ;Interpolate Point
                           #--- PUSHB_2   46 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1E2A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 0 0    ;PUSH Bytes
CALL            0 0 23     ;CALL function
                           #--- PUSHB_5   27 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 27 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_5   34 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 34 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp1]        55         ;SHift Point using reference point
                           #--- PUSHB_5   40 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 40 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   48        ;PUSH Bytes
MDRP[rp0,rnd,white] 48         ;Move Direct Relative Point
                           #--- PUSHB_5   43 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 43 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 28 10  ;PUSH Bytes
CALL            10 28 17   ;CALL function
                           #--- PUSHB_4   64 17 20 9 ;PUSH Bytes
CALL            9 20 17 64 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   28 17 10  ;PUSH Bytes
CALL            10 17 28   ;CALL function
                           #--- PUSHB_4   64 28 25 9 ;PUSH Bytes
CALL            9 25 28 64 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_5   53 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 53 ;CALL function
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   28 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_2   53 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_2   11 14     ;PUSH Bytes
IP              14         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   20 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              20         ;Interpolate Point
                           #--- PUSHB_2   34 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   32 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              32         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1E2F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 0 0    ;PUSH Bytes
CALL            0 0 22     ;CALL function
                           #--- PUSHB_5   32 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 32 ;CALL function
                           #--- PUSHB_3   50 3 0    ;PUSH Bytes
CALL            0 3 50     ;CALL function
                           #--- PUSHB_2   59 4      ;PUSH Bytes
MIRP[min,black] cvt_4 59   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_3   44 3 0    ;PUSH Bytes
CALL            0 3 44     ;CALL function
                           #--- PUSHB_5   16 27 22 59 13 ;PUSH Bytes
CALL            13 59 22 27 16 ;CALL function
                           #--- PUSHB_5   16 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 16 ;CALL function
                           #--- PUSHB_2   38 59     ;PUSH Bytes
SRP0            59         ;Set Reference Point 0
                           #--- DUP       #38       ;DUPlicate top stack element
MDRP[grey]      38         ;Move Direct Relative Point
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   35 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_6   14 16 22 6 44 56 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              56 44 6 22 16 14 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_3   25 30 19  ;PUSH Bytes
IP              19         ;Interpolate Point
IP              30         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_2   38 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   56        ;PUSH Bytes
IP              56         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1E4D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_5   36 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 36 ;CALL function
                           #--- PUSHB_3   42 3 0    ;PUSH Bytes
CALL            0 3 42     ;CALL function
                           #--- PUSHB_2   51 4      ;PUSH Bytes
MIRP[min,black] cvt_4 51   ;Move Indirect Relative Point
                           #--- PUSHB_3   54 3 0    ;PUSH Bytes
CALL            0 3 54     ;CALL function
                           #--- PUSHB_2   63 4      ;PUSH Bytes
MIRP[min,black] cvt_4 63   ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_3   49 3 0    ;PUSH Bytes
CALL            0 3 49     ;CALL function
                           #--- PUSHB_3   61 3 0    ;PUSH Bytes
CALL            0 3 61     ;CALL function
                           #--- PUSHB_5   20 31 26 63 13 ;PUSH Bytes
CALL            13 63 26 31 20 ;CALL function
                           #--- PUSHB_5   20 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 20 ;CALL function
                           #--- PUSHB_4   57 51 63 8 ;PUSH Bytes
CALL            8 63 51 57 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_5   0 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 0 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_5   3 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_5   13 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_3   54 60 63  ;PUSH Bytes
IP              63         ;Interpolate Point
IP              60         ;Interpolate Point
IP              54         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_4   20 26 31 36 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              36 31 26 20 ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_3   42 48 51  ;PUSH Bytes
IP              51         ;Interpolate Point
IP              48         ;Interpolate Point
IP              42         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   31 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_3   29 34 23  ;PUSH Bytes
IP              23         ;Interpolate Point
IP              34         ;Interpolate Point
IP              29         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1E4F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 0 0    ;PUSH Bytes
CALL            0 0 23     ;CALL function
                           #--- PUSHB_5   33 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 33 ;CALL function
                           #--- PUSHB_3   43 3 0    ;PUSH Bytes
CALL            0 3 43     ;CALL function
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_5   17 28 23 43 13 ;PUSH Bytes
CALL            13 43 23 28 17 ;CALL function
                           #--- PUSHB_5   17 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 17 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   36 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_4   12 17 23 4 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              4 23 17 12 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_3   26 31 20  ;PUSH Bytes
IP              20         ;Interpolate Point
IP              31         ;Interpolate Point
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1E51': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 0 0    ;PUSH Bytes
CALL            0 0 22     ;CALL function
                           #--- PUSHB_5   32 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 32 ;CALL function
                           #--- PUSHB_3   42 3 0    ;PUSH Bytes
CALL            0 3 42     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_5   16 27 22 42 13 ;PUSH Bytes
CALL            13 42 22 27 16 ;CALL function
                           #--- PUSHB_5   16 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 16 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   35 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_4   14 16 22 6 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              6 22 16 14 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_3   25 30 19  ;PUSH Bytes
IP              19         ;Interpolate Point
IP              30         ;Interpolate Point
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1E53': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   50 0 0    ;PUSH Bytes
CALL            0 0 50     ;CALL function
                           #--- PUSHB_5   65 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 65 ;CALL function
                           #--- PUSHB_3   55 0 0    ;PUSH Bytes
CALL            0 0 55     ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_5   21 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 21 ;CALL function
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   84        ;PUSH Bytes
MDAP[rnd]       84         ;Move Direct Absolute Point
                           #--- PUSHB_1   57        ;PUSH Bytes
MDRP[rp0,rnd,white] 57         ;Move Direct Relative Point
                           #--- PUSHB_2   53 5      ;PUSH Bytes
MIRP[min,black] cvt_5 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   62        ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
                           #--- PUSHB_4   18 53 57 8 ;PUSH Bytes
CALL            8 57 53 18 ;CALL function
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_5   3 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   47 5      ;PUSH Bytes
MIRP[min,black] cvt_5 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
                           #--- DUP       #33       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_2   85 1      ;PUSH Bytes
CALL            1 85       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   15 12     ;PUSH Bytes
SDPVTL[orthog]  12 15      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[no-rnd]    15         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[grey]      12         ;Move Direct Relative Point
                           #--- PUSHB_2   41 11     ;PUSH Bytes
MIRP[rp0,min,black] cvt_11 41  ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[grey]      44         ;Move Direct Relative Point
                           #--- PUSHB_2   15 13     ;PUSH Bytes
SDPVTL[orthog]  13 15      ;Set Dual Projection Vector To Line
                           #--- PUSHB_2   15 12     ;PUSH Bytes
SFVTL[parallel] 12 15      ;Set Freedom Vector To Line
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[grey]      13         ;Move Direct Relative Point
                           #--- PUSHB_2   41 44     ;PUSH Bytes
SFVTL[parallel] 44 41      ;Set Freedom Vector To Line
                           #--- PUSHB_2   41 11     ;PUSH Bytes
MIRP[rp0,min,black] cvt_11 41  ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[grey]      44         ;Move Direct Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_4   13 15 12 19 ;PUSH Bytes
CALL            19 12 15 13 ;CALL function
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_4   14 15 12 19 ;PUSH Bytes
CALL            19 12 15 14 ;CALL function
                           #--- PUSHB_2   15 12     ;PUSH Bytes
SFVTL[parallel] 12 15      ;Set Freedom Vector To Line
                           #--- PUSHB_4   14 15 13 19 ;PUSH Bytes
CALL            19 13 15 14 ;CALL function
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_4   42 41 44 19 ;PUSH Bytes
CALL            19 44 41 42 ;CALL function
                           #--- PUSHB_4   43 41 44 19 ;PUSH Bytes
CALL            19 44 41 43 ;CALL function
                           #--- PUSHB_3   42 41 44  ;PUSH Bytes
                           #--- DUP       #44       ;DUPlicate top stack element
ROLL            44 44 41   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              42         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
IP              43         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   12 13 14 15 41 42 43 44 ;PUSH Bytes
MDAP[no-rnd]    44         ;Move Direct Absolute Point
MDAP[no-rnd]    43         ;Move Direct Absolute Point
MDAP[no-rnd]    42         ;Move Direct Absolute Point
MDAP[no-rnd]    41         ;Move Direct Absolute Point
MDAP[no-rnd]    15         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
MDAP[no-rnd]    12         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   12 13 14 15 41 42 43 44 ;PUSH Bytes
MDAP[no-rnd]    44         ;Move Direct Absolute Point
MDAP[no-rnd]    43         ;Move Direct Absolute Point
MDAP[no-rnd]    42         ;Move Direct Absolute Point
MDAP[no-rnd]    41         ;Move Direct Absolute Point
MDAP[no-rnd]    15         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
MDAP[no-rnd]    12         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 57     ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   60        ;PUSH Bytes
IP              60         ;Interpolate Point
                           #--- PUSHB_2   3 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_6   21 36 50 65 71 74 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              74 71 65 50 36 21 ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_2   79 82     ;PUSH Bytes
IP              82         ;Interpolate Point
IP              79         ;Interpolate Point
                           #--- PUSHB_2   29 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   26 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 65     ;PUSH Bytes
SRP1            65         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- NPUSHB    10 10 18 23 31 34 39 47 52 60 63 ;PUSH N Bytes
                           #--- DEPTH     #10       ;DEPTH of the stack
SLOOP           10         ;Set LOOP variable
IP              63 60 52 47 39 34 31 23 18 10 ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_2   6 71      ;PUSH Bytes
SRP1            71         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   74 82     ;PUSH Bytes
IP              82         ;Interpolate Point
IP              74         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_1   79        ;PUSH Bytes
IP              79         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1E65': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   50 0 0    ;PUSH Bytes
CALL            0 0 50     ;CALL function
                           #--- PUSHB_5   65 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 65 ;CALL function
                           #--- PUSHB_3   55 0 0    ;PUSH Bytes
CALL            0 0 55     ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_5   21 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 21 ;CALL function
                           #--- PUSHB_3   36 21 10  ;PUSH Bytes
CALL            10 21 36   ;CALL function
                           #--- PUSHB_4   64 36 31 9 ;PUSH Bytes
CALL            9 31 36 64 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   85        ;PUSH Bytes
MDAP[rnd]       85         ;Move Direct Absolute Point
                           #--- PUSHB_1   57        ;PUSH Bytes
MDRP[rp0,rnd,white] 57         ;Move Direct Relative Point
                           #--- PUSHB_2   53 5      ;PUSH Bytes
MIRP[min,black] cvt_5 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   62        ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
                           #--- PUSHB_4   18 53 57 8 ;PUSH Bytes
CALL            8 57 53 18 ;CALL function
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_5   3 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   47 5      ;PUSH Bytes
MIRP[min,black] cvt_5 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
                           #--- DUP       #33       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_2   86 1      ;PUSH Bytes
CALL            1 86       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   15 12     ;PUSH Bytes
SDPVTL[orthog]  12 15      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[no-rnd]    15         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[grey]      12         ;Move Direct Relative Point
                           #--- PUSHB_2   41 11     ;PUSH Bytes
MIRP[rp0,min,black] cvt_11 41  ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[grey]      44         ;Move Direct Relative Point
                           #--- PUSHB_2   15 13     ;PUSH Bytes
SDPVTL[orthog]  13 15      ;Set Dual Projection Vector To Line
                           #--- PUSHB_2   15 12     ;PUSH Bytes
SFVTL[parallel] 12 15      ;Set Freedom Vector To Line
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[grey]      13         ;Move Direct Relative Point
                           #--- PUSHB_2   41 44     ;PUSH Bytes
SFVTL[parallel] 44 41      ;Set Freedom Vector To Line
                           #--- PUSHB_2   41 11     ;PUSH Bytes
MIRP[rp0,min,black] cvt_11 41  ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[grey]      44         ;Move Direct Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_4   13 15 12 19 ;PUSH Bytes
CALL            19 12 15 13 ;CALL function
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_4   14 15 12 19 ;PUSH Bytes
CALL            19 12 15 14 ;CALL function
                           #--- PUSHB_2   15 12     ;PUSH Bytes
SFVTL[parallel] 12 15      ;Set Freedom Vector To Line
                           #--- PUSHB_4   14 15 13 19 ;PUSH Bytes
CALL            19 13 15 14 ;CALL function
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_4   42 41 44 19 ;PUSH Bytes
CALL            19 44 41 42 ;CALL function
                           #--- PUSHB_4   43 41 44 19 ;PUSH Bytes
CALL            19 44 41 43 ;CALL function
                           #--- PUSHB_3   42 41 44  ;PUSH Bytes
                           #--- DUP       #44       ;DUPlicate top stack element
ROLL            44 44 41   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              42         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
IP              43         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   12 13 14 15 41 42 43 44 ;PUSH Bytes
MDAP[no-rnd]    44         ;Move Direct Absolute Point
MDAP[no-rnd]    43         ;Move Direct Absolute Point
MDAP[no-rnd]    42         ;Move Direct Absolute Point
MDAP[no-rnd]    41         ;Move Direct Absolute Point
MDAP[no-rnd]    15         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
MDAP[no-rnd]    12         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   12 13 14 15 41 42 43 44 ;PUSH Bytes
MDAP[no-rnd]    44         ;Move Direct Absolute Point
MDAP[no-rnd]    43         ;Move Direct Absolute Point
MDAP[no-rnd]    42         ;Move Direct Absolute Point
MDAP[no-rnd]    41         ;Move Direct Absolute Point
MDAP[no-rnd]    15         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
MDAP[no-rnd]    12         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 57     ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   60        ;PUSH Bytes
IP              60         ;Interpolate Point
                           #--- PUSHB_2   8 39      ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   71 74     ;PUSH Bytes
IP              74         ;Interpolate Point
IP              71         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_6   21 36 50 65 68 77 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              77 68 65 50 36 21 ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   80        ;PUSH Bytes
IP              80         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_1   82        ;PUSH Bytes
IP              82         ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   26 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 65     ;PUSH Bytes
SRP1            65         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- NPUSHB    9 10 18 23 34 39 47 52 60 63 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
IP              63 60 52 47 39 34 23 18 10 ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_4   68 71 77 82 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              82 77 71 68 ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_3   74 79 80  ;PUSH Bytes
IP              80         ;Interpolate Point
IP              79         ;Interpolate Point
IP              74         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1E67': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_5   39 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 39 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_3   16 34 43  ;PUSH Bytes
SHP[rp1]        43         ;SHift Point using reference point
SHP[rp1]        34         ;SHift Point using reference point
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 29 ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   69        ;PUSH Bytes
SHP[rp1]        69         ;SHift Point using reference point
                           #--- PUSHB_2   54 4      ;PUSH Bytes
MIRP[min,black] cvt_4 54   ;Move Indirect Relative Point
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_2   75 4      ;PUSH Bytes
MIRP[min,black] cvt_4 75   ;Move Indirect Relative Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   78        ;PUSH Bytes
MDAP[rnd]       78         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   36 23 10  ;PUSH Bytes
CALL            10 23 36   ;CALL function
                           #--- PUSHB_4   64 36 32 9 ;PUSH Bytes
CALL            9 32 36 64 ;CALL function
                           #--- PUSHB_3   23 36 10  ;PUSH Bytes
CALL            10 36 23   ;CALL function
                           #--- PUSHB_4   64 23 27 9 ;PUSH Bytes
CALL            9 27 23 64 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 42 10  ;PUSH Bytes
CALL            10 42 17   ;CALL function
                           #--- PUSHB_4   64 17 51 9 ;PUSH Bytes
CALL            9 51 17 64 ;CALL function
                           #--- PUSHB_3   42 17 10  ;PUSH Bytes
CALL            10 17 42   ;CALL function
                           #--- PUSHB_4   64 42 46 9 ;PUSH Bytes
CALL            9 46 42 64 ;CALL function
                           #--- PUSHB_2   79 1      ;PUSH Bytes
CALL            1 79       ;CALL function
                           #--- PUSHB_2   36 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   72        ;PUSH Bytes
IP              72         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_7   3 11 20 6 60 69 75 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              75 69 60 6 20 11 3 ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_4   27 32 46 51 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              51 46 32 27 ;Interpolate Point
                           #--- PUSHB_2   54 63     ;PUSH Bytes
SRP1            63         ;Set Reference Point 1
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_1   72        ;PUSH Bytes
IP              72         ;Interpolate Point
                           #--- PUSHB_2   75 66     ;PUSH Bytes
SRP1            66         ;Set Reference Point 1
SRP2            75         ;Set Reference Point 2
                           #--- PUSHB_1   60        ;PUSH Bytes
IP              60         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1E79': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_5   43 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 43 ;CALL function
                           #--- PUSHB_3   59 3 0    ;PUSH Bytes
CALL            0 3 59     ;CALL function
                           #--- PUSHB_2   62 4      ;PUSH Bytes
MIRP[min,black] cvt_4 62   ;Move Indirect Relative Point
                           #--- PUSHB_5   33 29 24 62 13 ;PUSH Bytes
CALL            13 62 24 29 33 ;CALL function
                           #--- PUSHB_3   20 38 47  ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
SHP[rp1]        38         ;SHift Point using reference point
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_5   33 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 33 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_5   0 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 0 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 40 10  ;PUSH Bytes
CALL            10 40 27   ;CALL function
                           #--- PUSHB_4   64 27 31 9 ;PUSH Bytes
CALL            9 31 27 64 ;CALL function
                           #--- PUSHB_4   8 40 27 8 ;PUSH Bytes
CALL            8 27 40 8  ;CALL function
                           #--- PUSHB_5   3 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 3 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 46 10  ;PUSH Bytes
CALL            10 46 21   ;CALL function
                           #--- PUSHB_4   64 21 55 9 ;PUSH Bytes
CALL            9 55 21 64 ;CALL function
                           #--- PUSHB_3   46 21 10  ;PUSH Bytes
CALL            10 21 46   ;CALL function
                           #--- PUSHB_4   64 46 50 9 ;PUSH Bytes
CALL            9 50 46 64 ;CALL function
                           #--- PUSHB_4   13 21 46 8 ;PUSH Bytes
CALL            8 46 21 13 ;CALL function
                           #--- PUSHB_5   18 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 18 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   13 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 13 ;CALL function
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_2   3 40      ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   0 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_2   24 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_2   16 10     ;PUSH Bytes
IP              10         ;Interpolate Point
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_4   31 36 50 55 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              55 50 36 31 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1E7B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp1]        50         ;SHift Point using reference point
                           #--- PUSHB_5   36 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 36 ;CALL function
                           #--- PUSHB_3   26 45 55  ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_5   60 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 60 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp1]        58         ;SHift Point using reference point
                           #--- PUSHB_5   43 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 43 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   78        ;PUSH Bytes
MDAP[rnd]       78         ;Move Direct Absolute Point
                           #--- PUSHB_2   79 1      ;PUSH Bytes
CALL            1 79       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_4   29 34 48 53 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              53 48 34 29 ;Interpolate Point
                           #--- PUSHB_2   43 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   41        ;PUSH Bytes
IP              41         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_2   61 67     ;PUSH Bytes
IP              67         ;Interpolate Point
IP              61         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_2   21 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1EAB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_5   28 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 28 ;CALL function
                           #--- PUSHB_3   18 37 47  ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   52 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 52 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp1]        50         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 35 ;CALL function
                           #--- PUSHB_1   68        ;PUSH Bytes
MDAP[rnd]       68         ;Move Direct Absolute Point
                           #--- PUSHB_2   58 4      ;PUSH Bytes
MIRP[min,black] cvt_4 58   ;Move Indirect Relative Point
                           #--- PUSHB_3   58 68 10  ;PUSH Bytes
CALL            10 68 58   ;CALL function
                           #--- PUSHB_4   0 58 53 9 ;PUSH Bytes
CALL            9 53 58 0  ;CALL function
                           #--- PUSHB_1   62        ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_1   70        ;PUSH Bytes
MDRP[rp0,rnd,white] 70         ;Move Direct Relative Point
                           #--- PUSHB_2   55 5      ;PUSH Bytes
MIRP[min,black] cvt_5 55   ;Move Indirect Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP0            55         ;Set Reference Point 0
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   65 5      ;PUSH Bytes
MIRP[min,black] cvt_5 65   ;Move Indirect Relative Point
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_2   55 70     ;PUSH Bytes
SRP1            70         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_2   17 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP1            60         ;Set Reference Point 1
                           #--- NPUSHB    9 3 21 30 36 45 50 51 6 68 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
IP              68 6 51 50 45 36 30 21 3 ;Interpolate Point
                           #--- PUSHB_1   65        ;PUSH Bytes
SRP2            65         ;Set Reference Point 2
                           #--- PUSHB_4   11 16 49 14 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              14 49 16 11 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_4   21 26 40 45 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              45 40 26 21 ;Interpolate Point
                           #--- PUSHB_2   35 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1EAF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp1]        43         ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 29 ;CALL function
                           #--- PUSHB_3   19 38 48  ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   53 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 53 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp1]        51         ;SHift Point using reference point
                           #--- PUSHB_5   36 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 36 ;CALL function
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_2   59 4      ;PUSH Bytes
MIRP[min,black] cvt_4 59   ;Move Indirect Relative Point
                           #--- PUSHB_3   59 69 10  ;PUSH Bytes
CALL            10 69 59   ;CALL function
                           #--- PUSHB_4   0 59 54 9 ;PUSH Bytes
CALL            9 54 59 0  ;CALL function
                           #--- PUSHB_1   63        ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   73        ;PUSH Bytes
MDAP[rnd]       73         ;Move Direct Absolute Point
                           #--- PUSHB_1   71        ;PUSH Bytes
MDRP[rp0,rnd,white] 71         ;Move Direct Relative Point
                           #--- PUSHB_2   56 5      ;PUSH Bytes
MIRP[min,black] cvt_5 56   ;Move Indirect Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP0            56         ;Set Reference Point 0
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   66 5      ;PUSH Bytes
MIRP[min,black] cvt_5 66   ;Move Indirect Relative Point
                           #--- PUSHB_2   74 1      ;PUSH Bytes
CALL            1 74       ;CALL function
                           #--- PUSHB_2   56 71     ;PUSH Bytes
SRP1            71         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_3   18 53 12  ;PUSH Bytes
IP              12         ;Interpolate Point
IP              53         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP1            61         ;Set Reference Point 1
                           #--- NPUSHB    10 7 15 22 31 37 46 51 52 4 69 ;PUSH N Bytes
                           #--- DEPTH     #10       ;DEPTH of the stack
SLOOP           10         ;Set LOOP variable
IP              69 4 52 51 46 37 31 22 15 7 ;Interpolate Point
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP2            66         ;Set Reference Point 2
                           #--- PUSHB_2   17 50     ;PUSH Bytes
IP              50         ;Interpolate Point
IP              17         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_4   22 27 41 46 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              46 41 27 22 ;Interpolate Point
                           #--- PUSHB_2   36 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1EB1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   43 0 0    ;PUSH Bytes
CALL            0 0 43     ;CALL function
                           #--- PUSHB_1   61        ;PUSH Bytes
SHP[rp1]        61         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 47 ;CALL function
                           #--- PUSHB_3   37 56 66  ;PUSH Bytes
SHP[rp2]        66         ;SHift Point using reference point
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   50 1 0    ;PUSH Bytes
CALL            0 1 50     ;CALL function
                           #--- PUSHB_1   69        ;PUSH Bytes
SHP[rp1]        69         ;SHift Point using reference point
                           #--- PUSHB_5   54 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 54 ;CALL function
                           #--- PUSHB_5   36 71 43 54 13 ;PUSH Bytes
CALL            13 54 43 71 36 ;CALL function
                           #--- PUSHB_5   36 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 36 ;CALL function
                           #--- PUSHB_1   87        ;PUSH Bytes
MDAP[rnd]       87         ;Move Direct Absolute Point
                           #--- PUSHB_2   77 4      ;PUSH Bytes
MIRP[min,black] cvt_4 77   ;Move Indirect Relative Point
                           #--- PUSHB_3   77 87 10  ;PUSH Bytes
CALL            10 87 77   ;CALL function
                           #--- PUSHB_4   0 77 72 9 ;PUSH Bytes
CALL            9 72 77 0  ;CALL function
                           #--- PUSHB_1   81        ;PUSH Bytes
SHP[rp2]        81         ;SHift Point using reference point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 31 10  ;PUSH Bytes
CALL            10 31 21   ;CALL function
                           #--- PUSHB_4   0 21 11 9 ;PUSH Bytes
CALL            9 11 21 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   91        ;PUSH Bytes
MDAP[rnd]       91         ;Move Direct Absolute Point
                           #--- PUSHB_1   89        ;PUSH Bytes
MDRP[rp0,rnd,white] 89         ;Move Direct Relative Point
                           #--- PUSHB_2   74 5      ;PUSH Bytes
MIRP[min,black] cvt_5 74   ;Move Indirect Relative Point
                           #--- PUSHB_1   74        ;PUSH Bytes
SRP0            74         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   79 1      ;PUSH Bytes
CALL            1 79       ;CALL function
                           #--- PUSHB_2   84 5      ;PUSH Bytes
MIRP[min,black] cvt_5 84   ;Move Indirect Relative Point
                           #--- PUSHB_2   92 1      ;PUSH Bytes
CALL            1 92       ;CALL function
                           #--- PUSHB_2   74 89     ;PUSH Bytes
SRP1            89         ;Set Reference Point 1
SRP2            74         ;Set Reference Point 2
                           #--- PUSHB_2   36 71     ;PUSH Bytes
IP              71         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_2   23 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_3   40 49 87  ;PUSH Bytes
IP              87         ;Interpolate Point
IP              49         ;Interpolate Point
IP              40         ;Interpolate Point
                           #--- PUSHB_2   8 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_3   21 69 70  ;PUSH Bytes
IP              70         ;Interpolate Point
IP              69         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_4   5 17 55 77 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              77 55 17 5 ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   64        ;PUSH Bytes
IP              64         ;Interpolate Point
                           #--- PUSHB_2   84 79     ;PUSH Bytes
SRP1            79         ;Set Reference Point 1
SRP2            84         ;Set Reference Point 2
                           #--- PUSHB_2   35 68     ;PUSH Bytes
IP              68         ;Interpolate Point
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_4   40 45 59 64 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              64 59 45 40 ;Interpolate Point
                           #--- PUSHB_2   21 77     ;PUSH Bytes
SRP1            77         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   25 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1EB3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   32 0 0    ;PUSH Bytes
CALL            0 0 32     ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp1]        50         ;SHift Point using reference point
                           #--- PUSHB_5   36 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 36 ;CALL function
                           #--- PUSHB_3   26 45 55  ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_5   60 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 60 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp1]        58         ;SHift Point using reference point
                           #--- PUSHB_5   43 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 43 ;CALL function
                           #--- PUSHB_1   76        ;PUSH Bytes
MDAP[rnd]       76         ;Move Direct Absolute Point
                           #--- PUSHB_2   66 4      ;PUSH Bytes
MIRP[min,black] cvt_4 66   ;Move Indirect Relative Point
                           #--- PUSHB_3   66 76 10  ;PUSH Bytes
CALL            10 76 66   ;CALL function
                           #--- PUSHB_4   0 66 61 9 ;PUSH Bytes
CALL            9 61 66 0  ;CALL function
                           #--- PUSHB_1   70        ;PUSH Bytes
SHP[rp2]        70         ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   80        ;PUSH Bytes
MDAP[rnd]       80         ;Move Direct Absolute Point
                           #--- PUSHB_1   78        ;PUSH Bytes
MDRP[rp0,rnd,white] 78         ;Move Direct Relative Point
                           #--- PUSHB_2   63 5      ;PUSH Bytes
MIRP[min,black] cvt_5 63   ;Move Indirect Relative Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SRP0            63         ;Set Reference Point 0
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_2   73 5      ;PUSH Bytes
MIRP[min,black] cvt_5 73   ;Move Indirect Relative Point
                           #--- PUSHB_2   81 1      ;PUSH Bytes
CALL            1 81       ;CALL function
                           #--- PUSHB_2   63 78     ;PUSH Bytes
SRP1            78         ;Set Reference Point 1
SRP2            63         ;Set Reference Point 2
                           #--- PUSHB_3   25 15 60  ;PUSH Bytes
IP              60         ;Interpolate Point
IP              15         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_1   68        ;PUSH Bytes
SRP1            68         ;Set Reference Point 1
                           #--- NPUSHB    11 9 0 21 12 29 44 53 58 59 38 76 ;PUSH N Bytes
                           #--- DEPTH     #11       ;DEPTH of the stack
SLOOP           11         ;Set LOOP variable
IP              76 38 59 58 53 44 29 12 21 0 9 ;Interpolate Point
                           #--- PUSHB_1   73        ;PUSH Bytes
SRP2            73         ;Set Reference Point 2
                           #--- PUSHB_3   3 24 57   ;PUSH Bytes
IP              57         ;Interpolate Point
IP              24         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_4   29 34 48 53 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              53 48 34 29 ;Interpolate Point
                           #--- PUSHB_2   43 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   41        ;PUSH Bytes
IP              41         ;Interpolate Point
                           #--- PUSHB_2   0 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_2   21 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1EB5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_5   13 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 13 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   13 9 10   ;PUSH Bytes
CALL            10 9 13    ;CALL function
                           #--- PUSHB_4   0 13 5 9  ;PUSH Bytes
CALL            9 5 13 0   ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   29 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 29 ;CALL function
                           #--- PUSHB_3   0 29 10   ;PUSH Bytes
CALL            10 29 0    ;CALL function
                           #--- PUSHB_4   64 0 38 9 ;PUSH Bytes
CALL            9 38 0 64  ;CALL function
                           #--- PUSHB_3   29 0 10   ;PUSH Bytes
CALL            10 0 29    ;CALL function
                           #--- PUSHB_4   64 29 33 9 ;PUSH Bytes
CALL            9 33 29 64 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 20 ;CALL function
                           #--- PUSHB_3   16 20 10  ;PUSH Bytes
CALL            10 20 16   ;CALL function
                           #--- PUSHB_4   0 16 24 9 ;PUSH Bytes
CALL            9 24 16 0  ;CALL function
                           #--- PUSHB_1   68        ;PUSH Bytes
MDAP[rnd]       68         ;Move Direct Absolute Point
                           #--- PUSHB_1   74        ;PUSH Bytes
SHP[rp1]        74         ;SHift Point using reference point
                           #--- PUSHB_2   59 4      ;PUSH Bytes
MIRP[min,black] cvt_4 59   ;Move Indirect Relative Point
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_2   80 4      ;PUSH Bytes
MIRP[min,black] cvt_4 80   ;Move Indirect Relative Point
                           #--- PUSHB_1   62        ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   83        ;PUSH Bytes
MDAP[rnd]       83         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   14 1 10   ;PUSH Bytes
CALL            10 1 14    ;CALL function
                           #--- PUSHB_4   64 14 11 9 ;PUSH Bytes
CALL            9 11 14 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_4   22 8 2 8  ;PUSH Bytes
CALL            8 2 8 22   ;CALL function
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_2   84 1      ;PUSH Bytes
CALL            1 84       ;CALL function
                           #--- PUSHB_2   1 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_4   54 56 57 77 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              77 57 56 54 ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_5   42 51 71 74 80 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              80 74 71 51 42 ;Interpolate Point
                           #--- PUSHB_2   26 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_5   45 48 59 62 68 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              68 62 59 48 45 ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
                           #--- PUSHB_2   24 65     ;PUSH Bytes
IP              65         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_2   8 22      ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_2   20 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   68        ;PUSH Bytes
SRP1            68         ;Set Reference Point 1
                           #--- PUSHB_2   42 48     ;PUSH Bytes
IP              48         ;Interpolate Point
IP              42         ;Interpolate Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_1   77        ;PUSH Bytes
IP              77         ;Interpolate Point
                           #--- PUSHB_2   80 71     ;PUSH Bytes
SRP1            71         ;Set Reference Point 1
SRP2            80         ;Set Reference Point 2
                           #--- PUSHB_1   65        ;PUSH Bytes
IP              65         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1EC5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 0 0    ;PUSH Bytes
CALL            0 0 30     ;CALL function
                           #--- PUSHB_5   40 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 40 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_5   24 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 24 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   43 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_6   18 24 30 6 49 60 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              60 49 6 30 24 18 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_3   33 38 27  ;PUSH Bytes
IP              27         ;Interpolate Point
IP              38         ;Interpolate Point
IP              33         ;Interpolate Point
                           #--- PUSHB_2   9 24      ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   46 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              46         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_2   21 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1ED7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 3 10   ;PUSH Bytes
CALL            10 3 11    ;CALL function
                           #--- PUSHB_4   64 11 5 9 ;PUSH Bytes
CALL            9 5 11 64  ;CALL function
                           #--- PUSHB_4   0 11 14 9 ;PUSH Bytes
CALL            9 14 11 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1FC2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 2 0    ;PUSH Bytes
CALL            0 2 16     ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_5   22 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 22 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_5   19 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 19 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_5   29 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 29 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   19 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_3   5 13 10   ;PUSH Bytes
IP              10         ;Interpolate Point
IP              13         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni1FF2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 12 4 ;PUSH Bytes
CALL            4 12 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 26 4 ;PUSH Bytes
CALL            4 26 0 5 0 ;CALL function
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   0 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   4 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2027': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 2 0    ;PUSH Bytes
CALL            0 2 14     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 14 10   ;PUSH Bytes
CALL            10 14 4    ;CALL function
                           #--- PUSHB_4   0 4 0 9   ;PUSH Bytes
CALL            9 0 4 0    ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   2 7       ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni203D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_5   0 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 0 ;CALL function
                           #--- PUSHB_3   16 2 0    ;PUSH Bytes
CALL            0 2 16     ;CALL function
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
                           #--- PUSHB_4   52 7 16 8 ;PUSH Bytes
CALL            8 16 7 52  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   54        ;PUSH Bytes
MDRP[rp0,rnd,white] 54         ;Move Direct Relative Point
                           #--- PUSHB_2   50 5      ;PUSH Bytes
MIRP[min,black] cvt_5 50   ;Move Indirect Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_5   39 5 0 26 4 ;PUSH Bytes
CALL            4 26 0 5 39 ;CALL function
                           #--- PUSHB_4   15 33 10 14 ;PUSH Bytes
CALL            14 10 33 15 ;CALL function
                           #--- PUSHB_5   4 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 4 ;CALL function
                           #--- PUSHB_4   23 39 33 8 ;PUSH Bytes
CALL            8 33 39 23 ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   10 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_2   23 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_3   16 36 47  ;PUSH Bytes
IP              47         ;Interpolate Point
IP              36         ;Interpolate Point
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   52 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_5   19 25 28 42 44 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              44 42 28 25 19 ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
                           #--- PUSHB_4   12 33 39 36 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              36 39 33 12 ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni203E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2041': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
                           #--- DUP       #9        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_2   14 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   11 23     ;PUSH Bytes
IP              23         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2045': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 3 0    ;PUSH Bytes
CALL            0 3 37     ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   16 26 10  ;PUSH Bytes
CALL            10 26 16   ;CALL function
                           #--- PUSHB_4   64 16 10 9 ;PUSH Bytes
CALL            9 10 16 64 ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   16 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2046': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 3 0    ;PUSH Bytes
CALL            0 3 13     ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   33 24 10  ;PUSH Bytes
CALL            10 24 33   ;CALL function
                           #--- PUSHB_4   64 33 1 9 ;PUSH Bytes
CALL            9 1 33 64  ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   24 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2047': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   77 0 0    ;PUSH Bytes
CALL            0 0 77     ;CALL function
                           #--- PUSHB_1   88        ;PUSH Bytes
SHP[rp1]        88         ;SHift Point using reference point
                           #--- PUSHB_5   70 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 70 ;CALL function
                           #--- PUSHB_1   82        ;PUSH Bytes
SHP[rp2]        82         ;SHift Point using reference point
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp1]        39         ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_5   13 16 77 4 13 ;PUSH Bytes
CALL            13 4 77 16 13 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp1]        51         ;SHift Point using reference point
                           #--- PUSHB_5   13 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 13 ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   94        ;PUSH Bytes
MDAP[rnd]       94         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_4   15 11 74 14 ;PUSH Bytes
CALL            14 74 11 15 ;CALL function
                           #--- PUSHB_5   80 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 80 ;CALL function
                           #--- PUSHB_1   80        ;PUSH Bytes
MDAP[rnd]       80         ;Move Direct Absolute Point
                           #--- PUSHB_5   74 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 74 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   69 1      ;PUSH Bytes
CALL            1 69       ;CALL function
                           #--- PUSHB_2   65 5      ;PUSH Bytes
MIRP[min,black] cvt_5 65   ;Move Indirect Relative Point
                           #--- PUSHB_1   65        ;PUSH Bytes
SRP0            65         ;Set Reference Point 0
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_4   15 46 86 14 ;PUSH Bytes
CALL            14 86 46 15 ;CALL function
                           #--- PUSHB_5   92 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 92 ;CALL function
                           #--- PUSHB_1   92        ;PUSH Bytes
MDAP[rnd]       92         ;Move Direct Absolute Point
                           #--- PUSHB_5   86 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 86 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_2   95 1      ;PUSH Bytes
CALL            1 95       ;CALL function
                           #--- PUSHB_2   15 80     ;PUSH Bytes
SRP1            80         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_3   2 26 27   ;PUSH Bytes
IP              27         ;Interpolate Point
IP              26         ;Interpolate Point
IP              2          ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_2   4 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_2   50 65     ;PUSH Bytes
SRP1            65         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_2   37 61     ;PUSH Bytes
IP              61         ;Interpolate Point
IP              37         ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
                           #--- PUSHB_2   39 57     ;PUSH Bytes
IP              57         ;Interpolate Point
IP              39         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   10 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_4   7 32 42 67 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              67 42 32 7 ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_2   0 35      ;PUSH Bytes
IP              35         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2048': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   66 0 0    ;PUSH Bytes
CALL            0 0 66     ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_5   59 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 59 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_3   11 3 0    ;PUSH Bytes
CALL            0 3 11     ;CALL function
                           #--- PUSHB_3   33 2 0    ;PUSH Bytes
CALL            0 2 33     ;CALL function
                           #--- PUSHB_2   51 4      ;PUSH Bytes
MIRP[min,black] cvt_4 51   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_3   8 2 0     ;PUSH Bytes
CALL            0 2 8      ;CALL function
                           #--- PUSHB_5   42 45 66 33 13 ;PUSH Bytes
CALL            13 33 66 45 42 ;CALL function
                           #--- PUSHB_5   42 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 42 ;CALL function
                           #--- PUSHB_4   56 66 33 8 ;PUSH Bytes
CALL            8 33 66 56 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_1   58        ;PUSH Bytes
MDRP[rp0,rnd,white] 58         ;Move Direct Relative Point
                           #--- PUSHB_2   54 5      ;PUSH Bytes
MIRP[min,black] cvt_5 54   ;Move Indirect Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_4   15 40 63 14 ;PUSH Bytes
CALL            14 63 40 15 ;CALL function
                           #--- PUSHB_5   69 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 69 ;CALL function
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_5   63 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 63 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_5   0 5 0 26 4 ;PUSH Bytes
CALL            4 26 0 5 0 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_4   17 8 27 14 ;PUSH Bytes
CALL            14 27 8 17 ;CALL function
                           #--- PUSHB_5   21 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 21 ;CALL function
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
                           #--- PUSHB_2   69 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            69         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
                           #--- PUSHB_2   40 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   33 51     ;PUSH Bytes
IP              51         ;Interpolate Point
IP              33         ;Interpolate Point
                           #--- PUSHB_2   0 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   11 15     ;PUSH Bytes
IP              15         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   45 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_3   1 39 3    ;PUSH Bytes
IP              3          ;Interpolate Point
IP              39         ;Interpolate Point
IP              1          ;Interpolate Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
                           #--- PUSHB_2   36 48     ;PUSH Bytes
IP              48         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2049': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_1   65        ;PUSH Bytes
SHP[rp1]        65         ;SHift Point using reference point
                           #--- PUSHB_5   17 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 17 ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp2]        59         ;SHift Point using reference point
                           #--- PUSHB_3   11 3 0    ;PUSH Bytes
CALL            0 3 11     ;CALL function
                           #--- PUSHB_3   33 2 0    ;PUSH Bytes
CALL            0 2 33     ;CALL function
                           #--- PUSHB_2   51 4      ;PUSH Bytes
MIRP[min,black] cvt_4 51   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_3   8 2 0     ;PUSH Bytes
CALL            0 2 8      ;CALL function
                           #--- PUSHB_5   42 45 24 33 13 ;PUSH Bytes
CALL            13 33 24 45 42 ;CALL function
                           #--- PUSHB_5   42 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 42 ;CALL function
                           #--- PUSHB_4   56 24 33 8 ;PUSH Bytes
CALL            8 33 24 56 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 26 4 ;PUSH Bytes
CALL            4 26 0 5 0 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_4   17 8 27 14 ;PUSH Bytes
CALL            14 27 8 17 ;CALL function
                           #--- PUSHB_5   21 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 21 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   54 5      ;PUSH Bytes
MIRP[min,black] cvt_5 54   ;Move Indirect Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_4   15 40 63 14 ;PUSH Bytes
CALL            14 63 40 15 ;CALL function
                           #--- PUSHB_5   69 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 69 ;CALL function
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_5   63 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 63 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   11 15     ;PUSH Bytes
IP              15         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_2   69 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            69         ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
                           #--- PUSHB_2   40 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   33 51     ;PUSH Bytes
IP              51         ;Interpolate Point
IP              33         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   45 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_3   1 39 3    ;PUSH Bytes
IP              3          ;Interpolate Point
IP              39         ;Interpolate Point
IP              1          ;Interpolate Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
                           #--- PUSHB_2   36 48     ;PUSH Bytes
IP              48         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni204B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 0 0    ;PUSH Bytes
CALL            0 0 23     ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_3   30 3 0    ;PUSH Bytes
CALL            0 3 30     ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_5   38 0 19 30 13 ;PUSH Bytes
CALL            13 30 19 0 38 ;CALL function
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 24 10  ;PUSH Bytes
CALL            10 24 14   ;CALL function
                           #--- PUSHB_4   64 14 16 9 ;PUSH Bytes
CALL            9 16 14 64 ;CALL function
                           #--- PUSHB_3   24 14 10  ;PUSH Bytes
CALL            10 14 24   ;CALL function
                           #--- PUSHB_4   64 24 21 9 ;PUSH Bytes
CALL            9 21 24 64 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_3   1 11 10   ;PUSH Bytes
CALL            10 11 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   11 1 10   ;PUSH Bytes
CALL            10 1 11    ;CALL function
                           #--- PUSHB_4   64 11 9 9 ;PUSH Bytes
CALL            9 9 11 64  ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_5   35 5 0 29 4 ;PUSH Bytes
CALL            4 29 0 5 35 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   38 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni204C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_5   21 5 0 9 4 ;PUSH Bytes
CALL            4 9 0 5 21 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 22 10   ;PUSH Bytes
CALL            10 22 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 20      ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni204D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_5   16 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 16 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_5   13 5 0 14 4 ;PUSH Bytes
CALL            4 14 0 5 13 ;CALL function
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   13 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   0 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2050': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 14 10   ;PUSH Bytes
CALL            10 14 4    ;CALL function
                           #--- PUSHB_4   0 4 0 9   ;PUSH Bytes
CALL            9 0 4 0    ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   33 2 0    ;PUSH Bytes
CALL            0 2 33     ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 33 10  ;PUSH Bytes
CALL            10 33 23   ;CALL function
                           #--- PUSHB_4   0 23 19 9 ;PUSH Bytes
CALL            9 19 23 0  ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   7 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_2   14 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2052': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp1]        21         ;SHift Point using reference point
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   44 5      ;PUSH Bytes
MIRP[min,black] cvt_5 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   50 5      ;PUSH Bytes
MIRP[min,black] cvt_5 50   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 50 10  ;PUSH Bytes
CALL            10 50 16   ;CALL function
                           #--- PUSHB_4   0 16 55 9 ;PUSH Bytes
CALL            9 55 16 0  ;CALL function
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   39 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   31 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              31         ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_2   21 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_5   19 20 33 41 46 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              46 41 33 20 19 ;Interpolate Point
                           #--- PUSHB_2   50 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   55        ;PUSH Bytes
IP              55         ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_2   16 50     ;PUSH Bytes
IP              50         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP2            6          ;Set Reference Point 2
                           #--- NPUSHB    10 3 0 9 19 20 22 28 39 44 48 ;PUSH N Bytes
                           #--- DEPTH     #10       ;DEPTH of the stack
SLOOP           10         ;Set LOOP variable
IP              48 44 39 28 22 20 19 9 0 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2054': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_2   59 4      ;PUSH Bytes
MIRP[min,black] cvt_4 59   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 59      ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_3   3 15 21   ;PUSH Bytes
IP              21         ;Interpolate Point
IP              15         ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2055': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 14 10   ;PUSH Bytes
CALL            10 14 4    ;CALL function
                           #--- PUSHB_4   0 4 0 9   ;PUSH Bytes
CALL            9 0 4 0    ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   7 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni206A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_3   9 3 0     ;PUSH Bytes
CALL            0 3 9      ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2071': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 3 0    ;PUSH Bytes
CALL            0 3 22     ;CALL function
                           #--- PUSHB_5   23 4 0 28 4 ;PUSH Bytes
CALL            4 28 0 4 23 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   13 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 13 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_5   19 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 19 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 1 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   1 14 10   ;PUSH Bytes
CALL            10 14 1    ;CALL function
                           #--- PUSHB_4   64 1 5 9  ;PUSH Bytes
CALL            9 5 1 64   ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_5   22 5 0 109 4 ;PUSH Bytes
CALL            4 109 0 5 22 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_3   22 1 10   ;PUSH Bytes
CALL            10 1 22    ;CALL function
                           #--- PUSHB_4   64 22 18 9 ;PUSH Bytes
CALL            9 18 22 64 ;CALL function
                           #--- PUSHB_4   64 22 11 9 ;PUSH Bytes
CALL            9 11 22 64 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni207A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   15 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 15 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   11 15 10  ;PUSH Bytes
CALL            10 15 11   ;CALL function
                           #--- PUSHB_4   64 11 7 9 ;PUSH Bytes
CALL            9 7 11 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 3 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   3 9 10    ;PUSH Bytes
CALL            10 9 3     ;CALL function
                           #--- PUSHB_4   64 3 25 9 ;PUSH Bytes
CALL            9 25 3 64  ;CALL function
                           #--- PUSHB_3   9 3 10    ;PUSH Bytes
CALL            10 3 9     ;CALL function
                           #--- PUSHB_4   64 9 13 9 ;PUSH Bytes
CALL            9 13 9 64  ;CALL function
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni207B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   4 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 4 ;CALL function
                           #--- PUSHB_5   4 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 4 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_5   7 5 0 9 4 ;PUSH Bytes
CALL            4 9 0 5 7  ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni207C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 0 10    ;PUSH Bytes
CALL            10 0 9     ;CALL function
                           #--- PUSHB_4   64 9 14 9 ;PUSH Bytes
CALL            9 14 9 64  ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2090': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
                           #--- DUP       #9        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   25 0 10   ;PUSH Bytes
CALL            10 0 25    ;CALL function
                           #--- PUSHB_4   0 25 28 9 ;PUSH Bytes
CALL            9 28 25 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   10 21     ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 36 10   ;PUSH Bytes
CALL            10 36 4    ;CALL function
                           #--- PUSHB_4   64 4 7 9  ;PUSH Bytes
CALL            9 7 4 64   ;CALL function
                           #--- PUSHB_3   36 4 10   ;PUSH Bytes
CALL            10 4 36    ;CALL function
                           #--- PUSHB_4   0 36 31 9 ;PUSH Bytes
CALL            9 31 36 0  ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   36 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_4   13 19 39 45 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              45 39 19 13 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   45 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_2   7 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_2   39 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_3   16 36 42  ;PUSH Bytes
IP              42         ;Interpolate Point
IP              36         ;Interpolate Point
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2091': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 16 10   ;PUSH Bytes
CALL            10 16 3    ;CALL function
                           #--- PUSHB_4   0 3 8 9   ;PUSH Bytes
CALL            9 8 3 0    ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_5   26 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 26 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   26 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_5   0 16 22 27 28 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              28 27 22 16 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2092': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   21 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   9 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_3   0 15 21   ;PUSH Bytes
IP              21         ;Interpolate Point
IP              15         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2093': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 9 12    ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_3   33 36 47  ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
SHP[rp1]        36         ;SHift Point using reference point
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_4   2 7 15 20 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              20 15 7 2  ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_3   23 35 48  ;PUSH Bytes
IP              48         ;Interpolate Point
IP              35         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_4   26 31 39 45 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              45 39 31 26 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2094': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   12 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 12 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_5   3 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 3  ;CALL function
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni20AD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_1   60        ;PUSH Bytes
SHP[rp1]        60         ;SHift Point using reference point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   1 55      ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   25 2 0    ;PUSH Bytes
CALL            0 2 25     ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp1]        39         ;SHift Point using reference point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 34 44  ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_5   18 14 7 25 13 ;PUSH Bytes
CALL            13 25 7 14 18 ;CALL function
                           #--- PUSHB_3   51 64 66  ;PUSH Bytes
SHP[rp1]        66         ;SHift Point using reference point
SHP[rp1]        64         ;SHift Point using reference point
SHP[rp1]        51         ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_2   32 46     ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   31 67     ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   68        ;PUSH Bytes
IP              68         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni20AE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   39 2 0    ;PUSH Bytes
CALL            0 2 39     ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_3   39 2 0    ;PUSH Bytes
CALL            0 2 39     ;CALL function
                           #--- PUSHB_5   36 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 36 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_3   52 1 0    ;PUSH Bytes
CALL            0 1 52     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   21 31     ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   48 57     ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_3   0 11 10   ;PUSH Bytes
CALL            10 11 0    ;CALL function
                           #--- PUSHB_4   64 0 3 9  ;PUSH Bytes
CALL            9 3 0 64   ;CALL function
                           #--- PUSHB_1   63        ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
                           #--- PUSHB_4   64 0 54 9 ;PUSH Bytes
CALL            9 54 0 64  ;CALL function
                           #--- PUSHB_3   11 0 10   ;PUSH Bytes
CALL            10 0 11    ;CALL function
                           #--- PUSHB_4   64 11 8 9 ;PUSH Bytes
CALL            9 8 11 64  ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   41 5      ;PUSH Bytes
MIRP[min,black] cvt_5 41   ;Move Indirect Relative Point
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_2   11 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_3   31 49 54  ;PUSH Bytes
IP              54         ;Interpolate Point
IP              49         ;Interpolate Point
IP              31         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni20B1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   38 2 0    ;PUSH Bytes
CALL            0 2 38     ;CALL function
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   65        ;PUSH Bytes
SHP[rp2]        65         ;SHift Point using reference point
                           #--- PUSHB_3   27 1 0    ;PUSH Bytes
CALL            0 1 27     ;CALL function
                           #--- PUSHB_2   47 67     ;PUSH Bytes
SHP[rp1]        67         ;SHift Point using reference point
SHP[rp1]        47         ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_2   42 62     ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_5   0 6 13 31 13 ;PUSH Bytes
CALL            13 31 13 6 0 ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_5   24 20 13 31 13 ;PUSH Bytes
CALL            13 31 13 20 24 ;CALL function
                           #--- PUSHB_2   4 57      ;PUSH Bytes
SHP[rp1]        57         ;SHift Point using reference point
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_2   52 68     ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
SHP[rp2]        52         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   74        ;PUSH Bytes
MDAP[rnd]       74         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   25 32     ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 62 67   ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SHP[rp2]        62         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_3   18 7 10   ;PUSH Bytes
CALL            10 7 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_1   69        ;PUSH Bytes
SHP[rp2]        69         ;SHift Point using reference point
                           #--- PUSHB_2   50 5      ;PUSH Bytes
MIRP[min,black] cvt_5 50   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_3   50 71 10  ;PUSH Bytes
CALL            10 71 50   ;CALL function
                           #--- PUSHB_4   64 50 55 9 ;PUSH Bytes
CALL            9 55 50 64 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_2   75 1      ;PUSH Bytes
CALL            1 75       ;CALL function
                           #--- PUSHB_2   71 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            71         ;Set Reference Point 2
                           #--- PUSHB_2   4 63      ;PUSH Bytes
IP              63         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_2   42 58     ;PUSH Bytes
IP              58         ;Interpolate Point
IP              42         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni20B2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   51 0 0    ;PUSH Bytes
CALL            0 0 51     ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_3   51 34 10  ;PUSH Bytes
CALL            10 34 51   ;CALL function
                           #--- PUSHB_4   64 51 2 9 ;PUSH Bytes
CALL            9 2 51 64  ;CALL function
                           #--- PUSHB_3   15 3 0    ;PUSH Bytes
CALL            0 3 15     ;CALL function
                           #--- PUSHB_3   23 2 0    ;PUSH Bytes
CALL            0 2 23     ;CALL function
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_2   53 4      ;PUSH Bytes
MIRP[min,black] cvt_4 53   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   38 42 2 12 13 ;PUSH Bytes
CALL            13 12 2 42 38 ;CALL function
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_4   28 2 12 8 ;PUSH Bytes
CALL            8 12 2 28  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   60 5      ;PUSH Bytes
MIRP[min,black] cvt_5 60   ;Move Indirect Relative Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP0            60         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   12 52     ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   17 33     ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   20 30     ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   49 36 10  ;PUSH Bytes
CALL            10 36 49   ;CALL function
                           #--- PUSHB_4   64 49 45 9 ;PUSH Bytes
CALL            9 45 49 64 ;CALL function
                           #--- PUSHB_3   36 49 10  ;PUSH Bytes
CALL            10 49 36   ;CALL function
                           #--- PUSHB_4   64 36 40 9 ;PUSH Bytes
CALL            9 40 36 64 ;CALL function
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   38 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   49        ;PUSH Bytes
IP              49         ;Interpolate Point
                           #--- PUSHB_2   53 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_2   20 54     ;PUSH Bytes
IP              54         ;Interpolate Point
IP              20         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni20B3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 0 0    ;PUSH Bytes
CALL            0 0 38     ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 28 32  ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   63 2 0    ;PUSH Bytes
CALL            0 2 63     ;CALL function
                           #--- PUSHB_2   59 4      ;PUSH Bytes
MIRP[min,black] cvt_4 59   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_5   45 49 38 63 13 ;PUSH Bytes
CALL            13 63 38 49 45 ;CALL function
                           #--- PUSHB_2   11 66     ;PUSH Bytes
SHP[rp1]        66         ;SHift Point using reference point
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_2   16 30     ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_5   56 52 38 63 13 ;PUSH Bytes
CALL            13 63 38 52 56 ;CALL function
                           #--- PUSHB_2   9 65      ;PUSH Bytes
SHP[rp1]        65         ;SHift Point using reference point
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_2   56 4      ;PUSH Bytes
MIRP[min,black] cvt_4 56   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni20B4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   54 2 0    ;PUSH Bytes
CALL            0 2 54     ;CALL function
                           #--- PUSHB_3   59 2 0    ;PUSH Bytes
CALL            0 2 59     ;CALL function
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
                           #--- PUSHB_5   24 28 18 59 13 ;PUSH Bytes
CALL            13 59 18 28 24 ;CALL function
                           #--- PUSHB_1   74        ;PUSH Bytes
SHP[rp1]        74         ;SHift Point using reference point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   79        ;PUSH Bytes
SHP[rp2]        79         ;SHift Point using reference point
                           #--- PUSHB_5   38 34 18 59 13 ;PUSH Bytes
CALL            13 59 18 34 38 ;CALL function
                           #--- PUSHB_2   33 69     ;PUSH Bytes
SHP[rp1]        69         ;SHift Point using reference point
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SHP[rp2]        64         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   82        ;PUSH Bytes
MDAP[rnd]       82         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   21 0 10   ;PUSH Bytes
CALL            10 0 21    ;CALL function
                           #--- PUSHB_4   64 21 26 9 ;PUSH Bytes
CALL            9 26 21 64 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_1   47        ;PUSH Bytes
                           #--- DUP       #47       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 47         ;Move Direct Relative Point
SRP1            47         ;Set Reference Point 1
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_2   47 5      ;PUSH Bytes
MIRP[min,black] cvt_5 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_4   62 11 15 8 ;PUSH Bytes
CALL            8 15 11 62 ;CALL function
                           #--- PUSHB_2   41 5      ;PUSH Bytes
MIRP[min,black] cvt_5 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_2   62 5      ;PUSH Bytes
MIRP[min,black] cvt_5 62   ;Move Indirect Relative Point
                           #--- PUSHB_3   62 41 10  ;PUSH Bytes
CALL            10 41 62   ;CALL function
                           #--- PUSHB_4   64 62 77 9 ;PUSH Bytes
CALL            9 77 62 64 ;CALL function
                           #--- PUSHB_1   67        ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
                           #--- PUSHB_2   83 1      ;PUSH Bytes
CALL            1 83       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   30 33     ;PUSH Bytes
SDPVTL[orthog]  33 30      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[no-rnd]    33         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[grey]      30         ;Move Direct Relative Point
                           #--- PUSHB_2   71 8      ;PUSH Bytes
MIRP[rp0,min,black] cvt_8 71   ;Move Indirect Relative Point
                           #--- PUSHB_1   74        ;PUSH Bytes
MDRP[grey]      74         ;Move Direct Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_4   31 30 33 19 ;PUSH Bytes
CALL            19 33 30 31 ;CALL function
                           #--- PUSHB_4   32 30 33 19 ;PUSH Bytes
CALL            19 33 30 32 ;CALL function
                           #--- PUSHB_1   74        ;PUSH Bytes
SRP0            74         ;Set Reference Point 0
                           #--- PUSHB_4   72 74 71 19 ;PUSH Bytes
CALL            19 71 74 72 ;CALL function
                           #--- PUSHB_4   73 74 71 19 ;PUSH Bytes
CALL            19 71 74 73 ;CALL function
                           #--- PUSHB_3   31 30 33  ;PUSH Bytes
                           #--- DUP       #33       ;DUPlicate top stack element
ROLL            33 33 30   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              31         ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
                           #--- PUSHB_3   72 74 71  ;PUSH Bytes
SRP1            71         ;Set Reference Point 1
SRP2            74         ;Set Reference Point 2
IP              72         ;Interpolate Point
                           #--- PUSHB_1   73        ;PUSH Bytes
IP              73         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   30 31 32 71 72 73 ;PUSH Bytes
MDAP[no-rnd]    73         ;Move Direct Absolute Point
MDAP[no-rnd]    72         ;Move Direct Absolute Point
MDAP[no-rnd]    71         ;Move Direct Absolute Point
MDAP[no-rnd]    32         ;Move Direct Absolute Point
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   33 74 30 31 32 71 72 73 ;PUSH Bytes
MDAP[no-rnd]    73         ;Move Direct Absolute Point
MDAP[no-rnd]    72         ;Move Direct Absolute Point
MDAP[no-rnd]    71         ;Move Direct Absolute Point
MDAP[no-rnd]    32         ;Move Direct Absolute Point
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    74         ;Move Direct Absolute Point
MDAP[no-rnd]    33         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   51 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_2   49 54     ;PUSH Bytes
IP              54         ;Interpolate Point
IP              49         ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_6   3 18 39 59 70 80 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              80 70 59 39 18 3 ;Interpolate Point
                           #--- PUSHB_2   62 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_1   64        ;PUSH Bytes
IP              64         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_2   8 13      ;PUSH Bytes
IP              13         ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_3   8 16 21   ;PUSH Bytes
IP              21         ;Interpolate Point
IP              16         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_2   44 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_3   49 57 62  ;PUSH Bytes
IP              62         ;Interpolate Point
IP              57         ;Interpolate Point
IP              49         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni20B5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   49 0 0    ;PUSH Bytes
CALL            0 0 49     ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_3   49 37 10  ;PUSH Bytes
CALL            10 37 49   ;CALL function
                           #--- PUSHB_4   64 49 2 9 ;PUSH Bytes
CALL            9 2 49 64  ;CALL function
                           #--- PUSHB_3   37 49 10  ;PUSH Bytes
CALL            10 49 37   ;CALL function
                           #--- PUSHB_4   64 37 42 9 ;PUSH Bytes
CALL            9 42 37 64 ;CALL function
                           #--- PUSHB_3   18 3 0    ;PUSH Bytes
CALL            0 3 18     ;CALL function
                           #--- PUSHB_3   26 2 0    ;PUSH Bytes
CALL            0 2 26     ;CALL function
                           #--- PUSHB_3   15 2 0    ;PUSH Bytes
CALL            0 2 15     ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp1]        21         ;SHift Point using reference point
                           #--- PUSHB_2   51 4      ;PUSH Bytes
MIRP[min,black] cvt_4 51   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   55 5      ;PUSH Bytes
MIRP[min,black] cvt_5 55   ;Move Indirect Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP0            55         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   15 50     ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   20 36     ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   0 4 10    ;PUSH Bytes
CALL            10 4 0     ;CALL function
                           #--- PUSHB_4   64 0 44 9 ;PUSH Bytes
CALL            9 44 0 64  ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   29 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   40 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              40         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   51 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_5   23 35 40 31 44 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              44 31 40 35 23 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni20D6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 0 0    ;PUSH Bytes
CALL            0 0 33     ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_2   18 27     ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   6 15      ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_2   5 26      ;PUSH Bytes
IP              26         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni20DC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   74 0 0    ;PUSH Bytes
CALL            0 0 74     ;CALL function
                           #--- PUSHB_3   35 2 0    ;PUSH Bytes
CALL            0 2 35     ;CALL function
                           #--- PUSHB_2   76 74     ;PUSH Bytes
SRP0            74         ;Set Reference Point 0
                           #--- DUP       #76       ;DUPlicate top stack element
MDRP[grey]      76         ;Move Direct Relative Point
MDAP[rnd]       76         ;Move Direct Absolute Point
                           #--- PUSHB_1   71        ;PUSH Bytes
SHP[rp1]        71         ;SHift Point using reference point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_5   95 91 74 35 13 ;PUSH Bytes
CALL            13 35 74 91 95 ;CALL function
                           #--- PUSHB_3   0 20 56   ;PUSH Bytes
SHP[rp1]        56         ;SHift Point using reference point
SHP[rp1]        20         ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   95 4      ;PUSH Bytes
MIRP[min,black] cvt_4 95   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 28 51   ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   32 35     ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- DUP       #32       ;DUPlicate top stack element
MDRP[grey]      32         ;Move Direct Relative Point
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp1]        37         ;SHift Point using reference point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   110       ;PUSH Bytes
MDAP[rnd]       110        ;Move Direct Absolute Point
                           #--- PUSHB_1   90        ;PUSH Bytes
MDRP[rp0,rnd,white] 90         ;Move Direct Relative Point
                           #--- PUSHB_1   96        ;PUSH Bytes
SHP[rp2]        96         ;SHift Point using reference point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   90 21 10  ;PUSH Bytes
CALL            10 21 90   ;CALL function
                           #--- PUSHB_4   64 90 93 9 ;PUSH Bytes
CALL            9 93 90 64 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   75 1      ;PUSH Bytes
CALL            1 75       ;CALL function
                           #--- PUSHB_3   4 24 32   ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_2   72 5      ;PUSH Bytes
MIRP[min,black] cvt_5 72   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 16 36  ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   72        ;PUSH Bytes
SRP0            72         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_2   57 5      ;PUSH Bytes
MIRP[min,black] cvt_5 57   ;Move Indirect Relative Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_3   57 3 10   ;PUSH Bytes
CALL            10 3 57    ;CALL function
                           #--- PUSHB_4   64 57 54 9 ;PUSH Bytes
CALL            9 54 57 64 ;CALL function
                           #--- PUSHB_2   111 1     ;PUSH Bytes
CALL            1 111      ;CALL function
                           #--- PUSHB_2   21 90     ;PUSH Bytes
SRP1            90         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_5   81 85 97 101 105 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              105 101 97 85 81 ;Interpolate Point
                           #--- PUSHB_1   75        ;PUSH Bytes
SRP1            75         ;Set Reference Point 1
                           #--- NPUSHB    10 7 8 10 20 23 25 78 88 98 108 ;PUSH N Bytes
                           #--- DEPTH     #10       ;DEPTH of the stack
SLOOP           10         ;Set LOOP variable
IP              108 98 88 78 25 23 20 10 8 7 ;Interpolate Point
                           #--- PUSHB_2   3 72      ;PUSH Bytes
SRP1            72         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- NPUSHB    10 1 0 15 17 28 31 39 49 59 69 ;PUSH N Bytes
                           #--- DEPTH     #10       ;DEPTH of the stack
SLOOP           10         ;Set LOOP variable
IP              69 59 49 39 31 28 17 15 0 1 ;Interpolate Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
                           #--- PUSHB_6   42 46 50 58 62 66 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              66 62 58 50 46 42 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 76     ;PUSH Bytes
SRP1            76         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_6   62 70 66 77 81 85 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              85 81 77 66 70 62 ;Interpolate Point
                           #--- PUSHB_1   91        ;PUSH Bytes
SRP1            91         ;Set Reference Point 1
                           #--- PUSHB_8   1 12 23 24 59 69 78 88 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              88 78 69 59 24 23 12 1 ;Interpolate Point
                           #--- PUSHB_2   5 95      ;PUSH Bytes
SRP1            95         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- NPUSHB    10 7 4 9 16 18 31 39 49 98 108 ;PUSH N Bytes
                           #--- DEPTH     #10       ;DEPTH of the stack
SLOOP           10         ;Set LOOP variable
IP              108 98 49 39 31 18 16 9 4 7 ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_5   38 42 46 101 105 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              105 101 46 42 38 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni20DD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   21 4 0 102 4 ;PUSH Bytes
CALL            4 102 0 4 21 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 102 4 ;PUSH Bytes
CALL            4 102 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   18 5 0 82 4 ;PUSH Bytes
CALL            4 82 0 5 18 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_5   3 5 0 82 4 ;PUSH Bytes
CALL            4 82 0 5 3 ;CALL function
                           #--- PUSHB_2   12 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   9 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni20DE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_5   7 5 0 109 4 ;PUSH Bytes
CALL            4 109 0 5 7 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_5   0 5 0 109 4 ;PUSH Bytes
CALL            4 109 0 5 0 ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni20DF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_5   26 4 0 102 4 ;PUSH Bytes
CALL            4 102 0 4 26 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   8 4 0 102 4 ;PUSH Bytes
CALL            4 102 0 4 8 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_5   23 5 0 82 4 ;PUSH Bytes
CALL            4 82 0 5 23 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_5   11 5 0 82 4 ;PUSH Bytes
CALL            4 82 0 5 11 ;CALL function
                           #--- PUSHB_2   0 23      ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_4   5 8 14 20 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              20 14 8 5  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 26      ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_4   6 11 17 21 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              21 17 11 6 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni20E1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni20e2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   62 4      ;PUSH Bytes
MIRP[min,black] cvt_4 62   ;Move Indirect Relative Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SHP[rp2]        60         ;SHift Point using reference point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   73        ;PUSH Bytes
MDAP[rnd]       73         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP0            51         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   17 15     ;PUSH Bytes
SDPVTL[orthog]  15 17      ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[no-rnd]    17         ;Move Direct Absolute Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[grey]      15         ;Move Direct Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   53 9      ;PUSH Bytes
MIRP[rp0,min,black] cvt_9 53   ;Move Indirect Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDRP[grey]      55         ;Move Direct Relative Point
                           #--- PUSHB_2   12 10     ;PUSH Bytes
SDPVTL[orthog]  10 12      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[no-rnd]    10         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[grey]      12         ;Move Direct Relative Point
                           #--- PUSHB_2   60 9      ;PUSH Bytes
MIRP[rp0,min,black] cvt_9 60   ;Move Indirect Relative Point
                           #--- PUSHB_1   58        ;PUSH Bytes
MDRP[grey]      58         ;Move Direct Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_4   11 12 10 19 ;PUSH Bytes
CALL            19 10 12 11 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_4   16 17 15 19 ;PUSH Bytes
CALL            19 15 17 16 ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_4   54 53 55 19 ;PUSH Bytes
CALL            19 55 53 54 ;CALL function
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_4   59 58 60 19 ;PUSH Bytes
CALL            19 60 58 59 ;CALL function
                           #--- PUSHB_3   54 53 55  ;PUSH Bytes
                           #--- DUP       #55       ;DUPlicate top stack element
ROLL            55 55 53   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              54         ;Interpolate Point
                           #--- PUSHB_3   16 17 15  ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
IP              16         ;Interpolate Point
                           #--- PUSHB_3   59 58 60  ;PUSH Bytes
                           #--- DUP       #60       ;DUPlicate top stack element
ROLL            60 60 58   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              59         ;Interpolate Point
                           #--- PUSHB_3   11 12 10  ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB    10 11 12 15 16 17 53 54 55 58 59 ;PUSH N Bytes
MDAP[no-rnd]    59         ;Move Direct Absolute Point
MDAP[no-rnd]    58         ;Move Direct Absolute Point
MDAP[no-rnd]    55         ;Move Direct Absolute Point
MDAP[no-rnd]    54         ;Move Direct Absolute Point
MDAP[no-rnd]    53         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
MDAP[no-rnd]    15         ;Move Direct Absolute Point
MDAP[no-rnd]    12         ;Move Direct Absolute Point
MDAP[no-rnd]    11         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB    10 10 11 12 15 16 54 55 58 59 60 ;PUSH N Bytes
MDAP[no-rnd]    60         ;Move Direct Absolute Point
MDAP[no-rnd]    59         ;Move Direct Absolute Point
MDAP[no-rnd]    58         ;Move Direct Absolute Point
MDAP[no-rnd]    55         ;Move Direct Absolute Point
MDAP[no-rnd]    54         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
MDAP[no-rnd]    15         ;Move Direct Absolute Point
MDAP[no-rnd]    12         ;Move Direct Absolute Point
MDAP[no-rnd]    11         ;Move Direct Absolute Point
MDAP[no-rnd]    10         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 51     ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_2   8 27      ;PUSH Bytes
IP              27         ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   43 62     ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_2   19 0      ;PUSH Bytes
IP              0          ;Interpolate Point
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni20e3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_5   28 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 28 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_5   14 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 14 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   53 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 53 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDRP[rp0,rnd,white] 47         ;Move Direct Relative Point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_5   18 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 18 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_5   40 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 40 ;CALL function
                           #--- PUSHB_2   0 11      ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2100': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_5   32 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 32 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_5   10 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 10 ;CALL function
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_1   71        ;PUSH Bytes
SHP[rp1]        71         ;SHift Point using reference point
                           #--- PUSHB_5   62 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 62 ;CALL function
                           #--- PUSHB_1   98        ;PUSH Bytes
SHP[rp2]        98         ;SHift Point using reference point
                           #--- PUSHB_1   92        ;PUSH Bytes
MDAP[rnd]       92         ;Move Direct Absolute Point
                           #--- PUSHB_5   77 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 77 ;CALL function
                           #--- PUSHB_1   83        ;PUSH Bytes
MDAP[rnd]       83         ;Move Direct Absolute Point
                           #--- PUSHB_5   58 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 58 ;CALL function
                           #--- PUSHB_3   83 58 10  ;PUSH Bytes
CALL            10 58 83   ;CALL function
                           #--- PUSHB_4   0 83 86 9 ;PUSH Bytes
CALL            9 86 83 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   100       ;PUSH Bytes
MDAP[rnd]       100        ;Move Direct Absolute Point
                           #--- PUSHB_1   74        ;PUSH Bytes
MDRP[rp0,rnd,white] 74         ;Move Direct Relative Point
                           #--- PUSHB_2   95 5      ;PUSH Bytes
MIRP[min,black] cvt_5 95   ;Move Indirect Relative Point
                           #--- PUSHB_1   95        ;PUSH Bytes
SRP0            95         ;Set Reference Point 0
                           #--- PUSHB_2   89 1      ;PUSH Bytes
CALL            1 89       ;CALL function
                           #--- PUSHB_2   68 79     ;PUSH Bytes
SHP[rp2]        79         ;SHift Point using reference point
SHP[rp2]        68         ;SHift Point using reference point
                           #--- PUSHB_2   62 5      ;PUSH Bytes
MIRP[min,black] cvt_5 62   ;Move Indirect Relative Point
                           #--- PUSHB_3   62 89 10  ;PUSH Bytes
CALL            10 89 62   ;CALL function
                           #--- PUSHB_4   64 62 65 9 ;PUSH Bytes
CALL            9 65 62 64 ;CALL function
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP0            62         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_5   29 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 29 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_5   18 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 18 ;CALL function
                           #--- PUSHB_2   101 1     ;PUSH Bytes
CALL            1 101      ;CALL function
                           #--- PUSHB_2   95 74     ;PUSH Bytes
SRP1            74         ;Set Reference Point 1
SRP2            95         ;Set Reference Point 2
                           #--- PUSHB_1   55        ;PUSH Bytes
IP              55         ;Interpolate Point
                           #--- PUSHB_1   89        ;PUSH Bytes
SRP1            89         ;Set Reference Point 1
                           #--- PUSHB_6   43 58 45 71 77 86 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              86 77 71 45 58 43 ;Interpolate Point
                           #--- PUSHB_2   12 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_6   10 4 23 32 50 53 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              53 50 32 23 4 10 ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_3   22 35 37  ;PUSH Bytes
IP              37         ;Interpolate Point
IP              35         ;Interpolate Point
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_7   0 7 21 12 37 42 45 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              45 42 37 12 21 7 0 ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_2   15 16     ;PUSH Bytes
IP              16         ;Interpolate Point
IP              15         ;Interpolate Point
                           #--- PUSHB_2   62 67     ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_1   69        ;PUSH Bytes
IP              69         ;Interpolate Point
                           #--- PUSHB_1   92        ;PUSH Bytes
SRP1            92         ;Set Reference Point 1
                           #--- PUSHB_3   74 89 95  ;PUSH Bytes
IP              95         ;Interpolate Point
IP              89         ;Interpolate Point
IP              74         ;Interpolate Point
                           #--- PUSHB_1   77        ;PUSH Bytes
SRP2            77         ;Set Reference Point 2
                           #--- PUSHB_2   53 79     ;PUSH Bytes
IP              79         ;Interpolate Point
IP              53         ;Interpolate Point
                           #--- PUSHB_1   83        ;PUSH Bytes
SRP1            83         ;Set Reference Point 1
                           #--- PUSHB_1   50        ;PUSH Bytes
IP              50         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2101': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 0 0    ;PUSH Bytes
CALL            0 0 34     ;CALL function
                           #--- PUSHB_5   49 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 49 ;CALL function
                           #--- PUSHB_3   70 3 0    ;PUSH Bytes
CALL            0 3 70     ;CALL function
                           #--- PUSHB_5   95 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 95 ;CALL function
                           #--- PUSHB_3   95 70 10  ;PUSH Bytes
CALL            10 70 95   ;CALL function
                           #--- PUSHB_4   0 95 98 9 ;PUSH Bytes
CALL            9 98 95 0  ;CALL function
                           #--- PUSHB_5   23 9 34 70 13 ;PUSH Bytes
CALL            13 70 34 9 23 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 23 ;CALL function
                           #--- PUSHB_5   18 4 0 24 4 ;PUSH Bytes
CALL            4 24 0 4 18 ;CALL function
                           #--- PUSHB_5   74 79 34 70 13 ;PUSH Bytes
CALL            13 70 34 79 74 ;CALL function
                           #--- PUSHB_1   83        ;PUSH Bytes
SHP[rp1]        83         ;SHift Point using reference point
                           #--- PUSHB_5   74 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 74 ;CALL function
                           #--- PUSHB_1   110       ;PUSH Bytes
SHP[rp2]        110        ;SHift Point using reference point
                           #--- PUSHB_5   89 104 34 70 13 ;PUSH Bytes
CALL            13 70 34 104 89 ;CALL function
                           #--- PUSHB_5   89 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 89 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   112       ;PUSH Bytes
MDAP[rnd]       112        ;Move Direct Absolute Point
                           #--- PUSHB_1   86        ;PUSH Bytes
MDRP[rp0,rnd,white] 86         ;Move Direct Relative Point
                           #--- PUSHB_2   107 5     ;PUSH Bytes
MIRP[min,black] cvt_5 107  ;Move Indirect Relative Point
                           #--- PUSHB_1   107       ;PUSH Bytes
SRP0            107        ;Set Reference Point 0
                           #--- PUSHB_2   101 1     ;PUSH Bytes
CALL            1 101      ;CALL function
                           #--- PUSHB_2   80 91     ;PUSH Bytes
SHP[rp2]        91         ;SHift Point using reference point
SHP[rp2]        80         ;SHift Point using reference point
                           #--- PUSHB_2   74 5      ;PUSH Bytes
MIRP[min,black] cvt_5 74   ;Move Indirect Relative Point
                           #--- PUSHB_3   74 101 10 ;PUSH Bytes
CALL            10 101 74  ;CALL function
                           #--- PUSHB_4   64 74 77 9 ;PUSH Bytes
CALL            9 77 74 64 ;CALL function
                           #--- PUSHB_1   74        ;PUSH Bytes
SRP0            74         ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_5   36 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 36 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_1   6         ;PUSH Bytes
                           #--- DUP       #6        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_5   26 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 26 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_5   32 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 32 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
                           #--- DUP       #20       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   16 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 16 ;CALL function
                           #--- PUSHB_2   113 1     ;PUSH Bytes
CALL            1 113      ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   27 29     ;PUSH Bytes
SDPVTL[orthog]  29 27      ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[no-rnd]    27         ;Move Direct Absolute Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[grey]      29         ;Move Direct Relative Point
                           #--- PUSHB_2   4 13      ;PUSH Bytes
MIRP[rp0,min,black] cvt_13 4   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[grey]      2          ;Move Direct Relative Point
                           #--- PUSHB_4   3 4 2 19  ;PUSH Bytes
CALL            19 2 4 3   ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_4   28 27 29 19 ;PUSH Bytes
CALL            19 29 27 28 ;CALL function
                           #--- PUSHB_3   28 27 29  ;PUSH Bytes
                           #--- DUP       #29       ;DUPlicate top stack element
ROLL            29 29 27   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              28         ;Interpolate Point
                           #--- PUSHB_3   3 4 2     ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   2 3 4 27 28 29 ;PUSH Bytes
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    27         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_5   2 3 4 28 29 ;PUSH Bytes
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   107 86    ;PUSH Bytes
SRP1            86         ;Set Reference Point 1
SRP2            107        ;Set Reference Point 2
                           #--- PUSHB_1   67        ;PUSH Bytes
IP              67         ;Interpolate Point
                           #--- PUSHB_1   101       ;PUSH Bytes
SRP1            101        ;Set Reference Point 1
                           #--- PUSHB_6   55 70 57 83 89 98 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              98 89 83 57 70 55 ;Interpolate Point
                           #--- PUSHB_2   36 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   38 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              38         ;Interpolate Point
                           #--- PUSHB_2   20 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_5   9 34 49 62 65 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              65 62 49 34 9 ;Interpolate Point
                           #--- PUSHB_2   16 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   13 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_5   32 36 43 54 57 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              57 54 43 36 32 ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_2   6 26      ;PUSH Bytes
IP              26         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_2   74 79     ;PUSH Bytes
SRP1            79         ;Set Reference Point 1
SRP2            74         ;Set Reference Point 2
                           #--- PUSHB_1   81        ;PUSH Bytes
IP              81         ;Interpolate Point
                           #--- PUSHB_1   104       ;PUSH Bytes
SRP1            104        ;Set Reference Point 1
                           #--- PUSHB_3   86 101 107 ;PUSH Bytes
IP              107        ;Interpolate Point
IP              101        ;Interpolate Point
IP              86         ;Interpolate Point
                           #--- PUSHB_1   89        ;PUSH Bytes
SRP2            89         ;Set Reference Point 2
                           #--- PUSHB_1   91        ;PUSH Bytes
IP              91         ;Interpolate Point
                           #--- PUSHB_1   95        ;PUSH Bytes
SRP1            95         ;Set Reference Point 1
                           #--- PUSHB_2   65 62     ;PUSH Bytes
IP              62         ;Interpolate Point
IP              65         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2102': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 0 0    ;PUSH Bytes
CALL            0 0 38     ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 38 10  ;PUSH Bytes
CALL            10 38 26   ;CALL function
                           #--- PUSHB_4   0 26 31 9 ;PUSH Bytes
CALL            9 31 26 0  ;CALL function
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_3   6 2 0     ;PUSH Bytes
CALL            0 2 6      ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDRP[rp0,rnd,white] 41         ;Move Direct Relative Point
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   18 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_3   6 26 38   ;PUSH Bytes
IP              38         ;Interpolate Point
IP              26         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_2   29 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              29         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_4   8 16 42 43 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              43 42 16 8 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2103': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 0 0    ;PUSH Bytes
CALL            0 0 34     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 34 10  ;PUSH Bytes
CALL            10 34 22   ;CALL function
                           #--- PUSHB_4   0 22 27 9 ;PUSH Bytes
CALL            9 27 22 0  ;CALL function
                           #--- PUSHB_3   47 2 0    ;PUSH Bytes
CALL            0 2 47     ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_2   59 4      ;PUSH Bytes
MIRP[min,black] cvt_4 59   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_3   6 2 0     ;PUSH Bytes
CALL            0 2 6      ;CALL function
                           #--- PUSHB_2   12 41     ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- DUP       #12       ;DUPlicate top stack element
MDRP[grey]      12         ;Move Direct Relative Point
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 9 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   19 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 19 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   63 5      ;PUSH Bytes
MIRP[min,black] cvt_5 63   ;Move Indirect Relative Point
                           #--- PUSHB_4   15 63 37 8 ;PUSH Bytes
CALL            8 37 63 15 ;CALL function
                           #--- PUSHB_5   6 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 6 ;CALL function
                           #--- PUSHB_1   63        ;PUSH Bytes
SRP0            63         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
                           #--- PUSHB_2   48 5      ;PUSH Bytes
MIRP[min,black] cvt_5 48   ;Move Indirect Relative Point
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_2   37 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_4   3 12 17 9 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              9 17 12 3  ;Interpolate Point
                           #--- PUSHB_2   44 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_6   22 25 34 41 55 59 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              59 55 41 34 25 22 ;Interpolate Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 22      ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   51 55     ;PUSH Bytes
IP              55         ;Interpolate Point
IP              51         ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
                           #--- PUSHB_2   41 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2106': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   35 0 0    ;PUSH Bytes
CALL            0 0 35     ;CALL function
                           #--- PUSHB_5   7 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 7 ;CALL function
                           #--- PUSHB_3   28 0 0    ;PUSH Bytes
CALL            0 0 28     ;CALL function
                           #--- PUSHB_5   23 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 23 ;CALL function
                           #--- PUSHB_3   63 2 0    ;PUSH Bytes
CALL            0 2 63     ;CALL function
                           #--- PUSHB_4   35 63 57 14 ;PUSH Bytes
CALL            14 57 63 35 ;CALL function
                           #--- PUSHB_5   74 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 74 ;CALL function
                           #--- PUSHB_5   40 44 35 63 13 ;PUSH Bytes
CALL            13 63 35 44 40 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_5   40 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 40 ;CALL function
                           #--- PUSHB_3   2 11 21   ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_5   80 51 35 63 13 ;PUSH Bytes
CALL            13 63 35 51 80 ;CALL function
                           #--- PUSHB_5   80 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 80 ;CALL function
                           #--- PUSHB_3   80 51 10  ;PUSH Bytes
CALL            10 51 80   ;CALL function
                           #--- PUSHB_4   64 80 85 9 ;PUSH Bytes
CALL            9 85 80 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   103       ;PUSH Bytes
MDAP[rnd]       103        ;Move Direct Absolute Point
                           #--- PUSHB_1   54        ;PUSH Bytes
MDRP[rp0,rnd,white] 54         ;Move Direct Relative Point
                           #--- PUSHB_5   77 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 77 ;CALL function
                           #--- PUSHB_1   77        ;PUSH Bytes
SRP0            77         ;Set Reference Point 0
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp2]        59         ;SHift Point using reference point
                           #--- PUSHB_5   66 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 66 ;CALL function
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP0            66         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_5   4 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 4 ;CALL function
                           #--- PUSHB_3   4 38 10   ;PUSH Bytes
CALL            10 38 4    ;CALL function
                           #--- PUSHB_4   64 4 0 9  ;PUSH Bytes
CALL            9 0 4 64   ;CALL function
                           #--- PUSHB_3   38 4 10   ;PUSH Bytes
CALL            10 4 38    ;CALL function
                           #--- PUSHB_4   64 38 42 9 ;PUSH Bytes
CALL            9 42 38 64 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_5   23 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 23 ;CALL function
                           #--- PUSHB_3   23 10 10  ;PUSH Bytes
CALL            10 10 23   ;CALL function
                           #--- PUSHB_4   64 23 19 9 ;PUSH Bytes
CALL            9 19 23 64 ;CALL function
                           #--- PUSHB_3   10 23 10  ;PUSH Bytes
CALL            10 23 10   ;CALL function
                           #--- PUSHB_4   64 10 14 9 ;PUSH Bytes
CALL            9 14 10 64 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_5   26 5 0 29 4 ;PUSH Bytes
CALL            4 29 0 5 26 ;CALL function
                           #--- PUSHB_2   104 1     ;PUSH Bytes
CALL            1 104      ;CALL function
                           #--- PUSHB_2   72 77     ;PUSH Bytes
SRP1            77         ;Set Reference Point 1
SRP2            72         ;Set Reference Point 2
                           #--- PUSHB_5   57 51 80 91 93 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              93 91 80 51 57 ;Interpolate Point
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP1            66         ;Set Reference Point 1
                           #--- PUSHB_2   83 85     ;PUSH Bytes
IP              85         ;Interpolate Point
IP              83         ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   47        ;PUSH Bytes
IP              47         ;Interpolate Point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_3   35 98 101 ;PUSH Bytes
IP              101        ;Interpolate Point
IP              98         ;Interpolate Point
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 28      ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_3   26 32 33  ;PUSH Bytes
IP              33         ;Interpolate Point
IP              32         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_3   10 90 93  ;PUSH Bytes
IP              93         ;Interpolate Point
IP              90         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_2   74 80     ;PUSH Bytes
SRP1            80         ;Set Reference Point 1
SRP2            74         ;Set Reference Point 2
                           #--- PUSHB_6   47 54 59 69 98 101 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              101 98 69 59 54 47 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2107': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   46 0 0    ;PUSH Bytes
CALL            0 0 46     ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   50 4      ;PUSH Bytes
MIRP[min,black] cvt_4 50   ;Move Indirect Relative Point
                           #--- PUSHB_4   26 36 40 53 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        53 40 36 26 ;SHift Point using reference point
                           #--- PUSHB_3   5 2 0     ;PUSH Bytes
CALL            0 2 5      ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_4   10 14 24 52 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        52 24 14 10 ;SHift Point using reference point
                           #--- PUSHB_5   12 39 46 5 13 ;PUSH Bytes
CALL            13 5 46 39 12 ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   51        ;PUSH Bytes
MDRP[rp0,rnd,white] 51         ;Move Direct Relative Point
                           #--- PUSHB_2   53 5      ;PUSH Bytes
MIRP[min,black] cvt_5 53   ;Move Indirect Relative Point
                           #--- PUSHB_3   51 53 10  ;PUSH Bytes
CALL            10 53 51   ;CALL function
                           #--- PUSHB_4   64 51 3 9 ;PUSH Bytes
CALL            9 3 51 64  ;CALL function
                           #--- PUSHB_4   64 51 48 9 ;PUSH Bytes
CALL            9 48 51 64 ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SRP0            53         ;Set Reference Point 0
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   40 54 10  ;PUSH Bytes
CALL            10 54 40   ;CALL function
                           #--- PUSHB_4   64 40 8 9 ;PUSH Bytes
CALL            9 8 40 64  ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 37 10  ;PUSH Bytes
CALL            10 37 26   ;CALL function
                           #--- PUSHB_4   64 26 22 9 ;PUSH Bytes
CALL            9 22 26 64 ;CALL function
                           #--- PUSHB_4   64 26 29 9 ;PUSH Bytes
CALL            9 29 26 64 ;CALL function
                           #--- PUSHB_3   37 26 10  ;PUSH Bytes
CALL            10 26 37   ;CALL function
                           #--- PUSHB_4   64 37 17 9 ;PUSH Bytes
CALL            9 17 37 64 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2110': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   54 2 0    ;PUSH Bytes
CALL            0 2 54     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_4   0 54 40 8 ;PUSH Bytes
CALL            8 40 54 0  ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_5   27 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 27 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   51        ;PUSH Bytes
MDRP[rp0,rnd,white] 51         ;Move Direct Relative Point
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_3   43 51 10  ;PUSH Bytes
CALL            10 51 43   ;CALL function
                           #--- PUSHB_4   0 43 46 9 ;PUSH Bytes
CALL            9 46 43 0  ;CALL function
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   43 51     ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_2   15 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_7   11 18 22 32 43 48 51 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              51 48 43 32 22 18 11 ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_2   8 35      ;PUSH Bytes
IP              35         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2112': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   38 2 0    ;PUSH Bytes
CALL            0 2 38     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   32 11     ;PUSH Bytes
CALL            11 32      ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   7 35      ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_2   21 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_4   4 17 38 41 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              41 38 17 4 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_5   0 19 21 35 41 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              41 35 21 19 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2115': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 0 0    ;PUSH Bytes
CALL            0 0 29     ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_2   23 36     ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   5 2 0     ;PUSH Bytes
CALL            0 2 5      ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 18 35   ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 36 10  ;PUSH Bytes
CALL            10 36 34   ;CALL function
                           #--- PUSHB_4   64 34 3 9 ;PUSH Bytes
CALL            9 3 34 64  ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 37 10  ;PUSH Bytes
CALL            10 37 23   ;CALL function
                           #--- PUSHB_4   64 23 26 9 ;PUSH Bytes
CALL            9 26 23 64 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 7 10   ;PUSH Bytes
CALL            10 7 20    ;CALL function
                           #--- PUSHB_4   64 20 16 9 ;PUSH Bytes
CALL            9 16 20 64 ;CALL function
                           #--- PUSHB_3   7 20 10   ;PUSH Bytes
CALL            10 20 7    ;CALL function
                           #--- PUSHB_4   64 7 11 9 ;PUSH Bytes
CALL            9 11 7 64  ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   7 23      ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_2   6 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   1 33      ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   7 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2117': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   39 0 0    ;PUSH Bytes
CALL            0 0 39     ;CALL function
                           #--- PUSHB_2   50 4      ;PUSH Bytes
MIRP[min,black] cvt_4 50   ;Move Indirect Relative Point
                           #--- PUSHB_3   33 2 0    ;PUSH Bytes
CALL            0 2 33     ;CALL function
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
                           #--- PUSHB_5   7 10 39 33 13 ;PUSH Bytes
CALL            13 33 39 10 7 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_5   7 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 7 ;CALL function
                           #--- PUSHB_5   1 24 39 33 13 ;PUSH Bytes
CALL            13 33 39 24 1 ;CALL function
                           #--- PUSHB_5   1 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 1 ;CALL function
                           #--- PUSHB_5   16 13 39 33 13 ;PUSH Bytes
CALL            13 33 39 13 16 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_5   16 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 16 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDRP[rp0,rnd,white] 42         ;Move Direct Relative Point
                           #--- PUSHB_2   47 5      ;PUSH Bytes
MIRP[min,black] cvt_5 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_5   2 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 2 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   2 11 10   ;PUSH Bytes
CALL            10 11 2    ;CALL function
                           #--- PUSHB_4   64 2 5 9  ;PUSH Bytes
CALL            9 5 2 64   ;CALL function
                           #--- PUSHB_3   11 2 10   ;PUSH Bytes
CALL            10 2 11    ;CALL function
                           #--- PUSHB_4   64 11 9 9 ;PUSH Bytes
CALL            9 9 11 64  ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_5   20 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 20 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   28 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_5   0 33 39 44 50 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              50 44 39 33 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_3   36 47 53  ;PUSH Bytes
IP              53         ;Interpolate Point
IP              47         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_2   20 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              20         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2119': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_5   0 29 7 18 13 ;PUSH Bytes
CALL            13 18 7 29 0 ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_3   22 33 34  ;PUSH Bytes
IP              34         ;Interpolate Point
IP              33         ;Interpolate Point
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni211A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_3   15 2 0    ;PUSH Bytes
CALL            0 2 15     ;CALL function
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_4   26 23 0 8 ;PUSH Bytes
CALL            8 0 23 26  ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   49 38 10  ;PUSH Bytes
CALL            10 38 49   ;CALL function
                           #--- PUSHB_4   64 49 6 9 ;PUSH Bytes
CALL            9 6 49 64  ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   38 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_7   0 15 20 9 26 35 21 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              21 35 26 9 20 15 0 ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 35      ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_2   23 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   21 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_2   46 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_4   17 12 49 50 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              50 49 12 17 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni211D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 0 0    ;PUSH Bytes
CALL            0 0 40     ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 34 47  ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   14 2 0    ;PUSH Bytes
CALL            0 2 14     ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   7 46      ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_5   33 0 40 14 13 ;PUSH Bytes
CALL            13 14 40 0 33 ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDRP[rp0,rnd,white] 45         ;Move Direct Relative Point
                           #--- PUSHB_2   47 5      ;PUSH Bytes
MIRP[min,black] cvt_5 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   45 47 10  ;PUSH Bytes
CALL            10 47 45   ;CALL function
                           #--- PUSHB_4   64 45 12 9 ;PUSH Bytes
CALL            9 12 45 64 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   34 48 10  ;PUSH Bytes
CALL            10 48 34   ;CALL function
                           #--- PUSHB_4   64 34 37 9 ;PUSH Bytes
CALL            9 37 34 64 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 4 10   ;PUSH Bytes
CALL            10 4 18    ;CALL function
                           #--- PUSHB_4   64 18 26 9 ;PUSH Bytes
CALL            9 26 18 64 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   4 34      ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_2   20 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              20         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 33      ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2121': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   75 0 0    ;PUSH Bytes
CALL            0 0 75     ;CALL function
                           #--- PUSHB_2   8 35      ;PUSH Bytes
SHP[rp1]        35         ;SHift Point using reference point
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   79 4      ;PUSH Bytes
MIRP[min,black] cvt_4 79   ;Move Indirect Relative Point
                           #--- PUSHB_5   1 13 28 40 69 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        69 40 28 13 1 ;SHift Point using reference point
                           #--- PUSHB_3   75 0 0    ;PUSH Bytes
CALL            0 0 75     ;CALL function
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   88 2 0    ;PUSH Bytes
CALL            0 2 88     ;CALL function
                           #--- PUSHB_2   82 4      ;PUSH Bytes
MIRP[min,black] cvt_4 82   ;Move Indirect Relative Point
                           #--- PUSHB_1   96        ;PUSH Bytes
SHP[rp2]        96         ;SHift Point using reference point
                           #--- PUSHB_3   88 2 0    ;PUSH Bytes
CALL            0 2 88     ;CALL function
                           #--- PUSHB_5   85 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 85 ;CALL function
                           #--- PUSHB_1   92        ;PUSH Bytes
SHP[rp2]        92         ;SHift Point using reference point
                           #--- PUSHB_5   27 56 75 88 13 ;PUSH Bytes
CALL            13 88 75 56 27 ;CALL function
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 56 10  ;PUSH Bytes
CALL            10 56 27   ;CALL function
                           #--- PUSHB_4   64 27 65 9 ;PUSH Bytes
CALL            9 65 27 64 ;CALL function
                           #--- PUSHB_3   56 27 10  ;PUSH Bytes
CALL            10 27 56   ;CALL function
                           #--- PUSHB_4   64 56 60 9 ;PUSH Bytes
CALL            9 60 56 64 ;CALL function
                           #--- PUSHB_5   47 43 75 88 13 ;PUSH Bytes
CALL            13 88 75 43 47 ;CALL function
                           #--- PUSHB_3   0 15 54   ;PUSH Bytes
SHP[rp1]        54         ;SHift Point using reference point
SHP[rp1]        15         ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   43 47 10  ;PUSH Bytes
CALL            10 47 43   ;CALL function
                           #--- PUSHB_4   64 43 51 9 ;PUSH Bytes
CALL            9 51 43 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   98        ;PUSH Bytes
MDAP[rnd]       98         ;Move Direct Absolute Point
                           #--- PUSHB_1   87        ;PUSH Bytes
MDRP[rp0,rnd,white] 87         ;Move Direct Relative Point
                           #--- PUSHB_2   83 5      ;PUSH Bytes
MIRP[min,black] cvt_5 83   ;Move Indirect Relative Point
                           #--- PUSHB_1   83        ;PUSH Bytes
SRP0            83         ;Set Reference Point 0
                           #--- PUSHB_2   80 1      ;PUSH Bytes
CALL            1 80       ;CALL function
                           #--- PUSHB_2   69 5      ;PUSH Bytes
MIRP[min,black] cvt_5 69   ;Move Indirect Relative Point
                           #--- PUSHB_3   69 80 10  ;PUSH Bytes
CALL            10 80 69   ;CALL function
                           #--- PUSHB_4   64 69 72 9 ;PUSH Bytes
CALL            9 72 69 64 ;CALL function
                           #--- PUSHB_3   80 69 10  ;PUSH Bytes
CALL            10 69 80   ;CALL function
                           #--- PUSHB_4   64 80 77 9 ;PUSH Bytes
CALL            9 77 80 64 ;CALL function
                           #--- PUSHB_1   69        ;PUSH Bytes
SRP0            69         ;Set Reference Point 0
                           #--- PUSHB_2   95 1      ;PUSH Bytes
CALL            1 95       ;CALL function
                           #--- PUSHB_2   90 5      ;PUSH Bytes
MIRP[min,black] cvt_5 90   ;Move Indirect Relative Point
                           #--- PUSHB_1   90        ;PUSH Bytes
SRP0            90         ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
                           #--- PUSHB_3   41 28 10  ;PUSH Bytes
CALL            10 28 41   ;CALL function
                           #--- PUSHB_4   64 41 38 9 ;PUSH Bytes
CALL            9 38 41 64 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_2   63 5      ;PUSH Bytes
MIRP[min,black] cvt_5 63   ;Move Indirect Relative Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SRP0            63         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 14 10   ;PUSH Bytes
CALL            10 14 1    ;CALL function
                           #--- PUSHB_4   64 1 24 9 ;PUSH Bytes
CALL            9 24 1 64  ;CALL function
                           #--- PUSHB_3   14 1 10   ;PUSH Bytes
CALL            10 1 14    ;CALL function
                           #--- PUSHB_4   64 14 11 9 ;PUSH Bytes
CALL            9 11 14 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   99 1      ;PUSH Bytes
CALL            1 99       ;CALL function
                           #--- PUSHB_2   35 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   51        ;PUSH Bytes
IP              51         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   18 24     ;PUSH Bytes
IP              24         ;Interpolate Point
IP              18         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2124': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_3   5 25 10   ;PUSH Bytes
CALL            10 25 5    ;CALL function
                           #--- PUSHB_4   0 5 21 9  ;PUSH Bytes
CALL            9 21 5 0   ;CALL function
                           #--- PUSHB_3   13 2 0    ;PUSH Bytes
CALL            0 2 13     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   7 13 10   ;PUSH Bytes
CALL            10 13 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 12 10   ;PUSH Bytes
CALL            10 12 8    ;CALL function
                           #--- PUSHB_4   64 8 14 9 ;PUSH Bytes
CALL            9 14 8 64  ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 24 10  ;PUSH Bytes
CALL            10 24 18   ;CALL function
                           #--- PUSHB_4   64 18 25 9 ;PUSH Bytes
CALL            9 25 18 64 ;CALL function
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   8 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   5 4       ;PUSH Bytes
IP              4          ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_6   0 3 1 6 16 27 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              27 16 6 1 3 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_2   15 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2126': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 0 0    ;PUSH Bytes
CALL            0 0 38     ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp1]        25         ;SHift Point using reference point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_5   19 7 25 3 13 ;PUSH Bytes
CALL            13 3 25 7 19 ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_5   42 29 25 3 13 ;PUSH Bytes
CALL            13 3 25 29 42 ;CALL function
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 38 10  ;PUSH Bytes
CALL            10 38 32   ;CALL function
                           #--- PUSHB_4   64 32 35 9 ;PUSH Bytes
CALL            9 35 32 64 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 16 10   ;PUSH Bytes
CALL            10 16 9    ;CALL function
                           #--- PUSHB_4   0 9 13 9  ;PUSH Bytes
CALL            9 13 9 0   ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   9 32      ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_4   0 19 25 43 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              43 25 19 0 ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_2   14 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2129': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_5   20 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 20 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_5   0 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 0 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_5   30 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 30 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   74        ;PUSH Bytes
MDAP[rnd]       74         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_5   23 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 23 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_5   13 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 13 ;CALL function
                           #--- PUSHB_2   75 1      ;PUSH Bytes
CALL            1 75       ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_4   59 62 68 71 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              71 68 62 59 ;Interpolate Point
                           #--- PUSHB_2   23 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_4   40 48 56 65 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              65 56 48 40 ;Interpolate Point
                           #--- PUSHB_2   13 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_4   43 45 51 54 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              54 51 45 43 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_5   51 53 54 59 62 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              62 59 54 53 51 ;Interpolate Point
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_4   40 48 56 65 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              65 56 48 40 ;Interpolate Point
                           #--- PUSHB_2   30 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_4   42 45 68 71 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              71 68 45 42 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2136': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   86 0 0    ;PUSH Bytes
CALL            0 0 86     ;CALL function
                           #--- PUSHB_4   5 16 51 68 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp1]        68 51 16 5 ;SHift Point using reference point
                           #--- PUSHB_2   90 4      ;PUSH Bytes
MIRP[min,black] cvt_4 90   ;Move Indirect Relative Point
                           #--- NPUSHB    9 1 10 12 21 46 56 64 73 80 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
SHP[rp2]        80 73 64 56 46 21 12 10 1 ;SHift Point using reference point
                           #--- PUSHB_3   95 2 0    ;PUSH Bytes
CALL            0 2 95     ;CALL function
                           #--- PUSHB_2   91 4      ;PUSH Bytes
MIRP[min,black] cvt_4 91   ;Move Indirect Relative Point
                           #--- PUSHB_1   102       ;PUSH Bytes
SHP[rp2]        102        ;SHift Point using reference point
                           #--- PUSHB_5   45 78 86 95 13 ;PUSH Bytes
CALL            13 95 86 78 45 ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_5   104 79 86 95 13 ;PUSH Bytes
CALL            13 95 86 79 104 ;CALL function
                           #--- PUSHB_2   104 4     ;PUSH Bytes
MIRP[min,black] cvt_4 104  ;Move Indirect Relative Point
                           #--- PUSHB_3   79 104 10 ;PUSH Bytes
CALL            10 104 79  ;CALL function
                           #--- PUSHB_4   64 79 113 9 ;PUSH Bytes
CALL            9 113 79 64 ;CALL function
                           #--- PUSHB_3   104 79 10 ;PUSH Bytes
CALL            10 79 104  ;CALL function
                           #--- PUSHB_4   64 104 108 9 ;PUSH Bytes
CALL            9 108 104 64 ;CALL function
                           #--- PUSHB_5   62 58 86 95 13 ;PUSH Bytes
CALL            13 95 86 58 62 ;CALL function
                           #--- PUSHB_6   23 32 34 43 57 77 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
SHP[rp1]        77 57 43 34 32 23 ;SHift Point using reference point
                           #--- PUSHB_2   62 4      ;PUSH Bytes
MIRP[min,black] cvt_4 62   ;Move Indirect Relative Point
                           #--- PUSHB_2   27 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_4   99 86 95 8 ;PUSH Bytes
CALL            8 95 86 99 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   117       ;PUSH Bytes
MDAP[rnd]       117        ;Move Direct Absolute Point
                           #--- PUSHB_1   90        ;PUSH Bytes
MDRP[rp0,rnd,white] 90         ;Move Direct Relative Point
                           #--- PUSHB_2   80 5      ;PUSH Bytes
MIRP[min,black] cvt_5 80   ;Move Indirect Relative Point
                           #--- PUSHB_1   103       ;PUSH Bytes
SHP[rp2]        103        ;SHift Point using reference point
                           #--- PUSHB_3   80 90 10  ;PUSH Bytes
CALL            10 90 80   ;CALL function
                           #--- PUSHB_4   64 80 83 9 ;PUSH Bytes
CALL            9 83 80 64 ;CALL function
                           #--- PUSHB_3   90 80 10  ;PUSH Bytes
CALL            10 80 90   ;CALL function
                           #--- PUSHB_4   64 90 88 9 ;PUSH Bytes
CALL            9 88 90 64 ;CALL function
                           #--- PUSHB_1   93        ;PUSH Bytes
SHP[rp2]        93         ;SHift Point using reference point
                           #--- PUSHB_1   80        ;PUSH Bytes
SRP0            80         ;Set Reference Point 0
                           #--- PUSHB_2   115 1     ;PUSH Bytes
CALL            1 115      ;CALL function
                           #--- PUSHB_1   105       ;PUSH Bytes
SHP[rp2]        105        ;SHift Point using reference point
                           #--- PUSHB_2   111 5     ;PUSH Bytes
MIRP[min,black] cvt_5 111  ;Move Indirect Relative Point
                           #--- PUSHB_1   111       ;PUSH Bytes
SRP0            111        ;Set Reference Point 0
                           #--- PUSHB_2   101 1     ;PUSH Bytes
CALL            1 101      ;CALL function
                           #--- PUSHB_2   97 5      ;PUSH Bytes
MIRP[min,black] cvt_5 97   ;Move Indirect Relative Point
                           #--- PUSHB_1   97        ;PUSH Bytes
SRP0            97         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 14 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 3 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_2   118 1     ;PUSH Bytes
CALL            1 118      ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   56 57     ;PUSH Bytes
SDPVTL[orthog]  57 56      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[no-rnd]    56         ;Move Direct Absolute Point
                           #--- PUSHB_1   77        ;PUSH Bytes
MDAP[no-rnd]    77         ;Move Direct Absolute Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP0            56         ;Set Reference Point 0
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[rp0,min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   77        ;PUSH Bytes
SRP0            77         ;Set Reference Point 0
                           #--- PUSHB_2   57 4      ;PUSH Bytes
MIRP[rp0,min,black] cvt_4 57   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_4   45 46 77 19 ;PUSH Bytes
CALL            19 77 46 45 ;CALL function
                           #--- PUSHB_4   78 46 77 19 ;PUSH Bytes
CALL            19 77 46 78 ;CALL function
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_6   45 46 56 57 77 78 ;PUSH Bytes
MDAP[no-rnd]    78         ;Move Direct Absolute Point
MDAP[no-rnd]    77         ;Move Direct Absolute Point
MDAP[no-rnd]    57         ;Move Direct Absolute Point
MDAP[no-rnd]    56         ;Move Direct Absolute Point
MDAP[no-rnd]    46         ;Move Direct Absolute Point
MDAP[no-rnd]    45         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
                           #--- PUSHB_2   111 115   ;PUSH Bytes
SRP1            115        ;Set Reference Point 1
SRP2            111        ;Set Reference Point 2
                           #--- PUSHB_1   54        ;PUSH Bytes
IP              54         ;Interpolate Point
                           #--- PUSHB_2   97 101    ;PUSH Bytes
SRP1            101        ;Set Reference Point 1
SRP2            97         ;Set Reference Point 2
                           #--- PUSHB_1   60        ;PUSH Bytes
IP              60         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_4   49 63 66 75 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              75 66 63 49 ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_3   12 22 32  ;PUSH Bytes
IP              32         ;Interpolate Point
IP              22         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_2   11 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_4   0 10 34 43 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              43 34 10 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   78 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            78         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_1   79        ;PUSH Bytes
SRP1            79         ;Set Reference Point 1
                           #--- PUSHB_3   22 0 33   ;PUSH Bytes
IP              33         ;Interpolate Point
IP              0          ;Interpolate Point
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2139': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   8 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 8 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   23 3 0    ;PUSH Bytes
CALL            0 3 23     ;CALL function
                           #--- PUSHB_5   22 4 0 19 4 ;PUSH Bytes
CALL            4 19 0 4 22 ;CALL function
                           #--- PUSHB_3   16 1 0    ;PUSH Bytes
CALL            0 1 16     ;CALL function
                           #--- PUSHB_5   11 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   18 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 18 ;CALL function
                           #--- PUSHB_3   18 9 10   ;PUSH Bytes
CALL            10 9 18    ;CALL function
                           #--- PUSHB_4   64 18 1 9 ;PUSH Bytes
CALL            9 1 18 64  ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_5   13 5 0 9 4 ;PUSH Bytes
CALL            4 9 0 5 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_3   13 18 10  ;PUSH Bytes
CALL            10 18 13   ;CALL function
                           #--- PUSHB_4   64 13 5 9 ;PUSH Bytes
CALL            9 5 13 64  ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_1   21        ;PUSH Bytes
                           #--- DUP       #21       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_5   22 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 22 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_5   21 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 21 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni214b': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   14 18 10  ;PUSH Bytes
CALL            10 18 14   ;CALL function
                           #--- PUSHB_4   0 14 22 9 ;PUSH Bytes
CALL            9 22 14 0  ;CALL function
                           #--- PUSHB_3   40 2 0    ;PUSH Bytes
CALL            0 2 40     ;CALL function
                           #--- PUSHB_3   46 2 0    ;PUSH Bytes
CALL            0 2 46     ;CALL function
                           #--- PUSHB_5   27 0 7 18 13 ;PUSH Bytes
CALL            13 18 7 0 27 ;CALL function
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 27 10   ;PUSH Bytes
CALL            10 27 0    ;CALL function
                           #--- PUSHB_4   64 0 36 9 ;PUSH Bytes
CALL            9 36 0 64  ;CALL function
                           #--- PUSHB_3   27 0 10   ;PUSH Bytes
CALL            10 0 27    ;CALL function
                           #--- PUSHB_4   64 27 31 9 ;PUSH Bytes
CALL            9 31 27 64 ;CALL function
                           #--- PUSHB_5   52 49 22 18 13 ;PUSH Bytes
CALL            13 18 22 49 52 ;CALL function
                           #--- PUSHB_5   52 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 52 ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_5   43 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 43 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
                           #--- PUSHB_5   60 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 60 ;CALL function
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP0            60         ;Set Reference Point 0
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_5   46 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 46 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   1 12 10   ;PUSH Bytes
CALL            10 12 1    ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   55 60     ;PUSH Bytes
SRP1            60         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_4   49 52 57 43 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              43 57 52 49 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   60        ;PUSH Bytes
IP              60         ;Interpolate Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
                           #--- PUSHB_1   55        ;PUSH Bytes
IP              55         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2162': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 26 28   ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 24 30   ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 28 10  ;PUSH Bytes
CALL            10 28 18   ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 27 10   ;PUSH Bytes
CALL            10 27 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2163': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_2   1 33      ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 31 34   ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 36 10  ;PUSH Bytes
CALL            10 36 13   ;CALL function
                           #--- PUSHB_4   64 13 10 9 ;PUSH Bytes
CALL            9 10 13 64 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   34 33     ;PUSH Bytes
SDPVTL[orthog]  33 34      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[no-rnd]    34         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[no-rnd]    23         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   22 9      ;PUSH Bytes
MIRP[rp0,min,black] cvt_9 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   33 9      ;PUSH Bytes
MIRP[rp0,min,black] cvt_9 33   ;Move Indirect Relative Point
                           #--- PUSHB_2   1 0       ;PUSH Bytes
SDPVTL[orthog]  0 1        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[no-rnd]    1          ;Move Direct Absolute Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[no-rnd]    24         ;Move Direct Absolute Point
                           #--- PUSHB_2   22 23     ;PUSH Bytes
SFVTL[parallel] 23 22      ;Set Freedom Vector To Line
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   23 14     ;PUSH Bytes
MIRP[rp0,min,black] cvt_14 23  ;Move Indirect Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   0 14      ;PUSH Bytes
MIRP[rp0,min,black] cvt_14 0   ;Move Indirect Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 23 24  ;PUSH Bytes
MDAP[no-rnd]    24         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    22         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_7   0 1 22 23 24 33 34 ;PUSH Bytes
MDAP[no-rnd]    34         ;Move Direct Absolute Point
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    24         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    22         ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2164': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   9 8       ;PUSH Bytes
SDPVTL[orthog]  8 9        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[no-rnd]    8          ;Move Direct Absolute Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[grey]      9          ;Move Direct Relative Point
                           #--- PUSHB_2   26 12     ;PUSH Bytes
MIRP[rp0,min,black] cvt_12 26  ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[grey]      25         ;Move Direct Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_3   9 25 26   ;PUSH Bytes
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    25         ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   8 9 25 26 ;PUSH Bytes
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    25         ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2165': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 31 33  ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   5 2 0     ;PUSH Bytes
CALL            0 2 5      ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 17 36   ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 34 10  ;PUSH Bytes
CALL            10 34 19   ;CALL function
                           #--- PUSHB_4   64 19 15 9 ;PUSH Bytes
CALL            9 15 19 64 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   0 31      ;PUSH Bytes
SDPVTL[orthog]  31 0       ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[no-rnd]    9          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   8 14      ;PUSH Bytes
MIRP[rp0,min,black] cvt_14 8   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   31 14     ;PUSH Bytes
MIRP[rp0,min,black] cvt_14 31  ;Move Indirect Relative Point
                           #--- PUSHB_2   33 36     ;PUSH Bytes
SDPVTL[orthog]  36 33      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[no-rnd]    33         ;Move Direct Absolute Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[no-rnd]    10         ;Move Direct Absolute Point
                           #--- PUSHB_2   8 9       ;PUSH Bytes
SFVTL[parallel] 9 8        ;Set Freedom Vector To Line
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 9    ;Move Indirect Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 36   ;Move Indirect Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 9 10    ;PUSH Bytes
MDAP[no-rnd]    10         ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_7   0 8 9 10 31 33 36 ;PUSH Bytes
MDAP[no-rnd]    36         ;Move Direct Absolute Point
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    10         ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2166': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_4   0 4 16 36 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        36 16 4 0  ;SHift Point using reference point
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_4   3 17 34 37 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        37 34 17 3 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 36 10   ;PUSH Bytes
CALL            10 36 4    ;CALL function
                           #--- PUSHB_4   64 4 7 9  ;PUSH Bytes
CALL            9 7 4 64   ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   17 16     ;PUSH Bytes
SDPVTL[orthog]  16 17      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[no-rnd]    17         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[no-rnd]    26         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   25 14     ;PUSH Bytes
MIRP[rp0,min,black] cvt_14 25  ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   16 14     ;PUSH Bytes
MIRP[rp0,min,black] cvt_14 16  ;Move Indirect Relative Point
                           #--- PUSHB_2   0 3       ;PUSH Bytes
SDPVTL[orthog]  3 0        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[no-rnd]    0          ;Move Direct Absolute Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[no-rnd]    27         ;Move Direct Absolute Point
                           #--- PUSHB_2   25 26     ;PUSH Bytes
SFVTL[parallel] 26 25      ;Set Freedom Vector To Line
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   26 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 26   ;Move Indirect Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   3 7       ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 3    ;Move Indirect Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 26 27  ;PUSH Bytes
MDAP[no-rnd]    27         ;Move Direct Absolute Point
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    25         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_7   0 3 16 17 25 26 27 ;PUSH Bytes
MDAP[no-rnd]    27         ;Move Direct Absolute Point
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    25         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2167': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_5   0 4 9 21 42 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        42 21 9 4 0 ;SHift Point using reference point
                           #--- PUSHB_3   27 2 0    ;PUSH Bytes
CALL            0 2 27     ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_5   3 5 8 22 40 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        40 22 8 5 3 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 43 10   ;PUSH Bytes
CALL            10 43 9    ;CALL function
                           #--- PUSHB_4   64 9 12 9 ;PUSH Bytes
CALL            9 12 9 64  ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   22 21     ;PUSH Bytes
SDPVTL[orthog]  21 22      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[no-rnd]    22         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[no-rnd]    31         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   30 14     ;PUSH Bytes
MIRP[rp0,min,black] cvt_14 30  ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   21 14     ;PUSH Bytes
MIRP[rp0,min,black] cvt_14 21  ;Move Indirect Relative Point
                           #--- PUSHB_2   0 3       ;PUSH Bytes
SDPVTL[orthog]  3 0        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[no-rnd]    0          ;Move Direct Absolute Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[no-rnd]    32         ;Move Direct Absolute Point
                           #--- PUSHB_2   30 31     ;PUSH Bytes
SFVTL[parallel] 31 30      ;Set Freedom Vector To Line
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   31 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 31   ;Move Indirect Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   3 7       ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 3    ;Move Indirect Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 31 32  ;PUSH Bytes
MDAP[no-rnd]    32         ;Move Direct Absolute Point
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_7   0 3 21 22 30 31 32 ;PUSH Bytes
MDAP[no-rnd]    32         ;Move Direct Absolute Point
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    22         ;Move Direct Absolute Point
MDAP[no-rnd]    21         ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2168': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 0 0    ;PUSH Bytes
CALL            0 0 40     ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
                           #--- PUSHB_4   21 31 34 52 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        52 34 31 21 ;SHift Point using reference point
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
                           #--- PUSHB_4   5 8 18 51 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        51 18 8 5  ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDRP[rp0,rnd,white] 45         ;Move Direct Relative Point
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_3   45 52 10  ;PUSH Bytes
CALL            10 52 45   ;CALL function
                           #--- PUSHB_4   64 45 42 9 ;PUSH Bytes
CALL            9 42 45 64 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   7 33      ;PUSH Bytes
IP              33         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2169': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_4   7 17 20 54 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        54 20 17 7 ;SHift Point using reference point
                           #--- PUSHB_3   38 2 0    ;PUSH Bytes
CALL            0 2 38     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_4   5 43 46 51 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        51 46 43 5 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDRP[rp0,rnd,white] 55         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 55 10   ;PUSH Bytes
CALL            10 55 7    ;CALL function
                           #--- PUSHB_4   64 7 3 9  ;PUSH Bytes
CALL            9 3 7 64   ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   19 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni216B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   3 5 15 18 56 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        56 18 15 5 3 ;SHift Point using reference point
                           #--- PUSHB_3   36 2 0    ;PUSH Bytes
CALL            0 2 36     ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_5   0 41 44 54 57 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        57 54 44 41 0 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   59 5      ;PUSH Bytes
MIRP[min,black] cvt_5 59   ;Move Indirect Relative Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP0            59         ;Set Reference Point 0
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 56 10   ;PUSH Bytes
CALL            10 56 5    ;CALL function
                           #--- PUSHB_4   64 5 8 9  ;PUSH Bytes
CALL            9 8 5 64   ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_2   17 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni216C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 21 10  ;PUSH Bytes
CALL            10 21 15   ;CALL function
                           #--- PUSHB_4   64 15 9 9 ;PUSH Bytes
CALL            9 9 15 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2172': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 32 41  ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
                           #--- PUSHB_2   4 8       ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_5   2 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 2 ;CALL function
                           #--- PUSHB_2   5 9       ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   30 1 0    ;PUSH Bytes
CALL            0 1 30     ;CALL function
                           #--- PUSHB_2   12 39     ;PUSH Bytes
SHP[rp1]        39         ;SHift Point using reference point
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_2   34 43     ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        34         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[rp0,rnd,white] 24         ;Move Direct Relative Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_5   2 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 2 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_3   2 32 10   ;PUSH Bytes
CALL            10 32 2    ;CALL function
                           #--- PUSHB_4   64 2 21 9 ;PUSH Bytes
CALL            9 21 2 64  ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   41 5      ;PUSH Bytes
MIRP[min,black] cvt_5 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_5   6 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 6 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_3   6 41 10   ;PUSH Bytes
CALL            10 41 6    ;CALL function
                           #--- PUSHB_4   64 6 37 9 ;PUSH Bytes
CALL            9 37 6 64  ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP0            41         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   13 42 10  ;PUSH Bytes
CALL            10 42 13   ;CALL function
                           #--- PUSHB_4   64 13 16 9 ;PUSH Bytes
CALL            9 16 13 64 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_5   10 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 10 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_3   10 13 10  ;PUSH Bytes
CALL            10 13 10   ;CALL function
                           #--- PUSHB_4   64 10 46 9 ;PUSH Bytes
CALL            9 46 10 64 ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2173': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   4 28      ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   45 3 0    ;PUSH Bytes
CALL            0 3 45     ;CALL function
                           #--- PUSHB_5   44 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 44 ;CALL function
                           #--- PUSHB_3   21 1 0    ;PUSH Bytes
CALL            0 1 21     ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp1]        35         ;SHift Point using reference point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_4   2 26 30 40 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        40 30 26 2 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_3   4 15 10   ;PUSH Bytes
CALL            10 15 4    ;CALL function
                           #--- PUSHB_4   64 4 7 9  ;PUSH Bytes
CALL            9 7 4 64   ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_5   44 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 44 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_3   44 4 10   ;PUSH Bytes
CALL            10 4 44    ;CALL function
                           #--- PUSHB_4   64 44 12 9 ;PUSH Bytes
CALL            9 12 44 64 ;CALL function
                           #--- PUSHB_4   64 44 19 9 ;PUSH Bytes
CALL            9 19 44 64 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2174': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   24 34     ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   41 3 0    ;PUSH Bytes
CALL            0 3 41     ;CALL function
                           #--- PUSHB_5   40 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 40 ;CALL function
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   12 16 36  ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_3   24 35 10  ;PUSH Bytes
CALL            10 35 24   ;CALL function
                           #--- PUSHB_4   64 24 27 9 ;PUSH Bytes
CALL            9 27 24 64 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_5   40 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 40 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_3   40 24 10  ;PUSH Bytes
CALL            10 24 40   ;CALL function
                           #--- PUSHB_4   64 40 20 9 ;PUSH Bytes
CALL            9 20 40 64 ;CALL function
                           #--- PUSHB_4   64 40 32 9 ;PUSH Bytes
CALL            9 32 40 64 ;CALL function
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2176': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_2   19 20     ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   48 3 0    ;PUSH Bytes
CALL            0 3 48     ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 47 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_3   26 1 0    ;PUSH Bytes
CALL            0 1 26     ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_5   1 18 21 32 35 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        35 32 21 18 1 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_5   47 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 47 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_3   47 3 10   ;PUSH Bytes
CALL            10 3 47    ;CALL function
                           #--- PUSHB_4   64 47 13 9 ;PUSH Bytes
CALL            9 13 47 64 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_3   5 0 10    ;PUSH Bytes
CALL            10 0 5     ;CALL function
                           #--- PUSHB_4   64 5 8 9  ;PUSH Bytes
CALL            9 8 5 64   ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_5   43 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 43 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_3   43 5 10   ;PUSH Bytes
CALL            10 5 43    ;CALL function
                           #--- PUSHB_4   64 43 38 9 ;PUSH Bytes
CALL            9 38 43 64 ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   21 20     ;PUSH Bytes
SDPVTL[orthog]  20 21      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[no-rnd]    21         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[no-rnd]    33         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[rp0,min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[rp0,min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_2   34 35     ;PUSH Bytes
SDPVTL[orthog]  35 34      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[no-rnd]    35         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[no-rnd]    19         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   18 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 18   ;Move Indirect Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   34 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 34   ;Move Indirect Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_2   33 34     ;PUSH Bytes
MDAP[no-rnd]    34         ;Move Direct Absolute Point
MDAP[no-rnd]    33         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   18 19 20 21 32 33 34 35 ;PUSH Bytes
MDAP[no-rnd]    35         ;Move Direct Absolute Point
MDAP[no-rnd]    34         ;Move Direct Absolute Point
MDAP[no-rnd]    33         ;Move Direct Absolute Point
MDAP[no-rnd]    32         ;Move Direct Absolute Point
MDAP[no-rnd]    21         ;Move Direct Absolute Point
MDAP[no-rnd]    20         ;Move Direct Absolute Point
MDAP[no-rnd]    19         ;Move Direct Absolute Point
MDAP[no-rnd]    18         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2177': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   23 24     ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 5 9     ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   56 3 0    ;PUSH Bytes
CALL            0 3 56     ;CALL function
                           #--- PUSHB_2   45 49     ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_5   55 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 55 ;CALL function
                           #--- PUSHB_2   46 50     ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_3   30 1 0    ;PUSH Bytes
CALL            0 1 30     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_6   0 4 22 25 36 39 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
SHP[rp2]        39 36 25 22 4 0 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_5   55 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 55 ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_3   55 5 10   ;PUSH Bytes
CALL            10 5 55    ;CALL function
                           #--- PUSHB_4   64 55 17 9 ;PUSH Bytes
CALL            9 17 55 64 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_5   51 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 51 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_3   9 2 10    ;PUSH Bytes
CALL            10 2 9     ;CALL function
                           #--- PUSHB_4   64 9 12 9 ;PUSH Bytes
CALL            9 12 9 64  ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_5   47 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 47 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_3   47 9 10   ;PUSH Bytes
CALL            10 9 47    ;CALL function
                           #--- PUSHB_4   64 47 42 9 ;PUSH Bytes
CALL            9 42 47 64 ;CALL function
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   25 24     ;PUSH Bytes
SDPVTL[orthog]  24 25      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[no-rnd]    25         ;Move Direct Absolute Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[no-rnd]    37         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[rp0,min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[rp0,min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_2   38 39     ;PUSH Bytes
SDPVTL[orthog]  39 38      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[no-rnd]    39         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[no-rnd]    23         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   22 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 22   ;Move Indirect Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   38 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 38   ;Move Indirect Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_2   37 38     ;PUSH Bytes
MDAP[no-rnd]    38         ;Move Direct Absolute Point
MDAP[no-rnd]    37         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   22 23 24 25 36 37 38 39 ;PUSH Bytes
MDAP[no-rnd]    39         ;Move Direct Absolute Point
MDAP[no-rnd]    38         ;Move Direct Absolute Point
MDAP[no-rnd]    37         ;Move Direct Absolute Point
MDAP[no-rnd]    36         ;Move Direct Absolute Point
MDAP[no-rnd]    25         ;Move Direct Absolute Point
MDAP[no-rnd]    24         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    22         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2178': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_4   1 11 14 33 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        33 14 11 1 ;SHift Point using reference point
                           #--- PUSHB_3   64 3 0    ;PUSH Bytes
CALL            0 3 64     ;CALL function
                           #--- PUSHB_5   63 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 63 ;CALL function
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_2   41 54     ;PUSH Bytes
SHP[rp1]        54         ;SHift Point using reference point
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_4   36 46 49 59 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        59 49 46 36 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   61        ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_5   63 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 63 ;CALL function
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_3   63 33 10  ;PUSH Bytes
CALL            10 33 63   ;CALL function
                           #--- PUSHB_4   64 63 22 9 ;PUSH Bytes
CALL            9 22 63 64 ;CALL function
                           #--- PUSHB_4   64 63 29 9 ;PUSH Bytes
CALL            9 29 63 64 ;CALL function
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   13 48     ;PUSH Bytes
IP              48         ;Interpolate Point
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2179': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_4   5 15 18 57 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        57 18 15 5 ;SHift Point using reference point
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
                           #--- PUSHB_5   2 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 2 ;CALL function
                           #--- PUSHB_3   36 1 0    ;PUSH Bytes
CALL            0 1 36     ;CALL function
                           #--- PUSHB_2   4 49      ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_4   41 44 54 59 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        59 54 44 41 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   58        ;PUSH Bytes
MDRP[rp0,rnd,white] 58         ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   5 58 10   ;PUSH Bytes
CALL            10 58 5    ;CALL function
                           #--- PUSHB_4   64 5 8 9  ;PUSH Bytes
CALL            9 8 5 64   ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_5   2 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 2 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_3   2 5 10    ;PUSH Bytes
CALL            10 5 2     ;CALL function
                           #--- PUSHB_4   64 2 62 9 ;PUSH Bytes
CALL            9 62 2 64  ;CALL function
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_2   17 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni217b': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   0 5 15 18 61 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        61 18 15 5 0 ;SHift Point using reference point
                           #--- PUSHB_3   57 3 0    ;PUSH Bytes
CALL            0 3 57     ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp1]        50         ;SHift Point using reference point
                           #--- PUSHB_5   56 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 56 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_3   36 1 0    ;PUSH Bytes
CALL            0 1 36     ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_4   1 41 44 58 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        58 44 41 1 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   62        ;PUSH Bytes
MDRP[rp0,rnd,white] 62         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_5   56 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 56 ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_3   5 0 10    ;PUSH Bytes
CALL            10 0 5     ;CALL function
                           #--- PUSHB_4   64 5 8 9  ;PUSH Bytes
CALL            9 8 5 64   ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_5   52 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 52 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_3   52 5 10   ;PUSH Bytes
CALL            10 5 52    ;CALL function
                           #--- PUSHB_4   64 52 47 9 ;PUSH Bytes
CALL            9 47 52 64 ;CALL function
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   62 56     ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_1   61        ;PUSH Bytes
IP              61         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_2   17 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni217c': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_5   10 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 10 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_5   10 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 10 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2196': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 31      ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   16 17     ;PUSH Bytes
SDPVTL[orthog]  17 16      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[no-rnd]    16         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[grey]      17         ;Move Direct Relative Point
                           #--- PUSHB_2   7 7       ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[grey]      6          ;Move Direct Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 17      ;PUSH Bytes
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    6          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   6 7 16 17 ;PUSH Bytes
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
MDAP[no-rnd]    6          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2198': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   16 15     ;PUSH Bytes
SDPVTL[orthog]  15 16      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[no-rnd]    16         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[grey]      15         ;Move Direct Relative Point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[grey]      26         ;Move Direct Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   15 16 25 26 ;PUSH Bytes
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    25         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
MDAP[no-rnd]    15         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   15 16 25 26 ;PUSH Bytes
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    25         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
MDAP[no-rnd]    15         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
                           #--- PUSHB_2   14 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2199': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   22 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni219A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   8 26 10   ;PUSH Bytes
CALL            10 26 8    ;CALL function
                           #--- PUSHB_4   64 8 0 9  ;PUSH Bytes
CALL            9 0 8 64   ;CALL function
                           #--- PUSHB_3   26 8 10   ;PUSH Bytes
CALL            10 8 26    ;CALL function
                           #--- PUSHB_4   64 26 20 9 ;PUSH Bytes
CALL            9 20 26 64 ;CALL function
                           #--- PUSHB_4   64 26 30 9 ;PUSH Bytes
CALL            9 30 26 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   44 5      ;PUSH Bytes
MIRP[min,black] cvt_5 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   44 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_3   27 37 43  ;PUSH Bytes
IP              43         ;Interpolate Point
IP              37         ;Interpolate Point
IP              27         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni219B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   38 42 10  ;PUSH Bytes
CALL            10 42 38   ;CALL function
                           #--- PUSHB_4   64 38 30 9 ;PUSH Bytes
CALL            9 30 38 64 ;CALL function
                           #--- PUSHB_3   42 38 10  ;PUSH Bytes
CALL            10 38 42   ;CALL function
                           #--- PUSHB_4   64 42 0 9 ;PUSH Bytes
CALL            9 0 42 64  ;CALL function
                           #--- PUSHB_4   64 42 14 9 ;PUSH Bytes
CALL            9 14 42 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   28 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_3   27 7 43   ;PUSH Bytes
IP              43         ;Interpolate Point
IP              7          ;Interpolate Point
IP              27         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   42 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni219C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   26 18 10  ;PUSH Bytes
CALL            10 18 26   ;CALL function
                           #--- PUSHB_4   64 26 31 9 ;PUSH Bytes
CALL            9 31 26 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   9 8       ;PUSH Bytes
SDPVTL[orthog]  8 9        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[no-rnd]    8          ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[grey]      9          ;Move Direct Relative Point
                           #--- PUSHB_2   4 8       ;PUSH Bytes
MIRP[rp0,min,black] cvt_8 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[grey]      1          ;Move Direct Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_4   2 1 4 19  ;PUSH Bytes
CALL            19 4 1 2   ;CALL function
                           #--- PUSHB_4   3 1 4 19  ;PUSH Bytes
CALL            19 4 1 3   ;CALL function
                           #--- PUSHB_3   2 1 4     ;PUSH Bytes
                           #--- DUP       #4        ;DUPlicate top stack element
ROLL            4 4 1      ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              2          ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   9 1 2 3   ;PUSH Bytes
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   8 9 1 2 3 4 ;PUSH Bytes
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   6 16      ;PUSH Bytes
IP              16         ;Interpolate Point
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni219D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 13 10   ;PUSH Bytes
CALL            10 13 5    ;CALL function
                           #--- PUSHB_4   64 5 0 9  ;PUSH Bytes
CALL            9 0 5 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   24 23     ;PUSH Bytes
SDPVTL[orthog]  23 24      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[no-rnd]    24         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[grey]      23         ;Move Direct Relative Point
                           #--- PUSHB_2   28 8      ;PUSH Bytes
MIRP[rp0,min,black] cvt_8 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[grey]      31         ;Move Direct Relative Point
                           #--- PUSHB_4   29 28 31 19 ;PUSH Bytes
CALL            19 31 28 29 ;CALL function
                           #--- PUSHB_4   30 28 31 19 ;PUSH Bytes
CALL            19 31 28 30 ;CALL function
                           #--- PUSHB_3   29 28 31  ;PUSH Bytes
                           #--- DUP       #31       ;DUPlicate top stack element
ROLL            31 31 28   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              29         ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_5   23 28 29 30 31 ;PUSH Bytes
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   23 24 28 29 30 31 ;PUSH Bytes
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    24         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni219E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_3   7 25 10   ;PUSH Bytes
CALL            10 25 7    ;CALL function
                           #--- PUSHB_4   64 7 3 9  ;PUSH Bytes
CALL            9 3 7 64   ;CALL function
                           #--- PUSHB_3   25 7 10   ;PUSH Bytes
CALL            10 7 25    ;CALL function
                           #--- PUSHB_4   64 25 29 9 ;PUSH Bytes
CALL            9 29 25 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni219F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   36 40 10  ;PUSH Bytes
CALL            10 40 36   ;CALL function
                           #--- PUSHB_4   64 36 29 9 ;PUSH Bytes
CALL            9 29 36 64 ;CALL function
                           #--- PUSHB_3   40 36 10  ;PUSH Bytes
CALL            10 36 40   ;CALL function
                           #--- PUSHB_4   64 40 3 9 ;PUSH Bytes
CALL            9 3 40 64  ;CALL function
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   36 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21A0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 25 10   ;PUSH Bytes
CALL            10 25 7    ;CALL function
                           #--- PUSHB_4   64 7 3 9  ;PUSH Bytes
CALL            9 3 7 64   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   25 7 10   ;PUSH Bytes
CALL            10 7 25    ;CALL function
                           #--- PUSHB_4   64 25 29 9 ;PUSH Bytes
CALL            9 29 25 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   16 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21A3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 12 10  ;PUSH Bytes
CALL            10 12 32   ;CALL function
                           #--- PUSHB_4   64 32 35 9 ;PUSH Bytes
CALL            9 35 32 64 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   12 32 10  ;PUSH Bytes
CALL            10 32 12   ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   3 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21A4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 1 0     ;PUSH Bytes
CALL            0 1 9      ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   18 5 10   ;PUSH Bytes
CALL            10 5 18    ;CALL function
                           #--- PUSHB_4   64 18 14 9 ;PUSH Bytes
CALL            9 14 18 64 ;CALL function
                           #--- PUSHB_3   5 18 10   ;PUSH Bytes
CALL            10 18 5    ;CALL function
                           #--- PUSHB_4   64 5 0 9  ;PUSH Bytes
CALL            9 0 5 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 18      ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21A5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 17 10   ;PUSH Bytes
CALL            10 17 6    ;CALL function
                           #--- PUSHB_4   64 6 0 9  ;PUSH Bytes
CALL            9 0 6 64   ;CALL function
                           #--- PUSHB_4   64 6 9 9  ;PUSH Bytes
CALL            9 9 6 64   ;CALL function
                           #--- PUSHB_3   17 6 10   ;PUSH Bytes
CALL            10 6 17    ;CALL function
                           #--- PUSHB_4   64 17 14 9 ;PUSH Bytes
CALL            9 14 17 64 ;CALL function
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   6 17      ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21A6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 1 0    ;PUSH Bytes
CALL            0 1 15     ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21A7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 2 0    ;PUSH Bytes
CALL            0 2 11     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 5 10   ;PUSH Bytes
CALL            10 5 18    ;CALL function
                           #--- PUSHB_4   64 18 14 9 ;PUSH Bytes
CALL            9 14 18 64 ;CALL function
                           #--- PUSHB_3   5 18 10   ;PUSH Bytes
CALL            10 18 5    ;CALL function
                           #--- PUSHB_4   64 5 0 9  ;PUSH Bytes
CALL            9 0 5 64   ;CALL function
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21A9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 5 10   ;PUSH Bytes
CALL            10 5 23    ;CALL function
                           #--- PUSHB_4   64 23 17 9 ;PUSH Bytes
CALL            9 17 23 64 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21AA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 36 10  ;PUSH Bytes
CALL            10 36 16   ;CALL function
                           #--- PUSHB_4   64 16 23 9 ;PUSH Bytes
CALL            9 23 16 64 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21AB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_3   31 13 10  ;PUSH Bytes
CALL            10 13 31   ;CALL function
                           #--- PUSHB_4   64 31 25 9 ;PUSH Bytes
CALL            9 25 31 64 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   31 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21AC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_2   52 4      ;PUSH Bytes
MIRP[min,black] cvt_4 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   52 36 10  ;PUSH Bytes
CALL            10 36 52   ;CALL function
                           #--- PUSHB_4   64 52 15 9 ;PUSH Bytes
CALL            9 15 52 64 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   52 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21AD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 39      ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_4   27 37 42 49 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              49 42 37 27 ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_6   7 11 20 33 50 58 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              58 50 33 20 11 7 ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21AE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   56 4      ;PUSH Bytes
MIRP[min,black] cvt_4 56   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_3   38 56 10  ;PUSH Bytes
CALL            10 56 38   ;CALL function
                           #--- PUSHB_4   64 38 30 9 ;PUSH Bytes
CALL            9 30 38 64 ;CALL function
                           #--- PUSHB_3   56 38 10  ;PUSH Bytes
CALL            10 38 56   ;CALL function
                           #--- PUSHB_4   64 56 0 9 ;PUSH Bytes
CALL            9 0 56 64  ;CALL function
                           #--- PUSHB_4   64 56 14 9 ;PUSH Bytes
CALL            9 14 56 64 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   28 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_3   37 41 53  ;PUSH Bytes
IP              53         ;Interpolate Point
IP              41         ;Interpolate Point
IP              37         ;Interpolate Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
                           #--- PUSHB_3   27 7 57   ;PUSH Bytes
IP              57         ;Interpolate Point
IP              7          ;Interpolate Point
IP              27         ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_2   11 23     ;PUSH Bytes
IP              23         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   56 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_2   17 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21AF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   17 18     ;PUSH Bytes
SDPVTL[orthog]  18 17      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[no-rnd]    17         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[grey]      18         ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[grey]      7          ;Move Direct Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   7 8 17 18 ;PUSH Bytes
MDAP[no-rnd]    18         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   7 8 17 18 ;PUSH Bytes
MDAP[no-rnd]    18         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
                           #--- PUSHB_2   14 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   19 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21B0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 1 0    ;PUSH Bytes
CALL            0 1 15     ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 15 10  ;PUSH Bytes
CALL            10 15 24   ;CALL function
                           #--- PUSHB_4   0 24 20 9 ;PUSH Bytes
CALL            9 20 24 0  ;CALL function
                           #--- PUSHB_3   15 24 10  ;PUSH Bytes
CALL            10 24 15   ;CALL function
                           #--- PUSHB_4   64 15 9 9 ;PUSH Bytes
CALL            9 9 15 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21B1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 1 0    ;PUSH Bytes
CALL            0 1 11     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 11 10   ;PUSH Bytes
CALL            10 11 4    ;CALL function
                           #--- PUSHB_4   64 4 8 9  ;PUSH Bytes
CALL            9 8 4 64   ;CALL function
                           #--- PUSHB_3   11 4 10   ;PUSH Bytes
CALL            10 4 11    ;CALL function
                           #--- PUSHB_4   64 11 18 9 ;PUSH Bytes
CALL            9 18 11 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21B2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   12 3 10   ;PUSH Bytes
CALL            10 3 12    ;CALL function
                           #--- PUSHB_4   64 12 18 9 ;PUSH Bytes
CALL            9 18 12 64 ;CALL function
                           #--- PUSHB_3   3 12 10   ;PUSH Bytes
CALL            10 12 3    ;CALL function
                           #--- PUSHB_4   0 3 8 9   ;PUSH Bytes
CALL            9 8 3 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21B3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 6 10   ;PUSH Bytes
CALL            10 6 16    ;CALL function
                           #--- PUSHB_4   64 16 22 9 ;PUSH Bytes
CALL            9 22 16 64 ;CALL function
                           #--- PUSHB_3   6 16 10   ;PUSH Bytes
CALL            10 16 6    ;CALL function
                           #--- PUSHB_4   0 6 11 9  ;PUSH Bytes
CALL            9 11 6 0   ;CALL function
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   16 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21B6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   35 3 0    ;PUSH Bytes
CALL            0 3 35     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   35 22 10  ;PUSH Bytes
CALL            10 22 35   ;CALL function
                           #--- PUSHB_4   0 35 30 9 ;PUSH Bytes
CALL            9 30 35 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   0 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
                           #--- PUSHB_2   6 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21B7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 16 10   ;PUSH Bytes
CALL            10 16 0    ;CALL function
                           #--- PUSHB_4   0 0 7 9   ;PUSH Bytes
CALL            9 7 0 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   39 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   16 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_2   29 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              29         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21B8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 2 0     ;PUSH Bytes
CALL            0 2 5      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   16 17     ;PUSH Bytes
SDPVTL[orthog]  17 16      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[no-rnd]    16         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[grey]      17         ;Move Direct Relative Point
                           #--- PUSHB_2   27 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[grey]      24         ;Move Direct Relative Point
                           #--- PUSHB_4   25 27 24 19 ;PUSH Bytes
CALL            19 24 27 25 ;CALL function
                           #--- PUSHB_4   26 27 24 19 ;PUSH Bytes
CALL            19 24 27 26 ;CALL function
                           #--- PUSHB_3   26 27 24  ;PUSH Bytes
                           #--- DUP       #24       ;DUPlicate top stack element
ROLL            24 24 27   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              26         ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_5   17 24 25 26 27 ;PUSH Bytes
MDAP[no-rnd]    27         ;Move Direct Absolute Point
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    25         ;Move Direct Absolute Point
MDAP[no-rnd]    24         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   16 17 24 25 26 27 ;PUSH Bytes
MDAP[no-rnd]    27         ;Move Direct Absolute Point
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    25         ;Move Direct Absolute Point
MDAP[no-rnd]    24         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21B9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 0 0    ;PUSH Bytes
CALL            0 0 33     ;CALL function
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_5   30 41 33 22 13 ;PUSH Bytes
CALL            13 22 33 41 30 ;CALL function
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   41 30 10  ;PUSH Bytes
CALL            10 30 41   ;CALL function
                           #--- PUSHB_4   64 41 38 9 ;PUSH Bytes
CALL            9 38 41 64 ;CALL function
                           #--- PUSHB_5   18 1 33 22 13 ;PUSH Bytes
CALL            13 22 33 1 18 ;CALL function
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 18 10   ;PUSH Bytes
CALL            10 18 1    ;CALL function
                           #--- PUSHB_4   64 1 27 9 ;PUSH Bytes
CALL            9 27 1 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   31 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
                           #--- NPUSHB    10 1 9 12 18 4 42 45 48 52 59 ;PUSH N Bytes
                           #--- DEPTH     #10       ;DEPTH of the stack
SLOOP           10         ;Set LOOP variable
IP              59 52 48 45 42 4 18 12 9 1 ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   50 51     ;PUSH Bytes
IP              51         ;Interpolate Point
IP              50         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_2   52 54     ;PUSH Bytes
IP              54         ;Interpolate Point
IP              52         ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_2   50 51     ;PUSH Bytes
IP              51         ;Interpolate Point
IP              50         ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_3   7 9 48    ;PUSH Bytes
IP              48         ;Interpolate Point
IP              9          ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21BA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   39 30 10  ;PUSH Bytes
CALL            10 30 39   ;CALL function
                           #--- PUSHB_4   0 39 35 9 ;PUSH Bytes
CALL            9 35 39 0  ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   0 36      ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_3   15 24 30  ;PUSH Bytes
IP              30         ;Interpolate Point
IP              24         ;Interpolate Point
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_4   8 0 12 27 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              27 12 0 8  ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_2   5 24      ;PUSH Bytes
IP              24         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21BB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 11 10   ;PUSH Bytes
CALL            10 11 3    ;CALL function
                           #--- PUSHB_4   0 3 7 9   ;PUSH Bytes
CALL            9 7 3 0    ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_5   33 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 33 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   24 27     ;PUSH Bytes
SDPVTL[orthog]  27 24      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[no-rnd]    24         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[grey]      27         ;Move Direct Relative Point
                           #--- PUSHB_2   18 8      ;PUSH Bytes
MIRP[rp0,min,black] cvt_8 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[grey]      17         ;Move Direct Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_4   25 24 27 19 ;PUSH Bytes
CALL            19 27 24 25 ;CALL function
                           #--- PUSHB_4   26 24 27 19 ;PUSH Bytes
CALL            19 27 24 26 ;CALL function
                           #--- PUSHB_3   25 24 27  ;PUSH Bytes
                           #--- DUP       #27       ;DUPlicate top stack element
ROLL            27 27 24   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              25         ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   17 18 24 25 26 27 ;PUSH Bytes
MDAP[no-rnd]    27         ;Move Direct Absolute Point
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    25         ;Move Direct Absolute Point
MDAP[no-rnd]    24         ;Move Direct Absolute Point
MDAP[no-rnd]    18         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   17 18 24 25 26 27 ;PUSH Bytes
MDAP[no-rnd]    27         ;Move Direct Absolute Point
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    25         ;Move Direct Absolute Point
MDAP[no-rnd]    24         ;Move Direct Absolute Point
MDAP[no-rnd]    18         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   11 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   31 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_2   0 14      ;PUSH Bytes
IP              14         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21BE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 15 10  ;PUSH Bytes
CALL            10 15 12   ;CALL function
                           #--- PUSHB_4   0 12 3 9  ;PUSH Bytes
CALL            9 3 12 0   ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21BF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 5 10    ;PUSH Bytes
CALL            10 5 9     ;CALL function
                           #--- PUSHB_4   0 9 16 9  ;PUSH Bytes
CALL            9 16 9 0   ;CALL function
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21C2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 4 10    ;PUSH Bytes
CALL            10 4 9     ;CALL function
                           #--- PUSHB_4   64 9 17 9 ;PUSH Bytes
CALL            9 17 9 64  ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21C3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 15 10   ;PUSH Bytes
CALL            10 15 9    ;CALL function
                           #--- PUSHB_4   64 9 3 9  ;PUSH Bytes
CALL            9 3 9 64   ;CALL function
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21C4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 21 10  ;PUSH Bytes
CALL            10 21 15   ;CALL function
                           #--- PUSHB_4   64 15 9 9 ;PUSH Bytes
CALL            9 9 15 64  ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
                           #--- PUSHB_3   40 44 10  ;PUSH Bytes
CALL            10 44 40   ;CALL function
                           #--- PUSHB_4   64 40 33 9 ;PUSH Bytes
CALL            9 33 40 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_2   44 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21C5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 4 10    ;PUSH Bytes
CALL            10 4 8     ;CALL function
                           #--- PUSHB_4   64 8 15 9 ;PUSH Bytes
CALL            9 15 8 64  ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   33 27 10  ;PUSH Bytes
CALL            10 27 33   ;CALL function
                           #--- PUSHB_4   64 33 39 9 ;PUSH Bytes
CALL            9 39 33 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_2   27 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21C7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 21 10  ;PUSH Bytes
CALL            10 21 15   ;CALL function
                           #--- PUSHB_4   64 15 9 9 ;PUSH Bytes
CALL            9 9 15 64  ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   39 45 10  ;PUSH Bytes
CALL            10 45 39   ;CALL function
                           #--- PUSHB_4   64 39 33 9 ;PUSH Bytes
CALL            9 33 39 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21C8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 10 10   ;PUSH Bytes
CALL            10 10 6    ;CALL function
                           #--- PUSHB_4   64 6 0 9  ;PUSH Bytes
CALL            9 0 6 64   ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   31 35 10  ;PUSH Bytes
CALL            10 35 31   ;CALL function
                           #--- PUSHB_4   64 31 25 9 ;PUSH Bytes
CALL            9 25 31 64 ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   6 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_2   42 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              42         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21C9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 4 10    ;PUSH Bytes
CALL            10 4 8     ;CALL function
                           #--- PUSHB_4   64 8 15 9 ;PUSH Bytes
CALL            9 15 8 64  ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 28 10  ;PUSH Bytes
CALL            10 28 32   ;CALL function
                           #--- PUSHB_4   64 32 39 9 ;PUSH Bytes
CALL            9 39 32 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   42        ;PUSH Bytes
IP              42         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21CA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   18 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_3   0 26 28   ;PUSH Bytes
IP              28         ;Interpolate Point
IP              26         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21CB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 14 10  ;PUSH Bytes
CALL            10 14 10   ;CALL function
                           #--- PUSHB_4   0 10 3 9  ;PUSH Bytes
CALL            9 3 10 0   ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 34 10  ;PUSH Bytes
CALL            10 34 28   ;CALL function
                           #--- PUSHB_4   64 28 22 9 ;PUSH Bytes
CALL            9 22 28 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21CC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   10 4 10   ;PUSH Bytes
CALL            10 4 10    ;CALL function
                           #--- PUSHB_4   64 10 16 9 ;PUSH Bytes
CALL            9 16 10 64 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 24 10  ;PUSH Bytes
CALL            10 24 28   ;CALL function
                           #--- PUSHB_4   0 28 35 9 ;PUSH Bytes
CALL            9 35 28 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21CD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_5   11 40 9 29 13 ;PUSH Bytes
CALL            13 29 9 40 11 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   27 38 9 29 13 ;PUSH Bytes
CALL            13 29 9 38 27 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   17 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_2   38 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_2   29 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   20 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              20         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21CE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_3   45 2 0    ;PUSH Bytes
CALL            0 2 45     ;CALL function
                           #--- PUSHB_5   27 51 25 45 13 ;PUSH Bytes
CALL            13 45 25 51 27 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_5   43 49 25 45 13 ;PUSH Bytes
CALL            13 45 25 49 43 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_2   43 4      ;PUSH Bytes
MIRP[min,black] cvt_4 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_4   16 17 33 34 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              34 33 17 16 ;Interpolate Point
                           #--- PUSHB_2   49 51     ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_3   14 15 35  ;PUSH Bytes
IP              35         ;Interpolate Point
IP              15         ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_2   45 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_3   12 36 37  ;PUSH Bytes
IP              37         ;Interpolate Point
IP              36         ;Interpolate Point
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21CF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_3   31 2 0    ;PUSH Bytes
CALL            0 2 31     ;CALL function
                           #--- PUSHB_5   18 22 16 31 13 ;PUSH Bytes
CALL            13 31 16 22 18 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_5   29 25 16 31 13 ;PUSH Bytes
CALL            13 31 16 25 29 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   7 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_2   25 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_2   31 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_2   5 40      ;PUSH Bytes
IP              40         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21D5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 39 10  ;PUSH Bytes
CALL            10 39 15   ;CALL function
                           #--- PUSHB_4   64 15 21 9 ;PUSH Bytes
CALL            9 21 15 64 ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   39 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   24 7      ;PUSH Bytes
IP              7          ;Interpolate Point
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21e6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_5   9 4 0 23 4 ;PUSH Bytes
CALL            4 23 0 4 9 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_5   15 4 0 23 4 ;PUSH Bytes
CALL            4 23 0 4 15 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_2   12 24     ;PUSH Bytes
IP              24         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni21e7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2204': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_3   10 14 10  ;PUSH Bytes
CALL            10 14 10   ;CALL function
                           #--- PUSHB_4   64 10 4 9 ;PUSH Bytes
CALL            9 4 10 64  ;CALL function
                           #--- PUSHB_3   28 2 0    ;PUSH Bytes
CALL            0 2 28     ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp1]        37         ;SHift Point using reference point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_3   28 24 10  ;PUSH Bytes
CALL            10 24 28   ;CALL function
                           #--- PUSHB_4   64 28 32 9 ;PUSH Bytes
CALL            9 32 28 64 ;CALL function
                           #--- PUSHB_5   17 21 4 32 13 ;PUSH Bytes
CALL            13 32 4 21 17 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp1]        44         ;SHift Point using reference point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 34 10  ;PUSH Bytes
CALL            10 34 30   ;CALL function
                           #--- PUSHB_4   64 30 12 9 ;PUSH Bytes
CALL            9 12 30 64 ;CALL function
                           #--- PUSHB_2   19 26     ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   2 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_2   9 15      ;PUSH Bytes
IP              15         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
                           #--- PUSHB_8   1 22 23 29 39 40 43 16 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              16 43 40 39 29 23 22 1 ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni220A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni220D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 3 0     ;PUSH Bytes
CALL            0 3 6      ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   11 26     ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 24 28  ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDRP[rp0,rnd,white] 39         ;Move Direct Relative Point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 39 10  ;PUSH Bytes
CALL            10 39 28   ;CALL function
                           #--- PUSHB_4   64 28 31 9 ;PUSH Bytes
CALL            9 31 28 64 ;CALL function
                           #--- PUSHB_3   39 28 10  ;PUSH Bytes
CALL            10 28 39   ;CALL function
                           #--- PUSHB_4   64 39 4 9 ;PUSH Bytes
CALL            9 4 39 64  ;CALL function
                           #--- PUSHB_4   64 39 36 9 ;PUSH Bytes
CALL            9 36 39 64 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 25 10  ;PUSH Bytes
CALL            10 25 13   ;CALL function
                           #--- PUSHB_4   64 13 9 9 ;PUSH Bytes
CALL            9 9 13 64  ;CALL function
                           #--- PUSHB_4   64 13 16 9 ;PUSH Bytes
CALL            9 16 13 64 ;CALL function
                           #--- PUSHB_3   25 13 10  ;PUSH Bytes
CALL            10 13 25   ;CALL function
                           #--- PUSHB_4   64 25 22 9 ;PUSH Bytes
CALL            9 22 25 64 ;CALL function
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2213': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_5   14 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 14 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_5   2 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 2 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni221B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   55 0 0    ;PUSH Bytes
CALL            0 0 55     ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_5   61 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 61 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_5   30 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 30 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_5   41 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 41 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp1]        53         ;SHift Point using reference point
                           #--- PUSHB_5   11 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 11 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_3   0 11 10   ;PUSH Bytes
CALL            10 11 0    ;CALL function
                           #--- PUSHB_4   0 0 5 9   ;PUSH Bytes
CALL            9 5 0 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_5   18 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 18 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
                           #--- DUP       #44       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_5   14 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 14 ;CALL function
                           #--- PUSHB_3   44 14 10  ;PUSH Bytes
CALL            10 14 44   ;CALL function
                           #--- PUSHB_4   0 44 8 9  ;PUSH Bytes
CALL            9 8 44 0   ;CALL function
                           #--- PUSHB_4   64 44 38 9 ;PUSH Bytes
CALL            9 38 44 64 ;CALL function
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   33 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_2   48 55     ;PUSH Bytes
IP              55         ;Interpolate Point
IP              48         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   57 55     ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
SRP2            57         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
                           #--- PUSHB_2   36 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_3   24 18 27  ;PUSH Bytes
IP              27         ;Interpolate Point
IP              18         ;Interpolate Point
IP              24         ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni221C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   35 0 0    ;PUSH Bytes
CALL            0 0 35     ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_5   41 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 41 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 3 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_5   26 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 26 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 29 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_5   16 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 16 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   16 4 10   ;PUSH Bytes
CALL            10 4 16    ;CALL function
                           #--- PUSHB_4   64 16 19 9 ;PUSH Bytes
CALL            9 19 16 64 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   4 16 10   ;PUSH Bytes
CALL            10 16 4    ;CALL function
                           #--- PUSHB_4   64 4 0 9  ;PUSH Bytes
CALL            9 0 4 64   ;CALL function
                           #--- PUSHB_4   64 4 6 9  ;PUSH Bytes
CALL            9 6 4 64   ;CALL function
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   28 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              28         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_2   26 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2221': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   16 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2222': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   49        ;PUSH Bytes
MDRP[rp0,rnd,white] 49         ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 49 10   ;PUSH Bytes
CALL            10 49 5    ;CALL function
                           #--- PUSHB_4   64 5 0 9  ;PUSH Bytes
CALL            9 0 5 64   ;CALL function
                           #--- PUSHB_4   64 5 10 9 ;PUSH Bytes
CALL            9 10 5 64  ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   5 49      ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni222C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_2   49 4      ;PUSH Bytes
MIRP[min,black] cvt_4 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   56 4      ;PUSH Bytes
MIRP[min,black] cvt_4 56   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP0            56         ;Set Reference Point 0
                           #--- PUSHB_5   25 4 0 26 4 ;PUSH Bytes
CALL            4 26 0 4 25 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   52        ;PUSH Bytes
MDRP[rp0,rnd,white] 52         ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   13 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_3   0 8 34    ;PUSH Bytes
IP              34         ;Interpolate Point
IP              8          ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_2   6 59      ;PUSH Bytes
IP              59         ;Interpolate Point
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_8   4 12 30 31 36 41 45 53 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              53 45 41 36 31 30 12 4 ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_2   22 59     ;PUSH Bytes
IP              59         ;Interpolate Point
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni222D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_2   26 35     ;PUSH Bytes
SHP[rp1]        35         ;SHift Point using reference point
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   68 4      ;PUSH Bytes
MIRP[min,black] cvt_4 68   ;Move Indirect Relative Point
                           #--- PUSHB_2   46 53     ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   61 76     ;PUSH Bytes
SHP[rp1]        76         ;SHift Point using reference point
SHP[rp1]        61         ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   20 10 10  ;PUSH Bytes
CALL            10 10 20   ;CALL function
                           #--- PUSHB_4   0 20 17 9 ;PUSH Bytes
CALL            9 17 20 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   83        ;PUSH Bytes
MDAP[rnd]       83         ;Move Direct Absolute Point
                           #--- PUSHB_1   49        ;PUSH Bytes
MDRP[rp0,rnd,white] 49         ;Move Direct Relative Point
                           #--- PUSHB_2   79 5      ;PUSH Bytes
MIRP[min,black] cvt_5 79   ;Move Indirect Relative Point
                           #--- PUSHB_1   79        ;PUSH Bytes
SRP0            79         ;Set Reference Point 0
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   64 5      ;PUSH Bytes
MIRP[min,black] cvt_5 64   ;Move Indirect Relative Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SRP0            64         ;Set Reference Point 0
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_2   84 1      ;PUSH Bytes
CALL            1 84       ;CALL function
                           #--- PUSHB_2   79 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            79         ;Set Reference Point 2
                           #--- PUSHB_2   33 81     ;PUSH Bytes
IP              81         ;Interpolate Point
IP              33         ;Interpolate Point
                           #--- PUSHB_1   71        ;PUSH Bytes
SRP1            71         ;Set Reference Point 1
                           #--- PUSHB_3   68 31 76  ;PUSH Bytes
IP              76         ;Interpolate Point
IP              31         ;Interpolate Point
IP              68         ;Interpolate Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SRP2            64         ;Set Reference Point 2
                           #--- PUSHB_3   29 66 74  ;PUSH Bytes
IP              74         ;Interpolate Point
IP              66         ;Interpolate Point
IP              29         ;Interpolate Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
                           #--- PUSHB_3   3 53 61   ;PUSH Bytes
IP              61         ;Interpolate Point
IP              53         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   59        ;PUSH Bytes
IP              59         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   68 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            68         ;Set Reference Point 2
                           #--- PUSHB_2   29 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              29         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_4   23 38 42 50 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              50 42 38 23 ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   3 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni222E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_5   48 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 48 ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp1]        55         ;SHift Point using reference point
                           #--- PUSHB_5   43 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 43 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 47 10  ;PUSH Bytes
CALL            10 47 10   ;CALL function
                           #--- PUSHB_4   64 10 6 9 ;PUSH Bytes
CALL            9 6 10 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
                           #--- PUSHB_5   52 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 52 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   43 48     ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   12 55     ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   36 19 10  ;PUSH Bytes
CALL            10 19 36   ;CALL function
                           #--- PUSHB_4   64 36 25 9 ;PUSH Bytes
CALL            9 25 36 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_5   16 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 16 ;CALL function
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_2   59 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_2   25 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
                           #--- PUSHB_1   38        ;PUSH Bytes
IP              38         ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_2   16 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_2   10 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni222F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   70        ;PUSH Bytes
SHP[rp2]        70         ;SHift Point using reference point
                           #--- PUSHB_1   76        ;PUSH Bytes
MDAP[rnd]       76         ;Move Direct Absolute Point
                           #--- PUSHB_5   105 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 105 ;CALL function
                           #--- PUSHB_1   100       ;PUSH Bytes
MDAP[rnd]       100        ;Move Direct Absolute Point
                           #--- PUSHB_1   98        ;PUSH Bytes
SHP[rp1]        98         ;SHift Point using reference point
                           #--- PUSHB_5   93 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 93 ;CALL function
                           #--- PUSHB_1   95        ;PUSH Bytes
SHP[rp2]        95         ;SHift Point using reference point
                           #--- PUSHB_1   88        ;PUSH Bytes
MDAP[rnd]       88         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   52 4      ;PUSH Bytes
MIRP[min,black] cvt_4 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_5   7 4 0 26 4 ;PUSH Bytes
CALL            4 26 0 4 7 ;CALL function
                           #--- PUSHB_1   84        ;PUSH Bytes
SHP[rp2]        84         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   108       ;PUSH Bytes
MDAP[rnd]       108        ;Move Direct Absolute Point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDRP[rp0,rnd,white] 45         ;Move Direct Relative Point
                           #--- PUSHB_5   59 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 59 ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP0            59         ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   48 57     ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_2   79 5      ;PUSH Bytes
MIRP[min,black] cvt_5 79   ;Move Indirect Relative Point
                           #--- PUSHB_2   90 102    ;PUSH Bytes
SHP[rp2]        102        ;SHift Point using reference point
SHP[rp2]        90         ;SHift Point using reference point
                           #--- PUSHB_1   79        ;PUSH Bytes
SRP0            79         ;Set Reference Point 0
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_2   95 98     ;PUSH Bytes
SHP[rp2]        98         ;SHift Point using reference point
SHP[rp2]        95         ;SHift Point using reference point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_2   12 63     ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_5   16 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 16 ;CALL function
                           #--- PUSHB_2   109 1     ;PUSH Bytes
CALL            1 109      ;CALL function
                           #--- PUSHB_2   59 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            59         ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_2   36 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_1   79        ;PUSH Bytes
SRP2            79         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   73        ;PUSH Bytes
SRP1            73         ;Set Reference Point 1
                           #--- PUSHB_3   23 70 86  ;PUSH Bytes
IP              86         ;Interpolate Point
IP              70         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   55 84     ;PUSH Bytes
IP              84         ;Interpolate Point
IP              55         ;Interpolate Point
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP1            66         ;Set Reference Point 1
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   7 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   76 38     ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
SRP2            76         ;Set Reference Point 2
                           #--- PUSHB_4   30 25 34 81 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              81 34 25 30 ;Interpolate Point
                           #--- PUSHB_1   105       ;PUSH Bytes
SRP1            105        ;Set Reference Point 1
                           #--- PUSHB_3   19 42 74  ;PUSH Bytes
IP              74         ;Interpolate Point
IP              42         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_1   100       ;PUSH Bytes
SRP2            100        ;Set Reference Point 2
                           #--- PUSHB_6   45 16 62 57 69 63 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              63 69 57 62 16 45 ;Interpolate Point
                           #--- PUSHB_1   93        ;PUSH Bytes
SRP1            93         ;Set Reference Point 1
                           #--- PUSHB_2   13 48     ;PUSH Bytes
IP              48         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_2   88 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            88         ;Set Reference Point 2
                           #--- PUSHB_2   4 55      ;PUSH Bytes
IP              55         ;Interpolate Point
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2230': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   92        ;PUSH Bytes
MDAP[rnd]       92         ;Move Direct Absolute Point
                           #--- PUSHB_2   87 96     ;PUSH Bytes
SHP[rp1]        96         ;SHift Point using reference point
SHP[rp1]        87         ;SHift Point using reference point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_2   25 107    ;PUSH Bytes
SHP[rp2]        107        ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 24 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp1]        48         ;SHift Point using reference point
                           #--- PUSHB_5   0 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 0 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_1   75        ;PUSH Bytes
MDAP[rnd]       75         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 42      ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   65 4      ;PUSH Bytes
MIRP[min,black] cvt_4 65   ;Move Indirect Relative Point
                           #--- PUSHB_2   56 61     ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_3   75 65 10  ;PUSH Bytes
CALL            10 65 75   ;CALL function
                           #--- PUSHB_4   0 75 72 9 ;PUSH Bytes
CALL            9 72 75 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   133       ;PUSH Bytes
MDAP[rnd]       133        ;Move Direct Absolute Point
                           #--- PUSHB_1   114       ;PUSH Bytes
MDRP[rp0,rnd,white] 114        ;Move Direct Relative Point
                           #--- PUSHB_5   125 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 125 ;CALL function
                           #--- PUSHB_1   125       ;PUSH Bytes
SRP0            125        ;Set Reference Point 0
                           #--- PUSHB_2   110 1     ;PUSH Bytes
CALL            1 110      ;CALL function
                           #--- PUSHB_2   117 121   ;PUSH Bytes
SHP[rp2]        121        ;SHift Point using reference point
SHP[rp2]        117        ;SHift Point using reference point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   7 23      ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   0 19      ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_2   44 51     ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   37 48     ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_2   84 5      ;PUSH Bytes
MIRP[min,black] cvt_5 84   ;Move Indirect Relative Point
                           #--- PUSHB_2   77 127    ;PUSH Bytes
SHP[rp2]        127        ;SHift Point using reference point
SHP[rp2]        77         ;SHift Point using reference point
                           #--- PUSHB_1   84        ;PUSH Bytes
SRP0            84         ;Set Reference Point 0
                           #--- PUSHB_2   131 1     ;PUSH Bytes
CALL            1 131      ;CALL function
                           #--- PUSHB_5   81 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 81 ;CALL function
                           #--- PUSHB_2   134 1     ;PUSH Bytes
CALL            1 134      ;CALL function
                           #--- PUSHB_2   125 114   ;PUSH Bytes
SRP1            114        ;Set Reference Point 1
SRP2            125        ;Set Reference Point 2
                           #--- PUSHB_1   103       ;PUSH Bytes
IP              103        ;Interpolate Point
                           #--- PUSHB_1   110       ;PUSH Bytes
SRP1            110        ;Set Reference Point 1
                           #--- PUSHB_2   105 96    ;PUSH Bytes
IP              96         ;Interpolate Point
IP              105        ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   17 94     ;PUSH Bytes
IP              94         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_3   5 9 92    ;PUSH Bytes
IP              92         ;Interpolate Point
IP              9          ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_3   3 35 90   ;PUSH Bytes
IP              90         ;Interpolate Point
IP              35         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_4   25 42 59 61 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              61 59 42 25 ;Interpolate Point
                           #--- PUSHB_1   84        ;PUSH Bytes
SRP2            84         ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
                           #--- PUSHB_1   131       ;PUSH Bytes
SRP1            131        ;Set Reference Point 1
                           #--- PUSHB_2   63 75     ;PUSH Bytes
IP              75         ;Interpolate Point
IP              63         ;Interpolate Point
                           #--- PUSHB_1   81        ;PUSH Bytes
SRP2            81         ;Set Reference Point 2
                           #--- PUSHB_2   72 73     ;PUSH Bytes
IP              73         ;Interpolate Point
IP              72         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 92      ;PUSH Bytes
SRP1            92         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   90 94     ;PUSH Bytes
IP              94         ;Interpolate Point
IP              90         ;Interpolate Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
                           #--- PUSHB_2   99 103    ;PUSH Bytes
IP              103        ;Interpolate Point
IP              99         ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   83 111    ;PUSH Bytes
IP              111        ;Interpolate Point
IP              83         ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_6   81 114 121 122 127 128 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              128 127 122 121 114 81 ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   78 117    ;PUSH Bytes
IP              117        ;Interpolate Point
IP              78         ;Interpolate Point
                           #--- PUSHB_1   75        ;PUSH Bytes
SRP1            75         ;Set Reference Point 1
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
                           #--- PUSHB_1   65        ;PUSH Bytes
SRP2            65         ;Set Reference Point 2
                           #--- PUSHB_2   59 63     ;PUSH Bytes
IP              63         ;Interpolate Point
IP              59         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2233': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_2   73 4      ;PUSH Bytes
MIRP[min,black] cvt_4 73   ;Move Indirect Relative Point
                           #--- PUSHB_1   77        ;PUSH Bytes
MDAP[rnd]       77         ;Move Direct Absolute Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp1]        58         ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 23 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 47 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   83 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 83 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_2   87 4      ;PUSH Bytes
MIRP[min,black] cvt_4 87   ;Move Indirect Relative Point
                           #--- PUSHB_3   40 87 10  ;PUSH Bytes
CALL            10 87 40   ;CALL function
                           #--- PUSHB_4   64 40 36 9 ;PUSH Bytes
CALL            9 36 40 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   88        ;PUSH Bytes
MDAP[rnd]       88         ;Move Direct Absolute Point
                           #--- PUSHB_1   80        ;PUSH Bytes
MDRP[rp0,rnd,white] 80         ;Move Direct Relative Point
                           #--- PUSHB_5   27 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   76 1      ;PUSH Bytes
CALL            1 76       ;CALL function
                           #--- PUSHB_2   23 83     ;PUSH Bytes
SHP[rp2]        83         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_2   59 5      ;PUSH Bytes
MIRP[min,black] cvt_5 59   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 42      ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   76 59 10  ;PUSH Bytes
CALL            10 59 76   ;CALL function
                           #--- PUSHB_4   64 76 65 9 ;PUSH Bytes
CALL            9 65 76 64 ;CALL function
                           #--- PUSHB_2   89 1      ;PUSH Bytes
CALL            1 89       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   77 73     ;PUSH Bytes
SRP1            73         ;Set Reference Point 1
SRP2            77         ;Set Reference Point 2
                           #--- PUSHB_2   65 69     ;PUSH Bytes
IP              69         ;Interpolate Point
IP              65         ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_1   78        ;PUSH Bytes
IP              78         ;Interpolate Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_2   7 29      ;PUSH Bytes
IP              29         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
                           #--- PUSHB_2   4 14      ;PUSH Bytes
IP              14         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_5   17 27 46 55 80 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              80 55 46 27 17 ;Interpolate Point
                           #--- PUSHB_2   40 83     ;PUSH Bytes
SRP1            83         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni223D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   3 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_4   8 12 23 27 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              27 23 12 8 ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   17 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2241': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 16 10  ;PUSH Bytes
CALL            10 16 25   ;CALL function
                           #--- PUSHB_4   64 25 30 9 ;PUSH Bytes
CALL            9 30 25 64 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 41 10   ;PUSH Bytes
CALL            10 41 3    ;CALL function
                           #--- PUSHB_4   64 3 9 9  ;PUSH Bytes
CALL            9 9 3 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   12 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   16 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_3   0 27 46   ;PUSH Bytes
IP              46         ;Interpolate Point
IP              27         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_3   14 38 44  ;PUSH Bytes
IP              44         ;Interpolate Point
IP              38         ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_3   6 19 22   ;PUSH Bytes
IP              22         ;Interpolate Point
IP              19         ;Interpolate Point
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2242': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_2   62 4      ;PUSH Bytes
MIRP[min,black] cvt_4 62   ;Move Indirect Relative Point
                           #--- PUSHB_3   3 62 10   ;PUSH Bytes
CALL            10 62 3    ;CALL function
                           #--- PUSHB_4   64 3 10 9 ;PUSH Bytes
CALL            9 10 3 64  ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_2   50 4      ;PUSH Bytes
MIRP[min,black] cvt_4 50   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_3   46 50 10  ;PUSH Bytes
CALL            10 50 46   ;CALL function
                           #--- PUSHB_4   64 46 40 9 ;PUSH Bytes
CALL            9 40 46 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 26 10  ;PUSH Bytes
CALL            10 26 17   ;CALL function
                           #--- PUSHB_4   64 17 21 9 ;PUSH Bytes
CALL            9 21 17 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   13 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   17 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              17         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_5   0 28 53 54 67 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              67 54 53 28 0 ;Interpolate Point
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_3   15 7 65   ;PUSH Bytes
IP              65         ;Interpolate Point
IP              7          ;Interpolate Point
IP              15         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2258': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2262': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp1]        56         ;SHift Point using reference point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_3   8 12 10   ;PUSH Bytes
CALL            10 12 8    ;CALL function
                           #--- PUSHB_4   64 8 0 9  ;PUSH Bytes
CALL            9 0 8 64   ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   26 22 10  ;PUSH Bytes
CALL            10 22 26   ;CALL function
                           #--- PUSHB_4   64 26 30 9 ;PUSH Bytes
CALL            9 30 26 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   58 5      ;PUSH Bytes
MIRP[min,black] cvt_5 58   ;Move Indirect Relative Point
                           #--- PUSHB_3   58 4 10   ;PUSH Bytes
CALL            10 4 58    ;CALL function
                           #--- PUSHB_4   64 58 54 9 ;PUSH Bytes
CALL            9 54 58 64 ;CALL function
                           #--- PUSHB_2   40 47     ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   28 34 10  ;PUSH Bytes
CALL            10 34 28   ;CALL function
                           #--- PUSHB_4   64 28 10 9 ;PUSH Bytes
CALL            9 10 28 64 ;CALL function
                           #--- PUSHB_2   17 24     ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   58 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- NPUSHB    9 13 20 21 27 43 44 50 51 57 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
IP              57 51 50 44 43 27 21 20 13 ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2269': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   1 4 10    ;PUSH Bytes
CALL            10 4 1     ;CALL function
                           #--- PUSHB_4   64 1 34 9 ;PUSH Bytes
CALL            9 34 1 64  ;CALL function
                           #--- PUSHB_3   55 3 0    ;PUSH Bytes
CALL            0 3 55     ;CALL function
                           #--- PUSHB_5   50 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 50 ;CALL function
                           #--- PUSHB_5   7 10 34 55 13 ;PUSH Bytes
CALL            13 55 34 10 7 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   10 7 10   ;PUSH Bytes
CALL            10 7 10    ;CALL function
                           #--- PUSHB_4   64 10 14 9 ;PUSH Bytes
CALL            9 14 10 64 ;CALL function
                           #--- PUSHB_5   43 48 34 55 13 ;PUSH Bytes
CALL            13 55 34 48 43 ;CALL function
                           #--- PUSHB_5   43 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 43 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   43 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_2   50 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni226E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   18 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_7   6 17 26 35 15 39 36 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              36 39 15 35 26 17 6 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni226F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   7 18      ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_7   6 17 26 35 15 39 40 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              40 39 15 35 26 17 6 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2272': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_2   39 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   0 48      ;PUSH Bytes
IP              48         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_8   3 11 33 42 61 62 64 65 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              65 64 62 61 42 33 11 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2274': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_3   60 0 0    ;PUSH Bytes
CALL            0 0 60     ;CALL function
                           #--- PUSHB_2   51 4      ;PUSH Bytes
MIRP[min,black] cvt_4 51   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   66 5      ;PUSH Bytes
MIRP[min,black] cvt_5 66   ;Move Indirect Relative Point
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP0            66         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 24 10  ;PUSH Bytes
CALL            10 24 19   ;CALL function
                           #--- PUSHB_4   64 19 12 9 ;PUSH Bytes
CALL            9 12 19 64 ;CALL function
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
                           #--- PUSHB_2   66 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            66         ;Set Reference Point 2
                           #--- PUSHB_2   7 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- NPUSHB    12 15 5 18 36 16 46 47 51 60 65 68 69 ;PUSH N Bytes
                           #--- DEPTH     #12       ;DEPTH of the stack
SLOOP           12         ;Set LOOP variable
IP              69 68 65 60 51 47 46 16 36 18 5 15 ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   51 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_2   7 12      ;PUSH Bytes
IP              12         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2275': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_3   60 0 0    ;PUSH Bytes
CALL            0 0 60     ;CALL function
                           #--- PUSHB_2   51 4      ;PUSH Bytes
MIRP[min,black] cvt_4 51   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   66 5      ;PUSH Bytes
MIRP[min,black] cvt_5 66   ;Move Indirect Relative Point
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP0            66         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   41 5      ;PUSH Bytes
MIRP[min,black] cvt_5 41   ;Move Indirect Relative Point
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
                           #--- PUSHB_2   66 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            66         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
                           #--- NPUSHB    13 15 5 25 16 35 44 46 47 51 60 65 68 26 ;PUSH N Bytes
                           #--- DEPTH     #13       ;DEPTH of the stack
SLOOP           13         ;Set LOOP variable
IP              26 68 65 60 51 47 46 44 35 16 25 5 15 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   51 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_2   7 12      ;PUSH Bytes
IP              12         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2276': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_3   9 2 0     ;PUSH Bytes
CALL            0 2 9      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   6 21      ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 0  ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   0 27      ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_3   12 15 24  ;PUSH Bytes
IP              24         ;Interpolate Point
IP              15         ;Interpolate Point
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 18      ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   3 30      ;PUSH Bytes
IP              30         ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2277': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_3   9 2 0     ;PUSH Bytes
CALL            0 2 9      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   6 21      ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   27 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 27 ;CALL function
                           #--- PUSHB_2   12 33     ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   27 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   3 30      ;PUSH Bytes
IP              30         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 18      ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   15 24     ;PUSH Bytes
IP              24         ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2278': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_3   31 2 0    ;PUSH Bytes
CALL            0 2 31     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_1   57        ;PUSH Bytes
MDRP[rp0,rnd,white] 57         ;Move Direct Relative Point
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP0            51         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_2   51 57     ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_1   53        ;PUSH Bytes
IP              53         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- NPUSHB    13 6 16 7 19 37 38 47 17 50 62 63 65 66 ;PUSH N Bytes
                           #--- DEPTH     #13       ;DEPTH of the stack
SLOOP           13         ;Set LOOP variable
IP              66 65 63 62 50 17 47 38 37 19 7 16 6 ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_3   22 31 44  ;PUSH Bytes
IP              44         ;Interpolate Point
IP              31         ;Interpolate Point
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   31 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_6   19 50 61 62 64 65 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              65 64 62 61 50 19 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni227f': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   25 30     ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   20 35     ;PUSH Bytes
SHP[rp1]        35         ;SHift Point using reference point
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   38 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 38 ;CALL function
                           #--- PUSHB_3   8 38 10   ;PUSH Bytes
CALL            10 38 8    ;CALL function
                           #--- PUSHB_4   64 8 3 9  ;PUSH Bytes
CALL            9 3 8 64   ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_5   23 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 23 ;CALL function
                           #--- PUSHB_3   23 33 10  ;PUSH Bytes
CALL            10 33 23   ;CALL function
                           #--- PUSHB_4   64 23 28 9 ;PUSH Bytes
CALL            9 28 23 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   38 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_2   6 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_2   23 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   21 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              21         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni22BE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 23 10  ;PUSH Bytes
CALL            10 23 11   ;CALL function
                           #--- PUSHB_4   64 11 8 9 ;PUSH Bytes
CALL            9 8 11 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 20 10  ;PUSH Bytes
CALL            10 20 14   ;CALL function
                           #--- PUSHB_4   64 14 18 9 ;PUSH Bytes
CALL            9 18 14 64 ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni22C0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 7 10    ;PUSH Bytes
CALL            10 7 1     ;CALL function
                           #--- PUSHB_4   0 1 14 9  ;PUSH Bytes
CALL            9 14 1 0   ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni22C2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   8 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 8  ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   4 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_4   0 3 6 9   ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              9 6 3 0    ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 7       ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_6   2 4 5 1 6 9 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              9 6 1 5 4 2 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni22c7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_5   55 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 55 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_5   44 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 44 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   63        ;PUSH Bytes
MDRP[rp0,rnd,white] 63         ;Move Direct Relative Point
                           #--- PUSHB_3   30 35 52  ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
SHP[rp2]        35         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_5   58 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 58 ;CALL function
                           #--- PUSHB_3   8 13 47   ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_2   58 63     ;PUSH Bytes
SRP1            63         ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_2   0 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   55 61     ;PUSH Bytes
SRP1            61         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_5   18 16 19 27 24 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              24 27 19 16 18 ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
                           #--- PUSHB_2   50 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
                           #--- PUSHB_4   2 5 38 41 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              41 38 5 2  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni22d1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 0 0    ;PUSH Bytes
CALL            0 0 17     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   0 13      ;PUSH Bytes
SDPVTL[orthog]  13 0       ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[no-rnd]    13         ;Move Direct Absolute Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[grey]      0          ;Move Direct Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[rp0,min,black] cvt_4 27   ;Move Indirect Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[grey]      23         ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_4   14 0 13 19 ;PUSH Bytes
CALL            19 13 0 14 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_4   26 23 27 19 ;PUSH Bytes
CALL            19 27 23 26 ;CALL function
                           #--- PUSHB_3   26 23 27  ;PUSH Bytes
                           #--- DUP       #27       ;DUPlicate top stack element
ROLL            27 27 23   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              26         ;Interpolate Point
                           #--- PUSHB_3   14 0 13   ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   0 13 14 23 26 27 ;PUSH Bytes
MDAP[no-rnd]    27         ;Move Direct Absolute Point
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   0 14 23 26 ;PUSH Bytes
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 27     ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni22d2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_3   11 37 50  ;PUSH Bytes
SHP[rp1]        50         ;SHift Point using reference point
SHP[rp1]        37         ;SHift Point using reference point
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_3   17 1 0    ;PUSH Bytes
CALL            0 1 17     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_5   30 43 24 4 13 ;PUSH Bytes
CALL            13 4 24 43 30 ;CALL function
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   47 5      ;PUSH Bytes
MIRP[min,black] cvt_5 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   21 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_2   47 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_1   50        ;PUSH Bytes
IP              50         ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
                           #--- PUSHB_4   17 30 43 4 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              4 43 30 17 ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
                           #--- PUSHB_2   8 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   43 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_2   14 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni22d3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 26 10  ;PUSH Bytes
CALL            10 26 37   ;CALL function
                           #--- PUSHB_4   0 37 8 9  ;PUSH Bytes
CALL            9 8 37 0   ;CALL function
                           #--- PUSHB_3   20 32 42  ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_2   26 14     ;PUSH Bytes
IP              14         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni22de': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   46 2 0    ;PUSH Bytes
CALL            0 2 46     ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 32 10   ;PUSH Bytes
CALL            10 32 2    ;CALL function
                           #--- PUSHB_4   64 2 10 9 ;PUSH Bytes
CALL            9 10 2 64  ;CALL function
                           #--- PUSHB_3   32 2 10   ;PUSH Bytes
CALL            10 2 32    ;CALL function
                           #--- PUSHB_4   64 32 24 9 ;PUSH Bytes
CALL            9 24 32 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_2   54 4      ;PUSH Bytes
MIRP[min,black] cvt_4 54   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_2   46 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_3   21 28 43  ;PUSH Bytes
IP              43         ;Interpolate Point
IP              28         ;Interpolate Point
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni22eb': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   24 27     ;PUSH Bytes
SDPVTL[orthog]  27 24      ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[no-rnd]    24         ;Move Direct Absolute Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[grey]      27         ;Move Direct Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[rp0,min,black] cvt_4 21   ;Move Indirect Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[grey]      9          ;Move Direct Relative Point
                           #--- PUSHB_4   0 21 9 19 ;PUSH Bytes
CALL            19 9 21 0  ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_4   23 24 27 19 ;PUSH Bytes
CALL            19 27 24 23 ;CALL function
                           #--- PUSHB_3   0 21 9    ;PUSH Bytes
                           #--- DUP       #9        ;DUPlicate top stack element
ROLL            9 9 21     ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              0          ;Interpolate Point
                           #--- PUSHB_3   23 24 27  ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   0 9 21 23 24 27 ;PUSH Bytes
MDAP[no-rnd]    27         ;Move Direct Absolute Point
MDAP[no-rnd]    24         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    21         ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   0 9 23 27 ;PUSH Bytes
MDAP[no-rnd]    27         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni22ec': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_5   34 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 34 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDRP[rp0,rnd,white] 41         ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   0 13      ;PUSH Bytes
SDPVTL[orthog]  13 0       ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[no-rnd]    13         ;Move Direct Absolute Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[grey]      0          ;Move Direct Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[rp0,min,black] cvt_4 41   ;Move Indirect Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[grey]      37         ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_4   14 0 13 19 ;PUSH Bytes
CALL            19 13 0 14 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_4   40 37 41 19 ;PUSH Bytes
CALL            19 41 37 40 ;CALL function
                           #--- PUSHB_3   40 37 41  ;PUSH Bytes
                           #--- DUP       #41       ;DUPlicate top stack element
ROLL            41 41 37   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              40         ;Interpolate Point
                           #--- PUSHB_3   14 0 13   ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   0 13 14 37 40 41 ;PUSH Bytes
MDAP[no-rnd]    41         ;Move Direct Absolute Point
MDAP[no-rnd]    40         ;Move Direct Absolute Point
MDAP[no-rnd]    37         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   0 14 37 40 ;PUSH Bytes
MDAP[no-rnd]    40         ;Move Direct Absolute Point
MDAP[no-rnd]    37         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   5 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni22ed': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_5   35 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 35 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   38 37     ;PUSH Bytes
SDPVTL[orthog]  37 38      ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[no-rnd]    38         ;Move Direct Absolute Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[grey]      37         ;Move Direct Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[rp0,min,black] cvt_4 3    ;Move Indirect Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[grey]      4          ;Move Direct Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   3 4 37 38 ;PUSH Bytes
MDAP[no-rnd]    38         ;Move Direct Absolute Point
MDAP[no-rnd]    37         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 37      ;PUSH Bytes
MDAP[no-rnd]    37         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
                           #--- PUSHB_2   39 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   0 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2303': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   15 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 15 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni230D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni230E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni230F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2314': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
                           #--- PUSHB_5   20 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 20 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2315': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 0 0    ;PUSH Bytes
CALL            0 0 40     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   40 9 10   ;PUSH Bytes
CALL            10 9 40    ;CALL function
                           #--- PUSHB_4   64 40 23 9 ;PUSH Bytes
CALL            9 23 40 64 ;CALL function
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 18 10  ;PUSH Bytes
CALL            10 18 32   ;CALL function
                           #--- PUSHB_4   64 32 27 9 ;PUSH Bytes
CALL            9 27 32 64 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   18 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   23        ;PUSH Bytes
IP              23         ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_4   30 35 40 42 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              42 40 35 30 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_4   30 32 38 42 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              42 38 32 30 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2319': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_3   23 13 10  ;PUSH Bytes
CALL            10 13 23   ;CALL function
                           #--- PUSHB_4   64 23 29 9 ;PUSH Bytes
CALL            9 29 23 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni231C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 1 10    ;PUSH Bytes
CALL            10 1 4     ;CALL function
                           #--- PUSHB_4   64 4 0 9  ;PUSH Bytes
CALL            9 0 4 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 0 10    ;PUSH Bytes
CALL            10 0 5     ;CALL function
                           #--- PUSHB_4   64 5 3 9  ;PUSH Bytes
CALL            9 3 5 64   ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni231D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 3 0     ;PUSH Bytes
CALL            0 3 9      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2324': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 1 0    ;PUSH Bytes
CALL            0 1 15     ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2336': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 6 10   ;PUSH Bytes
CALL            10 6 19    ;CALL function
                           #--- PUSHB_4   64 19 22 9 ;PUSH Bytes
CALL            9 22 19 64 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   6 19 10   ;PUSH Bytes
CALL            10 19 6    ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2337': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni233d': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   5 29 10   ;PUSH Bytes
CALL            10 29 5    ;CALL function
                           #--- PUSHB_4   64 5 2 9  ;PUSH Bytes
CALL            9 2 5 64   ;CALL function
                           #--- PUSHB_3   14 2 0    ;PUSH Bytes
CALL            0 2 14     ;CALL function
                           #--- PUSHB_2   11 14     ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- DUP       #11       ;DUPlicate top stack element
MDRP[grey]      11         ;Move Direct Relative Point
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   11 29     ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   16 23     ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   6 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
                           #--- PUSHB_4   20 28 8 33 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              33 8 28 20 ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni233f': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   24 28 10  ;PUSH Bytes
CALL            10 28 24   ;CALL function
                           #--- PUSHB_4   64 24 18 9 ;PUSH Bytes
CALL            9 18 24 64 ;CALL function
                           #--- PUSHB_3   28 24 10  ;PUSH Bytes
CALL            10 24 28   ;CALL function
                           #--- PUSHB_4   64 28 3 9 ;PUSH Bytes
CALL            9 3 28 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2340': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   23 27 10  ;PUSH Bytes
CALL            10 27 23   ;CALL function
                           #--- PUSHB_4   64 23 20 9 ;PUSH Bytes
CALL            9 20 23 64 ;CALL function
                           #--- PUSHB_3   27 23 10  ;PUSH Bytes
CALL            10 23 27   ;CALL function
                           #--- PUSHB_4   64 27 5 9 ;PUSH Bytes
CALL            9 5 27 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2345': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 2 0    ;PUSH Bytes
CALL            0 2 19     ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   35 15 10  ;PUSH Bytes
CALL            10 15 35   ;CALL function
                           #--- PUSHB_4   64 35 31 9 ;PUSH Bytes
CALL            9 31 35 64 ;CALL function
                           #--- PUSHB_3   15 35 10  ;PUSH Bytes
CALL            10 35 15   ;CALL function
                           #--- PUSHB_4   64 15 9 9 ;PUSH Bytes
CALL            9 9 15 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2346': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 2 0    ;PUSH Bytes
CALL            0 2 22     ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   14 18 10  ;PUSH Bytes
CALL            10 18 14   ;CALL function
                           #--- PUSHB_4   64 14 10 9 ;PUSH Bytes
CALL            9 10 14 64 ;CALL function
                           #--- PUSHB_3   18 14 10  ;PUSH Bytes
CALL            10 14 18   ;CALL function
                           #--- PUSHB_4   64 18 32 9 ;PUSH Bytes
CALL            9 32 18 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2349': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   40 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_8   0 7 12 5 22 19 30 45 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              45 30 19 22 5 12 7 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   43 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_8   3 10 17 19 28 12 31 38 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              38 31 12 28 19 17 10 3 ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_2   22 25     ;PUSH Bytes
IP              25         ;Interpolate Point
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni234a': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   0 15 10   ;PUSH Bytes
CALL            10 15 0    ;CALL function
                           #--- PUSHB_4   64 0 11 9 ;PUSH Bytes
CALL            9 11 0 64  ;CALL function
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   9 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   2 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 15      ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_2   14 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni234c': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 42 10  ;PUSH Bytes
CALL            10 42 14   ;CALL function
                           #--- PUSHB_4   64 14 7 9 ;PUSH Bytes
CALL            9 7 14 64  ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   17 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_2   22 31     ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 35 10  ;PUSH Bytes
CALL            10 35 26   ;CALL function
                           #--- PUSHB_4   64 26 2 9 ;PUSH Bytes
CALL            9 2 26 64  ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni234f': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   34 2 0    ;PUSH Bytes
CALL            0 2 34     ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   13 17 10  ;PUSH Bytes
CALL            10 17 13   ;CALL function
                           #--- PUSHB_4   64 13 0 9 ;PUSH Bytes
CALL            9 0 13 64  ;CALL function
                           #--- PUSHB_4   64 13 9 9 ;PUSH Bytes
CALL            9 9 13 64  ;CALL function
                           #--- PUSHB_3   17 13 10  ;PUSH Bytes
CALL            10 13 17   ;CALL function
                           #--- PUSHB_4   64 17 21 9 ;PUSH Bytes
CALL            9 21 17 64 ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_2   13 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2352': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 2 0    ;PUSH Bytes
CALL            0 2 15     ;CALL function
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   18 12 10  ;PUSH Bytes
CALL            10 12 18   ;CALL function
                           #--- PUSHB_4   64 18 8 9 ;PUSH Bytes
CALL            9 8 18 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   6 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   3 13      ;PUSH Bytes
IP              13         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2353': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_3   41 4 10   ;PUSH Bytes
CALL            10 4 41    ;CALL function
                           #--- PUSHB_4   64 41 38 9 ;PUSH Bytes
CALL            9 38 41 64 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 25      ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_8   7 8 11 23 26 31 34 45 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              45 34 31 26 23 11 8 7 ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_4   17 20 36 39 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              39 36 20 17 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2355': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_3   4 2 0     ;PUSH Bytes
CALL            0 2 4      ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 35 10  ;PUSH Bytes
CALL            10 35 26   ;CALL function
                           #--- PUSHB_4   64 26 2 9 ;PUSH Bytes
CALL            9 2 26 64  ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   29 31     ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_2   10 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 42 10  ;PUSH Bytes
CALL            10 42 14   ;CALL function
                           #--- PUSHB_4   64 14 7 9 ;PUSH Bytes
CALL            9 7 14 64  ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 20      ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_4   31 32 38 39 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              39 38 32 31 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2356': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 0 0    ;PUSH Bytes
CALL            0 0 33     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   26 6 10   ;PUSH Bytes
CALL            10 6 26    ;CALL function
                           #--- PUSHB_4   64 26 22 9 ;PUSH Bytes
CALL            9 22 26 64 ;CALL function
                           #--- PUSHB_3   6 26 10   ;PUSH Bytes
CALL            10 26 6    ;CALL function
                           #--- PUSHB_4   64 6 10 9 ;PUSH Bytes
CALL            9 10 6 64  ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   26 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2366': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp1]        20         ;SHift Point using reference point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   24 5 10   ;PUSH Bytes
CALL            10 5 24    ;CALL function
                           #--- PUSHB_4   64 24 22 9 ;PUSH Bytes
CALL            9 22 24 64 ;CALL function
                           #--- PUSHB_3   5 24 10   ;PUSH Bytes
CALL            10 24 5    ;CALL function
                           #--- PUSHB_4   64 5 0 9  ;PUSH Bytes
CALL            9 0 5 64   ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   8 2 0     ;PUSH Bytes
CALL            0 2 8      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDRP[rp0,rnd,white] 27         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   20 24     ;PUSH Bytes
IP              24         ;Interpolate Point
IP              20         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2367': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 2 0     ;PUSH Bytes
CALL            0 2 9      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   0 40 10   ;PUSH Bytes
CALL            10 40 0    ;CALL function
                           #--- PUSHB_4   64 0 28 9 ;PUSH Bytes
CALL            9 28 0 64  ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   6 32      ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_2   11 18     ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   26 30 10  ;PUSH Bytes
CALL            10 30 26   ;CALL function
                           #--- PUSHB_4   64 26 15 9 ;PUSH Bytes
CALL            9 15 26 64 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni236b': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   31 40 14 0 13 ;PUSH Bytes
CALL            13 0 14 40 31 ;CALL function
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_8   12 2 15 19 22 26 34 43 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              43 34 26 22 19 15 2 12 ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_4   4 9 25 6  ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              6 25 9 4   ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni236d': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 2 0    ;PUSH Bytes
CALL            0 2 23     ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   39 30 10  ;PUSH Bytes
CALL            10 30 39   ;CALL function
                           #--- PUSHB_4   64 39 2 9 ;PUSH Bytes
CALL            9 2 39 64  ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   0 4 10    ;PUSH Bytes
CALL            10 4 0     ;CALL function
                           #--- PUSHB_4   64 0 36 9 ;PUSH Bytes
CALL            9 36 0 64  ;CALL function
                           #--- PUSHB_3   4 0 10    ;PUSH Bytes
CALL            10 0 4     ;CALL function
                           #--- PUSHB_4   64 4 15 9 ;PUSH Bytes
CALL            9 15 4 64  ;CALL function
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_3   15 12 41  ;PUSH Bytes
IP              41         ;Interpolate Point
IP              12         ;Interpolate Point
IP              15         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_3   5 10 26   ;PUSH Bytes
IP              26         ;Interpolate Point
IP              10         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_3   20 33 36  ;PUSH Bytes
IP              36         ;Interpolate Point
IP              33         ;Interpolate Point
IP              20         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2370': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   47 0 0    ;PUSH Bytes
CALL            0 0 47     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   35 3 0    ;PUSH Bytes
CALL            0 3 35     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_5   18 10 47 35 13 ;PUSH Bytes
CALL            13 35 47 10 18 ;CALL function
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_5   6 22 47 35 13 ;PUSH Bytes
CALL            13 35 47 22 6 ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   50        ;PUSH Bytes
MDRP[rp0,rnd,white] 50         ;Move Direct Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_5   53 5 0 33 4 ;PUSH Bytes
CALL            4 33 0 5 53 ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_5   41 5 0 33 4 ;PUSH Bytes
CALL            4 33 0 5 41 ;CALL function
                           #--- PUSHB_2   56 1      ;PUSH Bytes
CALL            1 56       ;CALL function
                           #--- PUSHB_2   25 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   49        ;PUSH Bytes
IP              49         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_2   35 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_3   16 50 53  ;PUSH Bytes
IP              53         ;Interpolate Point
IP              50         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
                           #--- PUSHB_5   12 20 24 31 43 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              43 31 24 20 12 ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_3   4 38 41   ;PUSH Bytes
IP              41         ;Interpolate Point
IP              38         ;Interpolate Point
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2372': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_7   2 5 3 15 18 26 35 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              35 26 18 15 3 5 2 ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_3   0 29 32   ;PUSH Bytes
IP              32         ;Interpolate Point
IP              29         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2373': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni237c': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 0 0    ;PUSH Bytes
CALL            0 0 38     ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   73 4      ;PUSH Bytes
MIRP[min,black] cvt_4 73   ;Move Indirect Relative Point
                           #--- PUSHB_1   63        ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
                           #--- PUSHB_3   73 38 10  ;PUSH Bytes
CALL            10 38 73   ;CALL function
                           #--- PUSHB_4   64 73 55 9 ;PUSH Bytes
CALL            9 55 73 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_5   30 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 30 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   76        ;PUSH Bytes
MDAP[rnd]       76         ;Move Direct Absolute Point
                           #--- PUSHB_1   48        ;PUSH Bytes
MDRP[rp0,rnd,white] 48         ;Move Direct Relative Point
                           #--- PUSHB_2   68 5      ;PUSH Bytes
MIRP[min,black] cvt_5 68   ;Move Indirect Relative Point
                           #--- PUSHB_1   68        ;PUSH Bytes
SRP0            68         ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_3   43 52 65  ;PUSH Bytes
SHP[rp2]        65         ;SHift Point using reference point
SHP[rp2]        52         ;SHift Point using reference point
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   56 72     ;PUSH Bytes
SHP[rp2]        72         ;SHift Point using reference point
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
                           #--- PUSHB_2   61 5      ;PUSH Bytes
MIRP[min,black] cvt_5 61   ;Move Indirect Relative Point
                           #--- PUSHB_3   61 70 10  ;PUSH Bytes
CALL            10 70 61   ;CALL function
                           #--- PUSHB_4   64 61 1 9 ;PUSH Bytes
CALL            9 1 61 64  ;CALL function
                           #--- PUSHB_2   77 1      ;PUSH Bytes
CALL            1 77       ;CALL function
                           #--- PUSHB_2   68 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            68         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   19 23     ;PUSH Bytes
IP              23         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_1   70        ;PUSH Bytes
SRP1            70         ;Set Reference Point 1
                           #--- PUSHB_3   3 18 38   ;PUSH Bytes
IP              38         ;Interpolate Point
IP              18         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP2            61         ;Set Reference Point 2
                           #--- PUSHB_2   17 63     ;PUSH Bytes
IP              63         ;Interpolate Point
IP              17         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni237d': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_1   11        ;PUSH Bytes
                           #--- DUP       #11       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 19 10   ;PUSH Bytes
CALL            10 19 4    ;CALL function
                           #--- PUSHB_4   0 4 1 9   ;PUSH Bytes
CALL            9 1 4 0    ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni237e': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 0 0    ;PUSH Bytes
CALL            0 0 17     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   2 12      ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_5   28 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 28 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_5   37 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 37 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 11 10   ;PUSH Bytes
CALL            10 11 4    ;CALL function
                           #--- PUSHB_4   64 4 0 9  ;PUSH Bytes
CALL            9 0 4 64   ;CALL function
                           #--- PUSHB_4   64 4 7 9  ;PUSH Bytes
CALL            9 7 4 64   ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   21 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
                           #--- PUSHB_2   11 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   28 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              28         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_2   0 25      ;PUSH Bytes
IP              25         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni237f': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   7 10 10   ;PUSH Bytes
CALL            10 10 7    ;CALL function
                           #--- PUSHB_4   64 7 3 9  ;PUSH Bytes
CALL            9 3 7 64   ;CALL function
                           #--- PUSHB_3   10 7 10   ;PUSH Bytes
CALL            10 7 10    ;CALL function
                           #--- PUSHB_4   64 10 14 9 ;PUSH Bytes
CALL            9 14 10 64 ;CALL function
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2380': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 1 0    ;PUSH Bytes
CALL            0 1 28     ;CALL function
                           #--- PUSHB_5   3 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 3 ;CALL function
                           #--- PUSHB_3   72 1 0    ;PUSH Bytes
CALL            0 1 72     ;CALL function
                           #--- PUSHB_1   125       ;PUSH Bytes
SHP[rp1]        125        ;SHift Point using reference point
                           #--- PUSHB_2   78 4      ;PUSH Bytes
MIRP[min,black] cvt_4 78   ;Move Indirect Relative Point
                           #--- PUSHB_1   119       ;PUSH Bytes
SHP[rp2]        119        ;SHift Point using reference point
                           #--- PUSHB_3   63 1 0    ;PUSH Bytes
CALL            0 1 63     ;CALL function
                           #--- PUSHB_1   116       ;PUSH Bytes
SHP[rp1]        116        ;SHift Point using reference point
                           #--- PUSHB_2   69 4      ;PUSH Bytes
MIRP[min,black] cvt_4 69   ;Move Indirect Relative Point
                           #--- PUSHB_1   128       ;PUSH Bytes
SHP[rp2]        128        ;SHift Point using reference point
                           #--- PUSHB_3   28 3 10   ;PUSH Bytes
CALL            10 3 28    ;CALL function
                           #--- PUSHB_4   0 28 31 9 ;PUSH Bytes
CALL            9 31 28 0  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_5   43 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 43 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
                           #--- DUP       #13       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_5   7 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 7 ;CALL function
                           #--- PUSHB_1   96        ;PUSH Bytes
MDAP[rnd]       96         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   90 4      ;PUSH Bytes
MIRP[min,black] cvt_4 90   ;Move Indirect Relative Point
                           #--- PUSHB_1   101       ;PUSH Bytes
                           #--- DUP       #101      ;DUPlicate top stack element
MDRP[rp0,rnd,white] 101        ;Move Direct Relative Point
SRP1            101        ;Set Reference Point 1
                           #--- PUSHB_2   107 4     ;PUSH Bytes
MIRP[min,black] cvt_4 107  ;Move Indirect Relative Point
                           #--- PUSHB_4   98 90 96 8 ;PUSH Bytes
CALL            8 96 90 98 ;CALL function
                           #--- PUSHB_2   110 4     ;PUSH Bytes
MIRP[min,black] cvt_4 110  ;Move Indirect Relative Point
                           #--- PUSHB_1   110       ;PUSH Bytes
SRP0            110        ;Set Reference Point 0
                           #--- PUSHB_1   87        ;PUSH Bytes
                           #--- DUP       #87       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 87         ;Move Direct Relative Point
SRP1            87         ;Set Reference Point 1
                           #--- PUSHB_2   81 4      ;PUSH Bytes
MIRP[min,black] cvt_4 81   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp1]        54         ;SHift Point using reference point
                           #--- PUSHB_2   50 4      ;PUSH Bytes
MIRP[min,black] cvt_4 50   ;Move Indirect Relative Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
                           #--- PUSHB_1   37        ;PUSH Bytes
                           #--- DUP       #37       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 37         ;Move Direct Relative Point
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_5   22 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 22 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   134       ;PUSH Bytes
MDAP[rnd]       134        ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_5   40 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 40 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   24 34     ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_5   7 5 0 37 4 ;PUSH Bytes
CALL            4 37 0 5 7 ;CALL function
                           #--- PUSHB_5   10 5 0 26 4 ;PUSH Bytes
CALL            4 26 0 5 10 ;CALL function
                           #--- PUSHB_2   135 1     ;PUSH Bytes
CALL            1 135      ;CALL function
                           #--- PUSHB_2   14 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_7   3 16 22 28 37 0 43 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              43 0 37 28 22 16 3 ;Interpolate Point
                           #--- PUSHB_2   10 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_4   83 87 119 123 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              123 119 87 83 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   43 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_2   98 96     ;PUSH Bytes
SRP1            96         ;Set Reference Point 1
SRP2            98         ;Set Reference Point 2
                           #--- PUSHB_2   92 105    ;PUSH Bytes
IP              105        ;Interpolate Point
IP              92         ;Interpolate Point
                           #--- PUSHB_1   107       ;PUSH Bytes
SRP1            107        ;Set Reference Point 1
                           #--- PUSHB_2   34 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              34         ;Interpolate Point
                           #--- PUSHB_2   110 90    ;PUSH Bytes
SRP1            90         ;Set Reference Point 1
SRP2            110        ;Set Reference Point 2
                           #--- PUSHB_2   83 114    ;PUSH Bytes
IP              114        ;Interpolate Point
IP              83         ;Interpolate Point
                           #--- PUSHB_2   37 87     ;PUSH Bytes
SRP1            87         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
                           #--- PUSHB_2   22 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_2   28 78     ;PUSH Bytes
SRP1            78         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   74 123    ;PUSH Bytes
IP              123        ;Interpolate Point
IP              74         ;Interpolate Point
                           #--- PUSHB_2   69 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            69         ;Set Reference Point 2
                           #--- PUSHB_2   65 132    ;PUSH Bytes
IP              132        ;Interpolate Point
IP              65         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2384': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   18 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   9 12      ;PUSH Bytes
IP              12         ;Interpolate Point
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_3   5 18 19   ;PUSH Bytes
IP              19         ;Interpolate Point
IP              18         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2385': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 3 0     ;PUSH Bytes
CALL            0 3 7      ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 8 10   ;PUSH Bytes
CALL            10 8 13    ;CALL function
                           #--- PUSHB_4   64 13 15 9 ;PUSH Bytes
CALL            9 15 13 64 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 19 10  ;PUSH Bytes
CALL            10 19 22   ;CALL function
                           #--- PUSHB_4   64 22 20 9 ;PUSH Bytes
CALL            9 20 22 64 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2387': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 0 0    ;PUSH Bytes
CALL            0 0 33     ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 42 10  ;PUSH Bytes
CALL            10 42 27   ;CALL function
                           #--- PUSHB_4   64 27 20 9 ;PUSH Bytes
CALL            9 20 27 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   18 22 10  ;PUSH Bytes
CALL            10 22 18   ;CALL function
                           #--- PUSHB_4   64 18 13 9 ;PUSH Bytes
CALL            9 13 18 64 ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   39 40     ;PUSH Bytes
SDPVTL[orthog]  40 39      ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[no-rnd]    39         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDRP[grey]      40         ;Move Direct Relative Point
                           #--- PUSHB_2   30 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[grey]      29         ;Move Direct Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_4   29 30 39 40 ;PUSH Bytes
MDAP[no-rnd]    40         ;Move Direct Absolute Point
MDAP[no-rnd]    39         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   29 30 39 40 ;PUSH Bytes
MDAP[no-rnd]    40         ;Move Direct Absolute Point
MDAP[no-rnd]    39         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni238b': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   69 1 0    ;PUSH Bytes
CALL            0 1 69     ;CALL function
                           #--- PUSHB_2   56 4      ;PUSH Bytes
MIRP[min,black] cvt_4 56   ;Move Indirect Relative Point
                           #--- PUSHB_3   56 69 10  ;PUSH Bytes
CALL            10 69 56   ;CALL function
                           #--- PUSHB_4   64 56 53 9 ;PUSH Bytes
CALL            9 53 56 64 ;CALL function
                           #--- PUSHB_4   64 56 59 9 ;PUSH Bytes
CALL            9 59 56 64 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   76        ;PUSH Bytes
MDAP[rnd]       76         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   73 5      ;PUSH Bytes
MIRP[min,black] cvt_5 73   ;Move Indirect Relative Point
                           #--- PUSHB_3   47 73 10  ;PUSH Bytes
CALL            10 73 47   ;CALL function
                           #--- PUSHB_4   64 47 43 9 ;PUSH Bytes
CALL            9 43 47 64 ;CALL function
                           #--- PUSHB_4   64 47 50 9 ;PUSH Bytes
CALL            9 50 47 64 ;CALL function
                           #--- PUSHB_1   73        ;PUSH Bytes
SRP0            73         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   77 1      ;PUSH Bytes
CALL            1 77       ;CALL function
                           #--- PUSHB_2   47 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_3   8 10 53   ;PUSH Bytes
IP              53         ;Interpolate Point
IP              10         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_1   73        ;PUSH Bytes
SRP1            73         ;Set Reference Point 1
                           #--- PUSHB_3   40 24 71  ;PUSH Bytes
IP              71         ;Interpolate Point
IP              24         ;Interpolate Point
IP              40         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- NPUSHB    9 15 3 22 26 31 37 56 67 69 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
IP              69 67 56 37 31 26 22 3 15 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   69 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            69         ;Set Reference Point 2
                           #--- NPUSHB    9 0 10 6 17 34 47 66 73 75 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
IP              75 73 66 47 34 17 6 10 0 ;Interpolate Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
                           #--- PUSHB_3   8 63 71   ;PUSH Bytes
IP              71         ;Interpolate Point
IP              63         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_3   22 24 50  ;PUSH Bytes
IP              50         ;Interpolate Point
IP              24         ;Interpolate Point
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni238c': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   24 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_8   6 0 11 13 14 21 26 27 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              27 26 21 14 13 11 0 6 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_6   3 8 12 14 21 24 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              24 21 14 12 8 3 ;Interpolate Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni238d': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   18 3 0    ;PUSH Bytes
CALL            0 3 18     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   15 8 10   ;PUSH Bytes
CALL            10 8 15    ;CALL function
                           #--- PUSHB_4   64 15 13 9 ;PUSH Bytes
CALL            9 13 15 64 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 5 10   ;PUSH Bytes
CALL            10 5 22    ;CALL function
                           #--- PUSHB_4   64 22 1 9 ;PUSH Bytes
CALL            9 1 22 64  ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni238e': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_3   3 2 0     ;PUSH Bytes
CALL            0 2 3      ;CALL function
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 31 10  ;PUSH Bytes
CALL            10 31 23   ;CALL function
                           #--- PUSHB_4   64 23 18 9 ;PUSH Bytes
CALL            9 18 23 64 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 24 10  ;PUSH Bytes
CALL            10 24 11   ;CALL function
                           #--- PUSHB_4   64 11 6 9 ;PUSH Bytes
CALL            9 6 11 64  ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   0 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni238f': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   15 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2390': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   19        ;PUSH Bytes
IP              19         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_2   14 1      ;PUSH Bytes
IP              1          ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2392': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_3   5 2 0     ;PUSH Bytes
CALL            0 2 5      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   11 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_8   5 2 7 10 27 36 41 50 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              50 41 36 27 10 7 2 5 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_6   7 10 23 32 45 54 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              54 45 32 23 10 7 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2393': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_2   2 18      ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_2   6 22      ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2394': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_2   3 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2396': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 9 4 ;PUSH Bytes
CALL            4 9 0 5 0  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2397': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   70 4      ;PUSH Bytes
MIRP[min,black] cvt_4 70   ;Move Indirect Relative Point
                           #--- PUSHB_4   21 42 51 14 ;PUSH Bytes
CALL            14 51 42 21 ;CALL function
                           #--- PUSHB_5   50 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 50 ;CALL function
                           #--- PUSHB_3   43 2 0    ;PUSH Bytes
CALL            0 2 43     ;CALL function
                           #--- PUSHB_5   70 4 0 57 4 ;PUSH Bytes
CALL            4 57 0 4 70 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_2   83 4      ;PUSH Bytes
MIRP[min,black] cvt_4 83   ;Move Indirect Relative Point
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   67 4      ;PUSH Bytes
MIRP[min,black] cvt_4 67   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_3   67 62 10  ;PUSH Bytes
CALL            10 62 67   ;CALL function
                           #--- PUSHB_4   64 67 65 9 ;PUSH Bytes
CALL            9 65 67 64 ;CALL function
                           #--- PUSHB_1   79        ;PUSH Bytes
MDAP[rnd]       79         ;Move Direct Absolute Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp1]        57         ;SHift Point using reference point
                           #--- PUSHB_5   78 4 0 28 4 ;PUSH Bytes
CALL            4 28 0 4 78 ;CALL function
                           #--- PUSHB_5   59 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 59 ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_5   55 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 55 ;CALL function
                           #--- PUSHB_1   72        ;PUSH Bytes
SHP[rp2]        72         ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_3   2 8 12    ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
SHP[rp1]        8          ;SHift Point using reference point
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 10 14   ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_5   19 4 0 28 4 ;PUSH Bytes
CALL            4 28 0 4 19 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   84        ;PUSH Bytes
MDAP[rnd]       84         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
MDRP[rp0,rnd,white] 64         ;Move Direct Relative Point
                           #--- PUSHB_4   19 50 54 58 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        58 54 50 19 ;SHift Point using reference point
                           #--- PUSHB_2   67 5      ;PUSH Bytes
MIRP[min,black] cvt_5 67   ;Move Indirect Relative Point
                           #--- PUSHB_4   17 49 53 57 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        57 53 49 17 ;SHift Point using reference point
                           #--- PUSHB_5   61 5 0 28 4 ;PUSH Bytes
CALL            4 28 0 5 61 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   67        ;PUSH Bytes
SRP0            67         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   29 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_2   82 5      ;PUSH Bytes
MIRP[min,black] cvt_5 82   ;Move Indirect Relative Point
                           #--- PUSHB_2   71 74     ;PUSH Bytes
SHP[rp2]        74         ;SHift Point using reference point
SHP[rp2]        71         ;SHift Point using reference point
                           #--- PUSHB_3   82 33 10  ;PUSH Bytes
CALL            10 33 82   ;CALL function
                           #--- PUSHB_4   64 82 78 9 ;PUSH Bytes
CALL            9 78 82 64 ;CALL function
                           #--- PUSHB_1   82        ;PUSH Bytes
SRP0            82         ;Set Reference Point 0
                           #--- PUSHB_5   31 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 31 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
                           #--- DUP       #13       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_5   12 5 0 22 4 ;PUSH Bytes
CALL            4 22 0 5 12 ;CALL function
                           #--- PUSHB_1   82        ;PUSH Bytes
SRP0            82         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   8 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_2   45 5      ;PUSH Bytes
MIRP[min,black] cvt_5 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_5   3 5 0 27 4 ;PUSH Bytes
CALL            4 27 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   69 1      ;PUSH Bytes
CALL            1 69       ;CALL function
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_2   85 1      ;PUSH Bytes
CALL            1 85       ;CALL function
                           #--- PUSHB_2   61 67     ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
SRP2            61         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
                           #--- PUSHB_2   31 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
                           #--- PUSHB_2   8 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   73        ;PUSH Bytes
IP              73         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   78 79     ;PUSH Bytes
SRP1            79         ;Set Reference Point 1
SRP2            78         ;Set Reference Point 2
                           #--- PUSHB_2   36 82     ;PUSH Bytes
IP              82         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
                           #--- PUSHB_4   38 37 74 75 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              75 74 37 38 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2398': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   103 0 0   ;PUSH Bytes
CALL            0 0 103    ;CALL function
                           #--- PUSHB_3   81 91 95  ;PUSH Bytes
SHP[rp1]        95         ;SHift Point using reference point
SHP[rp1]        91         ;SHift Point using reference point
SHP[rp1]        81         ;SHift Point using reference point
                           #--- PUSHB_2   98 4      ;PUSH Bytes
MIRP[min,black] cvt_4 98   ;Move Indirect Relative Point
                           #--- PUSHB_3   79 89 93  ;PUSH Bytes
SHP[rp2]        93         ;SHift Point using reference point
SHP[rp2]        89         ;SHift Point using reference point
SHP[rp2]        79         ;SHift Point using reference point
                           #--- PUSHB_3   83 0 0    ;PUSH Bytes
CALL            0 0 83     ;CALL function
                           #--- PUSHB_1   101       ;PUSH Bytes
SHP[rp1]        101        ;SHift Point using reference point
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
                           #--- PUSHB_4   4 14 34 54 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp1]        54 34 14 4 ;SHift Point using reference point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 12 32   ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
                           #--- PUSHB_5   27 4 0 24 4 ;PUSH Bytes
CALL            4 24 0 4 27 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   68 1 0    ;PUSH Bytes
CALL            0 1 68     ;CALL function
                           #--- PUSHB_5   65 4 0 27 4 ;PUSH Bytes
CALL            4 27 0 4 65 ;CALL function
                           #--- PUSHB_3   73 1 0    ;PUSH Bytes
CALL            0 1 73     ;CALL function
                           #--- PUSHB_5   60 4 0 27 4 ;PUSH Bytes
CALL            4 27 0 4 60 ;CALL function
                           #--- PUSHB_1   68        ;PUSH Bytes
SRP0            68         ;Set Reference Point 0
                           #--- PUSHB_4   19 68 71 14 ;PUSH Bytes
CALL            14 71 68 19 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_5   62 4 0 19 4 ;PUSH Bytes
CALL            4 19 0 4 62 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   45 38 103 68 13 ;PUSH Bytes
CALL            13 68 103 38 45 ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_5   40 4 0 19 4 ;PUSH Bytes
CALL            4 19 0 4 40 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_5   87 86 103 68 13 ;PUSH Bytes
CALL            13 68 103 86 87 ;CALL function
                           #--- PUSHB_2   16 57     ;PUSH Bytes
SHP[rp1]        57         ;SHift Point using reference point
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_5   87 4 0 19 4 ;PUSH Bytes
CALL            4 19 0 4 87 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_2   50 4      ;PUSH Bytes
MIRP[min,black] cvt_4 50   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   105       ;PUSH Bytes
MDAP[rnd]       105        ;Move Direct Absolute Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDRP[rp0,rnd,white] 47         ;Move Direct Relative Point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   100 1     ;PUSH Bytes
CALL            1 100      ;CALL function
                           #--- PUSHB_6   27 39 43 62 70 86 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
SHP[rp2]        86 70 62 43 39 27 ;SHift Point using reference point
                           #--- PUSHB_2   103 5     ;PUSH Bytes
MIRP[min,black] cvt_5 103  ;Move Indirect Relative Point
                           #--- PUSHB_5   25 41 60 72 85 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        85 72 60 41 25 ;SHift Point using reference point
                           #--- PUSHB_3   100 103 10 ;PUSH Bytes
CALL            10 103 100 ;CALL function
                           #--- PUSHB_4   64 100 66 9 ;PUSH Bytes
CALL            9 66 100 64 ;CALL function
                           #--- PUSHB_1   100       ;PUSH Bytes
SRP0            100        ;Set Reference Point 0
                           #--- PUSHB_5   97 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 97 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   103       ;PUSH Bytes
SRP0            103        ;Set Reference Point 0
                           #--- PUSHB_2   94 1      ;PUSH Bytes
CALL            1 94       ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_5   93 5 0 22 4 ;PUSH Bytes
CALL            4 22 0 5 93 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   93        ;PUSH Bytes
SRP0            93         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   54 5      ;PUSH Bytes
MIRP[min,black] cvt_5 54   ;Move Indirect Relative Point
                           #--- PUSHB_4   22 35 90 14 ;PUSH Bytes
CALL            14 90 35 22 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_5   89 5 0 22 4 ;PUSH Bytes
CALL            4 22 0 5 89 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   82 1      ;PUSH Bytes
CALL            1 82       ;CALL function
                           #--- PUSHB_4   1 9 17 21 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        21 17 9 1  ;SHift Point using reference point
                           #--- PUSHB_2   77 5      ;PUSH Bytes
MIRP[min,black] cvt_5 77   ;Move Indirect Relative Point
                           #--- PUSHB_4   0 8 16 20 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        20 16 8 0  ;SHift Point using reference point
                           #--- PUSHB_1   77        ;PUSH Bytes
SRP0            77         ;Set Reference Point 0
                           #--- PUSHB_5   80 5 0 35 4 ;PUSH Bytes
CALL            4 35 0 5 80 ;CALL function
                           #--- PUSHB_1   80        ;PUSH Bytes
MDAP[rnd]       80         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_2   106 1     ;PUSH Bytes
CALL            1 106      ;CALL function
                           #--- PUSHB_2   93 94     ;PUSH Bytes
SRP1            94         ;Set Reference Point 1
SRP2            93         ;Set Reference Point 2
                           #--- PUSHB_2   57 58     ;PUSH Bytes
IP              58         ;Interpolate Point
IP              57         ;Interpolate Point
                           #--- PUSHB_1   90        ;PUSH Bytes
SRP1            90         ;Set Reference Point 1
                           #--- PUSHB_1   75        ;PUSH Bytes
IP              75         ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   76        ;PUSH Bytes
IP              76         ;Interpolate Point
                           #--- PUSHB_2   89 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            89         ;Set Reference Point 2
                           #--- PUSHB_1   56        ;PUSH Bytes
IP              56         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   87 86     ;PUSH Bytes
SRP1            86         ;Set Reference Point 1
SRP2            87         ;Set Reference Point 2
                           #--- PUSHB_2   56 58     ;PUSH Bytes
IP              58         ;Interpolate Point
IP              56         ;Interpolate Point
                           #--- PUSHB_1   62        ;PUSH Bytes
SRP1            62         ;Set Reference Point 1
                           #--- PUSHB_1   75        ;PUSH Bytes
IP              75         ;Interpolate Point
                           #--- PUSHB_2   73 65     ;PUSH Bytes
SRP1            65         ;Set Reference Point 1
SRP2            73         ;Set Reference Point 2
                           #--- PUSHB_1   76        ;PUSH Bytes
IP              76         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2399': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   55 0 0    ;PUSH Bytes
CALL            0 0 55     ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   48 1 0    ;PUSH Bytes
CALL            0 1 48     ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_5   47 40 10 24 13 ;PUSH Bytes
CALL            13 24 10 40 47 ;CALL function
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   32 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_2   41 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_1   59        ;PUSH Bytes
IP              59         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_1   33        ;PUSH Bytes
IP              33         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni239B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 4 10    ;PUSH Bytes
CALL            10 4 3     ;CALL function
                           #--- PUSHB_4   0 3 12 9  ;PUSH Bytes
CALL            9 12 3 0   ;CALL function
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni239C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni239D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 10 10  ;PUSH Bytes
CALL            10 10 13   ;CALL function
                           #--- PUSHB_4   64 13 2 9 ;PUSH Bytes
CALL            9 2 13 64  ;CALL function
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni239E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni239a': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 3 0    ;PUSH Bytes
CALL            0 3 11     ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_2   16 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_6   32 35 37 41 45 48 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              48 45 41 37 35 32 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_6   33 36 38 42 45 46 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              46 45 42 38 36 33 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23A0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 4 10    ;PUSH Bytes
CALL            10 4 1     ;CALL function
                           #--- PUSHB_4   64 1 3 9  ;PUSH Bytes
CALL            9 3 1 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 3 10    ;PUSH Bytes
CALL            10 3 2     ;CALL function
                           #--- PUSHB_4   0 2 7 9   ;PUSH Bytes
CALL            9 7 2 0    ;CALL function
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23A2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23A3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 5 10    ;PUSH Bytes
CALL            10 5 8     ;CALL function
                           #--- PUSHB_4   64 8 6 9  ;PUSH Bytes
CALL            9 6 8 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 5 10    ;PUSH Bytes
CALL            10 5 8     ;CALL function
                           #--- PUSHB_4   64 8 2 9  ;PUSH Bytes
CALL            9 2 8 64   ;CALL function
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23A4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 9 10    ;PUSH Bytes
CALL            10 9 0     ;CALL function
                           #--- PUSHB_4   64 0 4 9  ;PUSH Bytes
CALL            9 4 0 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   0 4 11 9  ;PUSH Bytes
CALL            9 11 4 0   ;CALL function
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23A8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   10 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23A9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 7 10   ;PUSH Bytes
CALL            10 7 10    ;CALL function
                           #--- PUSHB_4   64 10 2 9 ;PUSH Bytes
CALL            9 2 10 64  ;CALL function
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23AA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23AB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   0 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23AD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23AF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 3 ;CALL function
                           #--- PUSHB_5   3 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23B0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23B1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23B2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 11 ;CALL function
                           #--- PUSHB_3   8 11 10   ;PUSH Bytes
CALL            10 11 8    ;CALL function
                           #--- PUSHB_4   64 8 5 9  ;PUSH Bytes
CALL            9 5 8 64   ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   5 5 0 84 4 ;PUSH Bytes
CALL            4 84 0 5 5 ;CALL function
                           #--- PUSHB_3   6 5 10    ;PUSH Bytes
CALL            10 5 6     ;CALL function
                           #--- PUSHB_4   64 6 3 9  ;PUSH Bytes
CALL            9 3 6 64   ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   9 13      ;PUSH Bytes
IP              13         ;Interpolate Point
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   1 2       ;PUSH Bytes
IP              2          ;Interpolate Point
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23B3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 12 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_5   2 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 2 ;CALL function
                           #--- PUSHB_3   2 15 10   ;PUSH Bytes
CALL            10 15 2    ;CALL function
                           #--- PUSHB_4   64 2 5 9  ;PUSH Bytes
CALL            9 5 2 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   5 5 0 84 4 ;PUSH Bytes
CALL            4 84 0 5 5 ;CALL function
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 7 9  ;PUSH Bytes
CALL            9 7 4 64   ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   1 13      ;PUSH Bytes
IP              13         ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   2 15      ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_2   8 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23B7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   0 1       ;PUSH Bytes
SDPVTL[orthog]  1 0        ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[grey]      1          ;Move Direct Relative Point
                           #--- PUSHB_2   3 12      ;PUSH Bytes
MIRP[rp0,min,black] cvt_12 3   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[grey]      2          ;Move Direct Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_4   0 1 2 3   ;PUSH Bytes
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   0 1 2 3   ;PUSH Bytes
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23BA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 3 ;CALL function
                           #--- PUSHB_5   3 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23BB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 2 0     ;PUSH Bytes
CALL            0 2 3      ;CALL function
                           #--- PUSHB_5   2 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 2 ;CALL function
                           #--- PUSHB_3   3 2 0     ;PUSH Bytes
CALL            0 2 3      ;CALL function
                           #--- PUSHB_5   2 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 2 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23BC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 3 ;CALL function
                           #--- PUSHB_5   3 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23BD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 3 ;CALL function
                           #--- PUSHB_5   3 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23b4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 7 10    ;PUSH Bytes
CALL            10 7 1     ;CALL function
                           #--- PUSHB_4   0 1 4 9   ;PUSH Bytes
CALL            9 4 1 0    ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23be': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 7 10    ;PUSH Bytes
CALL            10 7 4     ;CALL function
                           #--- PUSHB_4   0 4 1 9   ;PUSH Bytes
CALL            9 1 4 0    ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23bf': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 3 10   ;PUSH Bytes
CALL            10 3 12    ;CALL function
                           #--- PUSHB_4   64 12 10 9 ;PUSH Bytes
CALL            9 10 12 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 7 10   ;PUSH Bytes
CALL            10 7 12    ;CALL function
                           #--- PUSHB_4   64 12 1 9 ;PUSH Bytes
CALL            9 1 12 64  ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23c0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   17 29 10  ;PUSH Bytes
CALL            10 29 17   ;CALL function
                           #--- PUSHB_4   64 17 20 9 ;PUSH Bytes
CALL            9 20 17 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   17 29     ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   0 22      ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   5 12      ;PUSH Bytes
IP              12         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_2   14 3      ;PUSH Bytes
IP              3          ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   1 16      ;PUSH Bytes
IP              16         ;Interpolate Point
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23c1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   17 35     ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   0 28      ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   7 10 10   ;PUSH Bytes
CALL            10 10 7    ;CALL function
                           #--- PUSHB_4   64 7 25 9 ;PUSH Bytes
CALL            9 25 7 64  ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   5 12      ;PUSH Bytes
IP              12         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_2   14 3      ;PUSH Bytes
IP              3          ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   1 16      ;PUSH Bytes
IP              16         ;Interpolate Point
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23c2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   23 35 10  ;PUSH Bytes
CALL            10 35 23   ;CALL function
                           #--- PUSHB_4   64 23 26 9 ;PUSH Bytes
CALL            9 26 23 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   23 35     ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   0 28      ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   7 16 10   ;PUSH Bytes
CALL            10 16 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_2   5 18      ;PUSH Bytes
IP              18         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_2   20 3      ;PUSH Bytes
IP              3          ;Interpolate Point
IP              20         ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   1 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23c3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   27 9 10   ;PUSH Bytes
CALL            10 9 27    ;CALL function
                           #--- PUSHB_4   64 27 17 9 ;PUSH Bytes
CALL            9 17 27 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   14 25     ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_2   18 23     ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   4 7 10    ;PUSH Bytes
CALL            10 7 4     ;CALL function
                           #--- PUSHB_4   64 4 0 9  ;PUSH Bytes
CALL            9 0 4 64   ;CALL function
                           #--- PUSHB_3   7 4 10    ;PUSH Bytes
CALL            10 4 7     ;CALL function
                           #--- PUSHB_4   64 7 11 9 ;PUSH Bytes
CALL            9 11 7 64  ;CALL function
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   0 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23c4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   14 31     ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_2   24 29     ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   4 7 10    ;PUSH Bytes
CALL            10 7 4     ;CALL function
                           #--- PUSHB_4   64 4 0 9  ;PUSH Bytes
CALL            9 0 4 64   ;CALL function
                           #--- PUSHB_4   64 4 22 9 ;PUSH Bytes
CALL            9 22 4 64  ;CALL function
                           #--- PUSHB_3   7 4 10    ;PUSH Bytes
CALL            10 4 7     ;CALL function
                           #--- PUSHB_4   64 7 11 9 ;PUSH Bytes
CALL            9 11 7 64  ;CALL function
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_2   0 11      ;PUSH Bytes
IP              11         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_4   14 25 29 32 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              32 29 25 14 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23c5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   33 15 10  ;PUSH Bytes
CALL            10 15 33   ;CALL function
                           #--- PUSHB_4   64 33 23 9 ;PUSH Bytes
CALL            9 23 33 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   20 31     ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_2   24 29     ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   4 13 10   ;PUSH Bytes
CALL            10 13 4    ;CALL function
                           #--- PUSHB_4   64 4 0 9  ;PUSH Bytes
CALL            9 0 4 64   ;CALL function
                           #--- PUSHB_4   64 4 7 9  ;PUSH Bytes
CALL            9 7 4 64   ;CALL function
                           #--- PUSHB_3   13 4 10   ;PUSH Bytes
CALL            10 4 13    ;CALL function
                           #--- PUSHB_4   64 13 17 9 ;PUSH Bytes
CALL            9 17 13 64 ;CALL function
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_2   0 17      ;PUSH Bytes
IP              17         ;Interpolate Point
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23c6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp1]        43         ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 56 4 ;PUSH Bytes
CALL            4 56 0 4 12 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 55 4 ;PUSH Bytes
CALL            4 55 0 4 3 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   3 37 10   ;PUSH Bytes
CALL            10 37 3    ;CALL function
                           #--- PUSHB_4   64 3 8 9  ;PUSH Bytes
CALL            9 8 3 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   25 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 25 ;CALL function
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   21 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   30 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_2   10 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_3   5 19 25   ;PUSH Bytes
IP              25         ;Interpolate Point
IP              19         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23c7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
                           #--- PUSHB_5   18 4 0 56 4 ;PUSH Bytes
CALL            4 56 0 4 18 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 55 4 ;PUSH Bytes
CALL            4 55 0 4 3 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   37 40 10  ;PUSH Bytes
CALL            10 40 37   ;CALL function
                           #--- PUSHB_4   64 37 13 9 ;PUSH Bytes
CALL            9 13 37 64 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_5   31 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 31 ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   27 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   36 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_2   16 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              16         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_3   5 25 31   ;PUSH Bytes
IP              31         ;Interpolate Point
IP              25         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23c8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 56 4 ;PUSH Bytes
CALL            4 56 0 4 12 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 55 4 ;PUSH Bytes
CALL            4 55 0 4 3 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   3 43 10   ;PUSH Bytes
CALL            10 43 3    ;CALL function
                           #--- PUSHB_4   64 3 8 9  ;PUSH Bytes
CALL            9 8 3 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   31 40 10  ;PUSH Bytes
CALL            10 40 31   ;CALL function
                           #--- PUSHB_4   64 31 34 9 ;PUSH Bytes
CALL            9 34 31 64 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   25 5 0 86 4 ;PUSH Bytes
CALL            4 86 0 5 25 ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   21 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   30 47     ;PUSH Bytes
IP              47         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_2   10 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              10         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_3   5 19 25   ;PUSH Bytes
IP              25         ;Interpolate Point
IP              19         ;Interpolate Point
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23c9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 7 10    ;PUSH Bytes
CALL            10 7 4     ;CALL function
                           #--- PUSHB_4   64 4 1 9  ;PUSH Bytes
CALL            9 1 4 64   ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23ca': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   6 3 10    ;PUSH Bytes
CALL            10 3 6     ;CALL function
                           #--- PUSHB_4   64 6 10 9 ;PUSH Bytes
CALL            9 10 6 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 7 10   ;PUSH Bytes
CALL            10 7 12    ;CALL function
                           #--- PUSHB_4   64 12 1 9 ;PUSH Bytes
CALL            9 1 12 64  ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23cc': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_5   24 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 24 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_5   18 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 18 ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_5   24 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 24 ;CALL function
                           #--- PUSHB_3   24 14 10  ;PUSH Bytes
CALL            10 14 24   ;CALL function
                           #--- PUSHB_4   0 24 21 9 ;PUSH Bytes
CALL            9 21 24 0  ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_5   8 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 8 ;CALL function
                           #--- PUSHB_3   25 8 10   ;PUSH Bytes
CALL            10 8 25    ;CALL function
                           #--- PUSHB_4   0 25 29 9 ;PUSH Bytes
CALL            9 29 25 0  ;CALL function
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   25 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   2 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   2 1       ;PUSH Bytes
IP              1          ;Interpolate Point
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23cf': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_5   5 4 0 13 4 ;PUSH Bytes
CALL            4 13 0 4 5 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23da': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_3   7 3 10    ;PUSH Bytes
CALL            10 3 7     ;CALL function
                           #--- PUSHB_4   64 7 11 9 ;PUSH Bytes
CALL            9 11 7 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 8 10   ;PUSH Bytes
CALL            10 8 13    ;CALL function
                           #--- PUSHB_4   64 13 0 9 ;PUSH Bytes
CALL            9 0 13 64  ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23db': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   2 31      ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   23 26     ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   4 30 10   ;PUSH Bytes
CALL            10 30 4    ;CALL function
                           #--- PUSHB_4   64 4 0 9  ;PUSH Bytes
CALL            9 0 4 64   ;CALL function
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23df': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   9 28      ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_5   2 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 2 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   26 1 0    ;PUSH Bytes
CALL            0 1 26     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_5   2 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 2 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_3   2 28 10   ;PUSH Bytes
CALL            10 28 2    ;CALL function
                           #--- PUSHB_4   64 2 17 9 ;PUSH Bytes
CALL            9 17 2 64  ;CALL function
                           #--- PUSHB_4   64 2 24 9 ;PUSH Bytes
CALL            9 24 2 64  ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   9 29 10   ;PUSH Bytes
CALL            10 29 9    ;CALL function
                           #--- PUSHB_4   64 9 12 9 ;PUSH Bytes
CALL            9 12 9 64  ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_5   6 5 0 34 4 ;PUSH Bytes
CALL            4 34 0 5 6 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_3   6 9 10    ;PUSH Bytes
CALL            10 9 6     ;CALL function
                           #--- PUSHB_4   64 6 33 9 ;PUSH Bytes
CALL            9 33 6 64  ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23e2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 6 10   ;PUSH Bytes
CALL            10 6 20    ;CALL function
                           #--- PUSHB_4   64 20 0 9 ;PUSH Bytes
CALL            9 0 20 64  ;CALL function
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   20 19     ;PUSH Bytes
SDPVTL[orthog]  19 20      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[grey]      19         ;Move Direct Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[grey]      8          ;Move Direct Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_2   7 8       ;PUSH Bytes
MDAP[no-rnd]    8          ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 19      ;PUSH Bytes
MDAP[no-rnd]    19         ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23e4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 18 10  ;PUSH Bytes
CALL            10 18 37   ;CALL function
                           #--- PUSHB_4   64 37 33 9 ;PUSH Bytes
CALL            9 33 37 64 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_3   42 17 10  ;PUSH Bytes
CALL            10 17 42   ;CALL function
                           #--- PUSHB_4   64 42 46 9 ;PUSH Bytes
CALL            9 46 42 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDRP[rp0,rnd,white] 39         ;Move Direct Relative Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   13 43 10  ;PUSH Bytes
CALL            10 43 13   ;CALL function
                           #--- PUSHB_4   64 13 26 9 ;PUSH Bytes
CALL            9 26 13 64 ;CALL function
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   43 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_4   3 4 9 8   ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              8 9 4 3    ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_6   2 5 7 0 31 48 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              48 31 0 7 5 2 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_4   0 8 23 31 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              31 23 8 0  ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_5   6 10 1 27 52 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              52 27 1 10 6 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23e5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_2   13 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni23e6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   51 4      ;PUSH Bytes
MIRP[min,black] cvt_4 51   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   56 4      ;PUSH Bytes
MIRP[min,black] cvt_4 56   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   13 12     ;PUSH Bytes
IP              12         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SRP1            56         ;Set Reference Point 1
                           #--- PUSHB_2   11 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_2   27 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2440': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 9 10   ;PUSH Bytes
CALL            10 9 16    ;CALL function
                           #--- PUSHB_4   64 16 14 9 ;PUSH Bytes
CALL            9 14 16 64 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 20 10   ;PUSH Bytes
CALL            10 20 5    ;CALL function
                           #--- PUSHB_4   0 5 2 9   ;PUSH Bytes
CALL            9 2 5 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2441': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 5 10   ;PUSH Bytes
CALL            10 5 12    ;CALL function
                           #--- PUSHB_4   64 12 16 9 ;PUSH Bytes
CALL            9 16 12 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2443': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 9 10   ;PUSH Bytes
CALL            10 9 16    ;CALL function
                           #--- PUSHB_4   0 16 14 9 ;PUSH Bytes
CALL            9 14 16 0  ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2444': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   10 3 10   ;PUSH Bytes
CALL            10 3 10    ;CALL function
                           #--- PUSHB_4   0 10 34 9 ;PUSH Bytes
CALL            9 34 10 0  ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 20 10  ;PUSH Bytes
CALL            10 20 13   ;CALL function
                           #--- PUSHB_4   0 13 16 9 ;PUSH Bytes
CALL            9 16 13 0  ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2445': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   11 5 0 82 4 ;PUSH Bytes
CALL            4 82 0 5 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   0 5 0 82 4 ;PUSH Bytes
CALL            4 82 0 5 0 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   6 11      ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_4   3 1 8 9   ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              9 8 1 3    ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2446': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_5   6 4 0 10 4 ;PUSH Bytes
CALL            4 10 0 4 6 ;CALL function
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_4   10 10 2 14 ;PUSH Bytes
CALL            14 2 10 10 ;CALL function
                           #--- PUSHB_5   1 4 0 10 4 ;PUSH Bytes
CALL            4 10 0 4 1 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   8 5 0 11 4 ;PUSH Bytes
CALL            4 11 0 5 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_5   4 5 0 10 4 ;PUSH Bytes
CALL            4 10 0 5 4 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   8 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2447': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_5   10 4 0 10 4 ;PUSH Bytes
CALL            4 10 0 4 10 ;CALL function
                           #--- PUSHB_3   2 3 0     ;PUSH Bytes
CALL            0 3 2      ;CALL function
                           #--- PUSHB_5   1 4 0 10 4 ;PUSH Bytes
CALL            4 10 0 4 1 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   8 5 0 11 4 ;PUSH Bytes
CALL            4 11 0 5 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_5   4 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 4 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_5   0 5 0 11 4 ;PUSH Bytes
CALL            4 11 0 5 0 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   5 4       ;PUSH Bytes
IP              4          ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_2   2 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_2   6 7       ;PUSH Bytes
IP              7          ;Interpolate Point
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2448': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_3   10 2 0    ;PUSH Bytes
CALL            0 2 10     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_4   10 10 2 14 ;PUSH Bytes
CALL            14 2 10 10 ;CALL function
                           #--- PUSHB_5   1 4 0 10 4 ;PUSH Bytes
CALL            4 10 0 4 1 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   8 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_5   4 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 4 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_5   0 5 0 11 4 ;PUSH Bytes
CALL            4 11 0 5 0 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2449': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   10 4 0 10 4 ;PUSH Bytes
CALL            4 10 0 4 10 ;CALL function
                           #--- PUSHB_2   2 6       ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_5   10 4 0 10 4 ;PUSH Bytes
CALL            4 10 0 4 10 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   8 5 0 11 4 ;PUSH Bytes
CALL            4 11 0 5 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_5   4 5 0 11 4 ;PUSH Bytes
CALL            4 11 0 5 4 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_5   0 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 0 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni244a': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2460': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 35 10  ;PUSH Bytes
CALL            10 35 24   ;CALL function
                           #--- PUSHB_4   64 24 27 9 ;PUSH Bytes
CALL            9 27 24 64 ;CALL function
                           #--- PUSHB_3   35 24 10  ;PUSH Bytes
CALL            10 24 35   ;CALL function
                           #--- PUSHB_4   0 35 42 9 ;PUSH Bytes
CALL            9 42 35 0  ;CALL function
                           #--- PUSHB_4   64 35 32 9 ;PUSH Bytes
CALL            9 32 35 64 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   35 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_3   0 12 6    ;PUSH Bytes
IP              6          ;Interpolate Point
IP              12         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_4   3 15 20 9 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              9 20 15 3  ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_2   23 36     ;PUSH Bytes
IP              36         ;Interpolate Point
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2461': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_5   38 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 38 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   50 26 10  ;PUSH Bytes
CALL            10 26 50   ;CALL function
                           #--- PUSHB_4   0 50 54 9 ;PUSH Bytes
CALL            9 54 50 0  ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   35 40 10  ;PUSH Bytes
CALL            10 40 35   ;CALL function
                           #--- PUSHB_4   64 35 42 9 ;PUSH Bytes
CALL            9 42 35 64 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP0            40         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   52 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_6   0 12 6 26 33 50 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              50 33 26 6 12 0 ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   41        ;PUSH Bytes
IP              41         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   38 34     ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_2   33 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              33         ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_6   9 15 20 29 3 47 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              47 3 29 20 15 9 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2462': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_2   49 4      ;PUSH Bytes
MIRP[min,black] cvt_4 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_2   59 4      ;PUSH Bytes
MIRP[min,black] cvt_4 59   ;Move Indirect Relative Point
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   65 26 10  ;PUSH Bytes
CALL            10 26 65   ;CALL function
                           #--- PUSHB_4   64 65 69 9 ;PUSH Bytes
CALL            9 69 65 64 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_3   52 37 10  ;PUSH Bytes
CALL            10 37 52   ;CALL function
                           #--- PUSHB_4   0 52 43 9 ;PUSH Bytes
CALL            9 43 52 0  ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_1   62        ;PUSH Bytes
                           #--- DUP       #62       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 62         ;Move Direct Relative Point
SRP1            62         ;Set Reference Point 1
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   62 29 10  ;PUSH Bytes
CALL            10 29 62   ;CALL function
                           #--- PUSHB_4   0 62 23 9 ;PUSH Bytes
CALL            9 23 62 0  ;CALL function
                           #--- PUSHB_4   64 62 57 9 ;PUSH Bytes
CALL            9 57 62 64 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_2   62 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            62         ;Set Reference Point 2
                           #--- PUSHB_7   0 6 12 18 32 34 55 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              55 34 32 18 12 6 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   55 49     ;PUSH Bytes
SRP1            49         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_7   3 15 20 9 43 45 37 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              37 45 43 9 20 15 3 ;Interpolate Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
                           #--- PUSHB_2   32 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              32         ;Interpolate Point
                           #--- PUSHB_1   65        ;PUSH Bytes
SRP2            65         ;Set Reference Point 2
                           #--- PUSHB_2   23 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2463': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_2   50 4      ;PUSH Bytes
MIRP[min,black] cvt_4 50   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_3   35 46 10  ;PUSH Bytes
CALL            10 46 35   ;CALL function
                           #--- PUSHB_4   64 35 31 9 ;PUSH Bytes
CALL            9 31 35 64 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_3   46 35 10  ;PUSH Bytes
CALL            10 35 46   ;CALL function
                           #--- PUSHB_4   64 46 24 9 ;PUSH Bytes
CALL            9 24 46 64 ;CALL function
                           #--- PUSHB_4   64 46 43 9 ;PUSH Bytes
CALL            9 43 46 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP0            35         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   46 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_6   0 6 12 18 26 50 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              50 26 18 12 6 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   49 50     ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_5   9 15 20 25 3 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              3 25 20 15 9 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2464': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_2   58 4      ;PUSH Bytes
MIRP[min,black] cvt_4 58   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 41 10  ;PUSH Bytes
CALL            10 41 23   ;CALL function
                           #--- PUSHB_4   64 23 26 9 ;PUSH Bytes
CALL            9 26 23 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_3   36 28 10  ;PUSH Bytes
CALL            10 28 36   ;CALL function
                           #--- PUSHB_4   0 36 32 9 ;PUSH Bytes
CALL            9 32 36 0  ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   44 5      ;PUSH Bytes
MIRP[min,black] cvt_5 44   ;Move Indirect Relative Point
                           #--- PUSHB_3   60 44 10  ;PUSH Bytes
CALL            10 44 60   ;CALL function
                           #--- PUSHB_4   0 60 50 9 ;PUSH Bytes
CALL            9 50 60 0  ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   28 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_5   6 0 12 23 41 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              41 23 12 0 6 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_7   3 15 20 9 44 50 53 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              53 50 44 9 20 15 3 ;Interpolate Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
                           #--- PUSHB_1   36        ;PUSH Bytes
IP              36         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2465': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_2   55 4      ;PUSH Bytes
MIRP[min,black] cvt_4 55   ;Move Indirect Relative Point
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
                           #--- PUSHB_2   58 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- NPUSHB    9 0 12 18 23 6 35 40 45 51 ;PUSH N Bytes
                           #--- DEPTH     #9        ;DEPTH of the stack
SLOOP           9          ;Set LOOP variable
IP              51 45 40 35 6 23 18 12 0 ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   60 55     ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_8   3 15 20 9 29 37 42 32 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              32 42 37 29 9 20 15 3 ;Interpolate Point
                           #--- PUSHB_2   26 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   48        ;PUSH Bytes
IP              48         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2466': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 31 10  ;PUSH Bytes
CALL            10 31 25   ;CALL function
                           #--- PUSHB_4   64 25 36 9 ;PUSH Bytes
CALL            9 36 25 64 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_5   28 4 0 21 4 ;PUSH Bytes
CALL            4 21 0 4 28 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   26 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_2   34 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_3   0 12 6    ;PUSH Bytes
IP              6          ;Interpolate Point
IP              12         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_5   3 9 15 20 39 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              39 20 15 9 3 ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_2   23 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              23         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2467': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_2   60 4      ;PUSH Bytes
MIRP[min,black] cvt_4 60   ;Move Indirect Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_2   50 4      ;PUSH Bytes
MIRP[min,black] cvt_4 50   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   57 5      ;PUSH Bytes
MIRP[min,black] cvt_5 57   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
                           #--- DUP       #38       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_2   48 5      ;PUSH Bytes
MIRP[min,black] cvt_5 48   ;Move Indirect Relative Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SRP0            57         ;Set Reference Point 0
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   53        ;PUSH Bytes
                           #--- DUP       #53       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 53         ;Move Direct Relative Point
SRP1            53         ;Set Reference Point 1
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_2   38 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_2   53 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- NPUSHB    10 0 12 6 29 35 41 23 54 55 60 ;PUSH N Bytes
                           #--- DEPTH     #10       ;DEPTH of the stack
SLOOP           10         ;Set LOOP variable
IP              60 55 54 23 41 35 29 6 12 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   55 60     ;PUSH Bytes
SRP1            60         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_2   32 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              32         ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_6   9 15 20 3 35 23 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              23 35 3 20 15 9 ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   43 38     ;PUSH Bytes
IP              38         ;Interpolate Point
IP              43         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2468': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_2   59 4      ;PUSH Bytes
MIRP[min,black] cvt_4 59   ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
                           #--- DUP       #26       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
SRP1            26         ;Set Reference Point 1
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_3   35 32 10  ;PUSH Bytes
CALL            10 32 35   ;CALL function
                           #--- PUSHB_4   64 35 64 9 ;PUSH Bytes
CALL            9 64 35 64 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_3   49 60 10  ;PUSH Bytes
CALL            10 60 49   ;CALL function
                           #--- PUSHB_4   64 49 52 9 ;PUSH Bytes
CALL            9 52 49 64 ;CALL function
                           #--- PUSHB_3   60 49 10  ;PUSH Bytes
CALL            10 49 60   ;CALL function
                           #--- PUSHB_4   0 60 67 9 ;PUSH Bytes
CALL            9 67 60 0  ;CALL function
                           #--- PUSHB_4   64 60 57 9 ;PUSH Bytes
CALL            9 57 60 64 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   60 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_2   38 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_3   6 0 12    ;PUSH Bytes
IP              12         ;Interpolate Point
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
                           #--- PUSHB_2   32 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              32         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   42 55     ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_2   52 57     ;PUSH Bytes
IP              57         ;Interpolate Point
IP              52         ;Interpolate Point
                           #--- PUSHB_2   35 59     ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- NPUSHB    10 9 15 20 23 29 3 38 45 61 67 ;PUSH N Bytes
                           #--- DEPTH     #10       ;DEPTH of the stack
SLOOP           10         ;Set LOOP variable
IP              67 61 45 38 3 29 23 20 15 9 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2501': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 0 ;CALL function
                           #--- PUSHB_5   0 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2503': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 2 ;CALL function
                           #--- PUSHB_5   2 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 2 ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2504': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   8 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_5   2 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 2 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   4 5       ;PUSH Bytes
IP              5          ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2505': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_5   10 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 10 ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   6 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   8 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_5   2 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 2 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   4 5       ;PUSH Bytes
IP              5          ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2506': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2507': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_5   9 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 9 ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 1 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2508': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_3   0 6 8     ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
SHP[rp1]        6          ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   2 4 10    ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_5   12 5 0 31 4 ;PUSH Bytes
CALL            4 31 0 5 12 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_5   6 5 0 31 4 ;PUSH Bytes
CALL            4 31 0 5 6 ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   7 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_4   0 1 8 9   ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              9 8 1 0    ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2509': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_3   0 6 8     ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
SHP[rp1]        6          ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   14 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 14 ;CALL function
                           #--- PUSHB_3   2 4 10    ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_5   10 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 10 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_5   12 5 0 31 4 ;PUSH Bytes
CALL            4 31 0 5 12 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   8 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_5   6 5 0 31 4 ;PUSH Bytes
CALL            4 31 0 5 6 ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni250A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 2 0     ;PUSH Bytes
CALL            0 2 3      ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_5   15 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 15 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_3   2 6 8     ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 4 10    ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 15      ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_3   1 4 5     ;PUSH Bytes
IP              5          ;Interpolate Point
IP              4          ;Interpolate Point
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni250B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 2 0     ;PUSH Bytes
CALL            0 2 3      ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_5   15 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 15 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_3   2 6 8     ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_5   13 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 13 ;CALL function
                           #--- PUSHB_3   0 4 10    ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   5 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 5 ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 15      ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_3   1 4 5     ;PUSH Bytes
IP              5          ;Interpolate Point
IP              4          ;Interpolate Point
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni250D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 0 ;CALL function
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 5 9  ;PUSH Bytes
CALL            9 5 3 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni250E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 5 9  ;PUSH Bytes
CALL            9 5 3 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   4 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 4 ;CALL function
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni250F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 0 ;CALL function
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 5 9  ;PUSH Bytes
CALL            9 5 3 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   4 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 4 ;CALL function
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2511': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   5 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 5 ;CALL function
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2512': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 1 ;CALL function
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2513': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   5 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 5 ;CALL function
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 1 ;CALL function
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2515': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 3 ;CALL function
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 5 9  ;PUSH Bytes
CALL            9 5 3 64   ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2516': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 3 ;CALL function
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 5 9  ;PUSH Bytes
CALL            9 5 3 64   ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2517': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 3 ;CALL function
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 3 ;CALL function
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 5 9  ;PUSH Bytes
CALL            9 5 3 64   ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2519': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_5   2 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 2 ;CALL function
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni251A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 0 ;CALL function
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni251B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_5   2 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 2 ;CALL function
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 0 ;CALL function
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni251D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 0 ;CALL function
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 5 9  ;PUSH Bytes
CALL            9 5 3 64   ;CALL function
                           #--- PUSHB_3   0 3 10    ;PUSH Bytes
CALL            10 3 0     ;CALL function
                           #--- PUSHB_4   64 0 6 9  ;PUSH Bytes
CALL            9 6 0 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni251E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 4 10    ;PUSH Bytes
CALL            10 4 7     ;CALL function
                           #--- PUSHB_4   64 7 9 9  ;PUSH Bytes
CALL            9 9 7 64   ;CALL function
                           #--- PUSHB_3   4 7 10    ;PUSH Bytes
CALL            10 7 4     ;CALL function
                           #--- PUSHB_4   64 4 3 9  ;PUSH Bytes
CALL            9 3 4 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 9 10    ;PUSH Bytes
CALL            10 9 8     ;CALL function
                           #--- PUSHB_4   64 8 6 9  ;PUSH Bytes
CALL            9 6 8 64   ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_4   25 9 1 14 ;PUSH Bytes
CALL            14 1 9 25  ;CALL function
                           #--- PUSHB_5   4 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 4 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni251F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   6 3 10    ;PUSH Bytes
CALL            10 3 6     ;CALL function
                           #--- PUSHB_4   64 6 7 9  ;PUSH Bytes
CALL            9 7 6 64   ;CALL function
                           #--- PUSHB_3   3 6 10    ;PUSH Bytes
CALL            10 6 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 5 9  ;PUSH Bytes
CALL            9 5 3 64   ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_4   25 0 8 14 ;PUSH Bytes
CALL            14 8 0 25  ;CALL function
                           #--- PUSHB_5   7 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 7 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2520': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 5 10    ;PUSH Bytes
CALL            10 5 0     ;CALL function
                           #--- PUSHB_4   64 0 2 9  ;PUSH Bytes
CALL            9 2 0 64   ;CALL function
                           #--- PUSHB_3   5 0 10    ;PUSH Bytes
CALL            10 0 5     ;CALL function
                           #--- PUSHB_4   64 5 3 9  ;PUSH Bytes
CALL            9 3 5 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 1 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_3   1 2 10    ;PUSH Bytes
CALL            10 2 1     ;CALL function
                           #--- PUSHB_4   64 1 7 9  ;PUSH Bytes
CALL            9 7 1 64   ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2521': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   4 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 4 ;CALL function
                           #--- PUSHB_3   7 4 10    ;PUSH Bytes
CALL            10 4 7     ;CALL function
                           #--- PUSHB_4   64 7 9 9  ;PUSH Bytes
CALL            9 9 7 64   ;CALL function
                           #--- PUSHB_3   4 7 10    ;PUSH Bytes
CALL            10 7 4     ;CALL function
                           #--- PUSHB_4   64 4 3 9  ;PUSH Bytes
CALL            9 3 4 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 9 10    ;PUSH Bytes
CALL            10 9 8     ;CALL function
                           #--- PUSHB_4   64 8 6 9  ;PUSH Bytes
CALL            9 6 8 64   ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_4   25 9 1 14 ;PUSH Bytes
CALL            14 1 9 25  ;CALL function
                           #--- PUSHB_5   4 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 4 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2522': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 0 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 4 9  ;PUSH Bytes
CALL            9 4 3 64   ;CALL function
                           #--- PUSHB_3   0 3 10    ;PUSH Bytes
CALL            10 3 0     ;CALL function
                           #--- PUSHB_4   64 0 8 9  ;PUSH Bytes
CALL            9 8 0 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 7 10    ;PUSH Bytes
CALL            10 7 0     ;CALL function
                           #--- PUSHB_4   64 0 2 9  ;PUSH Bytes
CALL            9 2 0 64   ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_4   25 7 5 14 ;PUSH Bytes
CALL            14 5 7 25  ;CALL function
                           #--- PUSHB_5   4 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 4 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2523': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 3 ;CALL function
                           #--- PUSHB_3   6 3 10    ;PUSH Bytes
CALL            10 3 6     ;CALL function
                           #--- PUSHB_4   64 6 0 9  ;PUSH Bytes
CALL            9 0 6 64   ;CALL function
                           #--- PUSHB_3   3 6 10    ;PUSH Bytes
CALL            10 6 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   7 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 7 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   7 0 10    ;PUSH Bytes
CALL            10 0 7     ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2525': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_5   2 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 2 ;CALL function
                           #--- PUSHB_3   1 2 10    ;PUSH Bytes
CALL            10 2 1     ;CALL function
                           #--- PUSHB_4   64 1 7 9  ;PUSH Bytes
CALL            9 7 1 64   ;CALL function
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 6 10    ;PUSH Bytes
CALL            10 6 7     ;CALL function
                           #--- PUSHB_4   64 7 1 9  ;PUSH Bytes
CALL            9 1 7 64   ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2526': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_3   5 4 10    ;PUSH Bytes
CALL            10 4 5     ;CALL function
                           #--- PUSHB_4   64 5 7 9  ;PUSH Bytes
CALL            9 7 5 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_4   25 2 6 14 ;PUSH Bytes
CALL            14 6 2 25  ;CALL function
                           #--- PUSHB_5   9 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 9 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2527': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   5 6 10    ;PUSH Bytes
CALL            10 6 5     ;CALL function
                           #--- PUSHB_4   64 5 3 9  ;PUSH Bytes
CALL            9 3 5 64   ;CALL function
                           #--- PUSHB_3   6 5 10    ;PUSH Bytes
CALL            10 5 6     ;CALL function
                           #--- PUSHB_4   64 6 8 9  ;PUSH Bytes
CALL            9 8 6 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 0 10    ;PUSH Bytes
CALL            10 0 7     ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_4   25 7 3 14 ;PUSH Bytes
CALL            14 3 7 25  ;CALL function
                           #--- PUSHB_5   2 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 2 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2528': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 7 10    ;PUSH Bytes
CALL            10 7 6     ;CALL function
                           #--- PUSHB_4   64 6 4 9  ;PUSH Bytes
CALL            9 4 6 64   ;CALL function
                           #--- PUSHB_3   7 6 10    ;PUSH Bytes
CALL            10 6 7     ;CALL function
                           #--- PUSHB_4   64 7 1 9  ;PUSH Bytes
CALL            9 1 7 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 3 ;CALL function
                           #--- PUSHB_3   4 3 10    ;PUSH Bytes
CALL            10 3 4     ;CALL function
                           #--- PUSHB_4   64 4 6 9  ;PUSH Bytes
CALL            9 6 4 64   ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2529': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   5 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 5 ;CALL function
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_3   5 4 10    ;PUSH Bytes
CALL            10 4 5     ;CALL function
                           #--- PUSHB_4   64 5 7 9  ;PUSH Bytes
CALL            9 7 5 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_4   25 2 6 14 ;PUSH Bytes
CALL            14 6 2 25  ;CALL function
                           #--- PUSHB_5   9 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 9 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni252A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   6 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 6 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   5 6 10    ;PUSH Bytes
CALL            10 6 5     ;CALL function
                           #--- PUSHB_4   64 5 3 9  ;PUSH Bytes
CALL            9 3 5 64   ;CALL function
                           #--- PUSHB_3   6 5 10    ;PUSH Bytes
CALL            10 5 6     ;CALL function
                           #--- PUSHB_4   64 6 8 9  ;PUSH Bytes
CALL            9 8 6 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 0 10    ;PUSH Bytes
CALL            10 0 7     ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_4   25 7 3 14 ;PUSH Bytes
CALL            14 3 7 25  ;CALL function
                           #--- PUSHB_5   2 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 2 ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni252B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   5 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 5 ;CALL function
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_3   5 4 10    ;PUSH Bytes
CALL            10 4 5     ;CALL function
                           #--- PUSHB_4   64 5 7 9  ;PUSH Bytes
CALL            9 7 5 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 1 ;CALL function
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni252D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 5 9  ;PUSH Bytes
CALL            9 5 3 64   ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_4   25 3 7 14 ;PUSH Bytes
CALL            14 7 3 25  ;CALL function
                           #--- PUSHB_5   8 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 8 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_3   5 4 10    ;PUSH Bytes
CALL            10 4 5     ;CALL function
                           #--- PUSHB_4   64 5 7 9  ;PUSH Bytes
CALL            9 7 5 64   ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni252E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 9 10    ;PUSH Bytes
CALL            10 9 8     ;CALL function
                           #--- PUSHB_4   64 8 6 9  ;PUSH Bytes
CALL            9 6 8 64   ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_4   25 8 4 14 ;PUSH Bytes
CALL            14 4 8 25  ;CALL function
                           #--- PUSHB_5   1 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 1 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 6 10    ;PUSH Bytes
CALL            10 6 5     ;CALL function
                           #--- PUSHB_4   64 5 3 9  ;PUSH Bytes
CALL            9 3 5 64   ;CALL function
                           #--- PUSHB_3   6 5 10    ;PUSH Bytes
CALL            10 5 6     ;CALL function
                           #--- PUSHB_4   64 6 8 9  ;PUSH Bytes
CALL            9 8 6 64   ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni252F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_5   2 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 2 ;CALL function
                           #--- PUSHB_3   1 2 10    ;PUSH Bytes
CALL            10 2 1     ;CALL function
                           #--- PUSHB_4   64 1 7 9  ;PUSH Bytes
CALL            9 7 1 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 7 10    ;PUSH Bytes
CALL            10 7 6     ;CALL function
                           #--- PUSHB_4   64 6 4 9  ;PUSH Bytes
CALL            9 4 6 64   ;CALL function
                           #--- PUSHB_3   7 6 10    ;PUSH Bytes
CALL            10 6 7     ;CALL function
                           #--- PUSHB_4   64 7 1 9  ;PUSH Bytes
CALL            9 1 7 64   ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2530': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 1 ;CALL function
                           #--- PUSHB_3   1 2 10    ;PUSH Bytes
CALL            10 2 1     ;CALL function
                           #--- PUSHB_4   64 1 7 9  ;PUSH Bytes
CALL            9 7 1 64   ;CALL function
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2531': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 7 10    ;PUSH Bytes
CALL            10 7 0     ;CALL function
                           #--- PUSHB_4   64 0 2 9  ;PUSH Bytes
CALL            9 2 0 64   ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_4   25 0 4 14 ;PUSH Bytes
CALL            14 4 0 25  ;CALL function
                           #--- PUSHB_5   5 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 5 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 1 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   1 2 10    ;PUSH Bytes
CALL            10 2 1     ;CALL function
                           #--- PUSHB_4   64 1 9 9  ;PUSH Bytes
CALL            9 9 1 64   ;CALL function
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2532': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 2 10    ;PUSH Bytes
CALL            10 2 1     ;CALL function
                           #--- PUSHB_4   64 1 9 9  ;PUSH Bytes
CALL            9 9 1 64   ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_4   25 1 7 14 ;PUSH Bytes
CALL            14 7 1 25  ;CALL function
                           #--- PUSHB_5   4 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 4 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_5   8 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 8 ;CALL function
                           #--- PUSHB_3   8 9 10    ;PUSH Bytes
CALL            10 9 8     ;CALL function
                           #--- PUSHB_4   64 8 6 9  ;PUSH Bytes
CALL            9 6 8 64   ;CALL function
                           #--- PUSHB_3   9 8 10    ;PUSH Bytes
CALL            10 8 9     ;CALL function
                           #--- PUSHB_4   64 9 1 9  ;PUSH Bytes
CALL            9 1 9 64   ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2533': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_5   0 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 0 ;CALL function
                           #--- PUSHB_3   7 0 10    ;PUSH Bytes
CALL            10 0 7     ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   4 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 4 ;CALL function
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_3   5 4 10    ;PUSH Bytes
CALL            10 4 5     ;CALL function
                           #--- PUSHB_4   64 5 7 9  ;PUSH Bytes
CALL            9 7 5 64   ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2535': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 0 10    ;PUSH Bytes
CALL            10 0 7     ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_4   25 0 2 14 ;PUSH Bytes
CALL            14 2 0 25  ;CALL function
                           #--- PUSHB_5   3 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   7 4 10    ;PUSH Bytes
CALL            10 4 7     ;CALL function
                           #--- PUSHB_4   64 7 9 9  ;PUSH Bytes
CALL            9 9 7 64   ;CALL function
                           #--- PUSHB_3   4 7 10    ;PUSH Bytes
CALL            10 7 4     ;CALL function
                           #--- PUSHB_4   64 4 3 9  ;PUSH Bytes
CALL            9 3 4 64   ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2536': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_4   25 1 9 14 ;PUSH Bytes
CALL            14 9 1 25  ;CALL function
                           #--- PUSHB_5   6 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 3 10    ;PUSH Bytes
CALL            10 3 6     ;CALL function
                           #--- PUSHB_4   64 6 7 9  ;PUSH Bytes
CALL            9 7 6 64   ;CALL function
                           #--- PUSHB_3   3 6 10    ;PUSH Bytes
CALL            10 6 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2537': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   4 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 4 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   4 3 10    ;PUSH Bytes
CALL            10 3 4     ;CALL function
                           #--- PUSHB_4   64 4 6 9  ;PUSH Bytes
CALL            9 6 4 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 5 10    ;PUSH Bytes
CALL            10 5 0     ;CALL function
                           #--- PUSHB_4   64 0 2 9  ;PUSH Bytes
CALL            9 2 0 64   ;CALL function
                           #--- PUSHB_3   5 0 10    ;PUSH Bytes
CALL            10 0 5     ;CALL function
                           #--- PUSHB_4   64 5 3 9  ;PUSH Bytes
CALL            9 3 5 64   ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2538': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   7 6 10    ;PUSH Bytes
CALL            10 6 7     ;CALL function
                           #--- PUSHB_4   64 7 1 9  ;PUSH Bytes
CALL            9 1 7 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 3 ;CALL function
                           #--- PUSHB_3   3 0 10    ;PUSH Bytes
CALL            10 0 3     ;CALL function
                           #--- PUSHB_4   64 3 5 9  ;PUSH Bytes
CALL            9 5 3 64   ;CALL function
                           #--- PUSHB_3   0 3 10    ;PUSH Bytes
CALL            10 3 0     ;CALL function
                           #--- PUSHB_4   64 0 6 9  ;PUSH Bytes
CALL            9 6 0 64   ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2539': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 0 10    ;PUSH Bytes
CALL            10 0 7     ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_4   25 0 2 14 ;PUSH Bytes
CALL            14 2 0 25  ;CALL function
                           #--- PUSHB_5   3 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   7 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 7 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   7 4 10    ;PUSH Bytes
CALL            10 4 7     ;CALL function
                           #--- PUSHB_4   64 7 9 9  ;PUSH Bytes
CALL            9 9 7 64   ;CALL function
                           #--- PUSHB_3   4 7 10    ;PUSH Bytes
CALL            10 7 4     ;CALL function
                           #--- PUSHB_4   64 4 3 9  ;PUSH Bytes
CALL            9 3 4 64   ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni253A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_4   25 1 9 14 ;PUSH Bytes
CALL            14 9 1 25  ;CALL function
                           #--- PUSHB_5   6 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   6 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 6 ;CALL function
                           #--- PUSHB_3   6 3 10    ;PUSH Bytes
CALL            10 3 6     ;CALL function
                           #--- PUSHB_4   64 6 7 9  ;PUSH Bytes
CALL            9 7 6 64   ;CALL function
                           #--- PUSHB_3   3 6 10    ;PUSH Bytes
CALL            10 6 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni253B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_5   2 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 2 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   6 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 6 ;CALL function
                           #--- PUSHB_3   6 3 10    ;PUSH Bytes
CALL            10 3 6     ;CALL function
                           #--- PUSHB_4   64 6 0 9  ;PUSH Bytes
CALL            9 0 6 64   ;CALL function
                           #--- PUSHB_3   3 6 10    ;PUSH Bytes
CALL            10 6 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni253D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 3 10    ;PUSH Bytes
CALL            10 3 6     ;CALL function
                           #--- PUSHB_4   64 6 8 9  ;PUSH Bytes
CALL            9 8 6 64   ;CALL function
                           #--- PUSHB_3   3 6 10    ;PUSH Bytes
CALL            10 6 3     ;CALL function
                           #--- PUSHB_4   64 3 1 9  ;PUSH Bytes
CALL            9 1 3 64   ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_4   25 6 10 14 ;PUSH Bytes
CALL            14 10 6 25 ;CALL function
                           #--- PUSHB_5   11 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   7 8 10    ;PUSH Bytes
CALL            10 8 7     ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
                           #--- PUSHB_3   8 7 10    ;PUSH Bytes
CALL            10 7 8     ;CALL function
                           #--- PUSHB_4   64 8 10 9 ;PUSH Bytes
CALL            9 10 8 64  ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni253E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_3   5 4 10    ;PUSH Bytes
CALL            10 4 5     ;CALL function
                           #--- PUSHB_4   64 5 7 9  ;PUSH Bytes
CALL            9 7 5 64   ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_4   25 4 0 14 ;PUSH Bytes
CALL            14 0 4 25  ;CALL function
                           #--- PUSHB_5   9 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   1 2 10    ;PUSH Bytes
CALL            10 2 1     ;CALL function
                           #--- PUSHB_4   64 1 11 9 ;PUSH Bytes
CALL            9 11 1 64  ;CALL function
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni253F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_5   2 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 2 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   1 2 10    ;PUSH Bytes
CALL            10 2 1     ;CALL function
                           #--- PUSHB_4   64 1 11 9 ;PUSH Bytes
CALL            9 11 1 64  ;CALL function
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   10 11 10  ;PUSH Bytes
CALL            10 11 10   ;CALL function
                           #--- PUSHB_4   64 10 8 9 ;PUSH Bytes
CALL            9 8 10 64  ;CALL function
                           #--- PUSHB_3   11 10 10  ;PUSH Bytes
CALL            10 10 11   ;CALL function
                           #--- PUSHB_4   64 11 1 9 ;PUSH Bytes
CALL            9 1 11 64  ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2540': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_3   10 11 10  ;PUSH Bytes
CALL            10 11 10   ;CALL function
                           #--- PUSHB_4   64 10 8 9 ;PUSH Bytes
CALL            9 8 10 64  ;CALL function
                           #--- PUSHB_3   11 10 10  ;PUSH Bytes
CALL            10 10 11   ;CALL function
                           #--- PUSHB_4   64 11 1 9 ;PUSH Bytes
CALL            9 1 11 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 8 10    ;PUSH Bytes
CALL            10 8 7     ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
                           #--- PUSHB_3   8 7 10    ;PUSH Bytes
CALL            10 7 8     ;CALL function
                           #--- PUSHB_4   64 8 10 9 ;PUSH Bytes
CALL            9 10 8 64  ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_4   25 8 0 14 ;PUSH Bytes
CALL            14 0 8 25  ;CALL function
                           #--- PUSHB_5   3 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 3 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2541': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   4 5 10    ;PUSH Bytes
CALL            10 5 4     ;CALL function
                           #--- PUSHB_4   64 4 2 9  ;PUSH Bytes
CALL            9 2 4 64   ;CALL function
                           #--- PUSHB_3   5 4 10    ;PUSH Bytes
CALL            10 4 5     ;CALL function
                           #--- PUSHB_4   64 5 7 9  ;PUSH Bytes
CALL            9 7 5 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   9 6 10    ;PUSH Bytes
CALL            10 6 9     ;CALL function
                           #--- PUSHB_4   64 9 11 9 ;PUSH Bytes
CALL            9 11 9 64  ;CALL function
                           #--- PUSHB_3   6 9 10    ;PUSH Bytes
CALL            10 9 6     ;CALL function
                           #--- PUSHB_4   64 6 4 9  ;PUSH Bytes
CALL            9 4 6 64   ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_4   25 6 2 14 ;PUSH Bytes
CALL            14 2 6 25  ;CALL function
                           #--- PUSHB_5   1 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 1 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2542': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   1 2 10    ;PUSH Bytes
CALL            10 2 1     ;CALL function
                           #--- PUSHB_4   64 1 11 9 ;PUSH Bytes
CALL            9 11 1 64  ;CALL function
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_5   10 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 10 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   10 11 10  ;PUSH Bytes
CALL            10 11 10   ;CALL function
                           #--- PUSHB_4   64 10 8 9 ;PUSH Bytes
CALL            9 8 10 64  ;CALL function
                           #--- PUSHB_3   11 10 10  ;PUSH Bytes
CALL            10 10 11   ;CALL function
                           #--- PUSHB_4   64 11 1 9 ;PUSH Bytes
CALL            9 1 11 64  ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2543': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 11 10   ;PUSH Bytes
CALL            10 11 0    ;CALL function
                           #--- PUSHB_4   64 0 4 9  ;PUSH Bytes
CALL            9 4 0 64   ;CALL function
                           #--- PUSHB_3   11 0 10   ;PUSH Bytes
CALL            10 0 11    ;CALL function
                           #--- PUSHB_4   64 11 9 9 ;PUSH Bytes
CALL            9 9 11 64  ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_4   25 0 6 14 ;PUSH Bytes
CALL            14 6 0 25  ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_5   7 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 7 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 4 10    ;PUSH Bytes
CALL            10 4 3     ;CALL function
                           #--- PUSHB_4   64 3 13 9 ;PUSH Bytes
CALL            9 13 3 64  ;CALL function
                           #--- PUSHB_3   4 3 10    ;PUSH Bytes
CALL            10 3 4     ;CALL function
                           #--- PUSHB_4   64 4 7 9  ;PUSH Bytes
CALL            9 7 4 64   ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_4   25 4 8 14 ;PUSH Bytes
CALL            14 8 4 25  ;CALL function
                           #--- PUSHB_5   11 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 11 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2544': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   3 4 10    ;PUSH Bytes
CALL            10 4 3     ;CALL function
                           #--- PUSHB_4   64 3 13 9 ;PUSH Bytes
CALL            9 13 3 64  ;CALL function
                           #--- PUSHB_3   4 3 10    ;PUSH Bytes
CALL            10 3 4     ;CALL function
                           #--- PUSHB_4   64 4 7 9  ;PUSH Bytes
CALL            9 7 4 64   ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_4   25 3 11 14 ;PUSH Bytes
CALL            14 11 3 25 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   8 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 8 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 13 10  ;PUSH Bytes
CALL            10 13 12   ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_3   13 12 10  ;PUSH Bytes
CALL            10 12 13   ;CALL function
                           #--- PUSHB_4   64 13 3 9 ;PUSH Bytes
CALL            9 3 13 64  ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_4   25 13 5 14 ;PUSH Bytes
CALL            14 5 13 25 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_5   8 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 8 ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2545': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 2 10    ;PUSH Bytes
CALL            10 2 5     ;CALL function
                           #--- PUSHB_4   64 5 7 9  ;PUSH Bytes
CALL            9 7 5 64   ;CALL function
                           #--- PUSHB_3   2 5 10    ;PUSH Bytes
CALL            10 5 2     ;CALL function
                           #--- PUSHB_4   64 2 12 9 ;PUSH Bytes
CALL            9 12 2 64  ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_4   25 5 9 14 ;PUSH Bytes
CALL            14 9 5 25  ;CALL function
                           #--- PUSHB_5   10 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 10 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 11 10   ;PUSH Bytes
CALL            10 11 0    ;CALL function
                           #--- PUSHB_4   64 0 4 9  ;PUSH Bytes
CALL            9 4 0 64   ;CALL function
                           #--- PUSHB_3   11 0 10   ;PUSH Bytes
CALL            10 0 11    ;CALL function
                           #--- PUSHB_4   64 11 9 9 ;PUSH Bytes
CALL            9 9 11 64  ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_4   25 11 7 14 ;PUSH Bytes
CALL            14 7 11 25 ;CALL function
                           #--- PUSHB_5   6 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 6 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2546': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 13 10  ;PUSH Bytes
CALL            10 13 12   ;CALL function
                           #--- PUSHB_4   64 12 9 9 ;PUSH Bytes
CALL            9 9 12 64  ;CALL function
                           #--- PUSHB_3   13 12 10  ;PUSH Bytes
CALL            10 12 13   ;CALL function
                           #--- PUSHB_4   64 13 3 9 ;PUSH Bytes
CALL            9 3 13 64  ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_4   25 12 8 14 ;PUSH Bytes
CALL            14 8 12 25 ;CALL function
                           #--- PUSHB_5   5 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 5 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 2 10    ;PUSH Bytes
CALL            10 2 5     ;CALL function
                           #--- PUSHB_4   64 5 7 9  ;PUSH Bytes
CALL            9 7 5 64   ;CALL function
                           #--- PUSHB_3   2 5 10    ;PUSH Bytes
CALL            10 5 2     ;CALL function
                           #--- PUSHB_4   64 2 12 9 ;PUSH Bytes
CALL            9 12 2 64  ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_4   25 2 10 14 ;PUSH Bytes
CALL            14 10 2 25 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   9 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 9 ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2547': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_5   2 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 2 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   1 2 10    ;PUSH Bytes
CALL            10 2 1     ;CALL function
                           #--- PUSHB_4   64 1 11 9 ;PUSH Bytes
CALL            9 11 1 64  ;CALL function
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 11 10  ;PUSH Bytes
CALL            10 11 10   ;CALL function
                           #--- PUSHB_4   64 10 8 9 ;PUSH Bytes
CALL            9 8 10 64  ;CALL function
                           #--- PUSHB_3   11 10 10  ;PUSH Bytes
CALL            10 10 11   ;CALL function
                           #--- PUSHB_4   64 11 1 9 ;PUSH Bytes
CALL            9 1 11 64  ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_4   25 11 3 14 ;PUSH Bytes
CALL            14 3 11 25 ;CALL function
                           #--- PUSHB_5   6 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 6 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2548': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_5   8 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 8 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   7 8 10    ;PUSH Bytes
CALL            10 8 7     ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
                           #--- PUSHB_3   8 7 10    ;PUSH Bytes
CALL            10 7 8     ;CALL function
                           #--- PUSHB_4   64 8 10 9 ;PUSH Bytes
CALL            9 10 8 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 9 10    ;PUSH Bytes
CALL            10 9 0     ;CALL function
                           #--- PUSHB_4   64 0 2 9  ;PUSH Bytes
CALL            9 2 0 64   ;CALL function
                           #--- PUSHB_3   9 0 10    ;PUSH Bytes
CALL            10 0 9     ;CALL function
                           #--- PUSHB_4   64 9 7 9  ;PUSH Bytes
CALL            9 7 9 64   ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_4   25 9 5 14 ;PUSH Bytes
CALL            14 5 9 25  ;CALL function
                           #--- PUSHB_5   4 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 4 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2549': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 9 10    ;PUSH Bytes
CALL            10 9 0     ;CALL function
                           #--- PUSHB_4   64 0 2 9  ;PUSH Bytes
CALL            9 2 0 64   ;CALL function
                           #--- PUSHB_3   9 0 10    ;PUSH Bytes
CALL            10 0 9     ;CALL function
                           #--- PUSHB_4   64 9 7 9  ;PUSH Bytes
CALL            9 7 9 64   ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_4   25 0 4 14 ;PUSH Bytes
CALL            14 4 0 25  ;CALL function
                           #--- PUSHB_5   5 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 5 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 1 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   1 2 10    ;PUSH Bytes
CALL            10 2 1     ;CALL function
                           #--- PUSHB_4   64 1 11 9 ;PUSH Bytes
CALL            9 11 1 64  ;CALL function
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni254A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 11 10  ;PUSH Bytes
CALL            10 11 10   ;CALL function
                           #--- PUSHB_4   64 10 8 9 ;PUSH Bytes
CALL            9 8 10 64  ;CALL function
                           #--- PUSHB_3   11 10 10  ;PUSH Bytes
CALL            10 10 11   ;CALL function
                           #--- PUSHB_4   64 11 1 9 ;PUSH Bytes
CALL            9 1 11 64  ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_4   25 10 6 14 ;PUSH Bytes
CALL            14 6 10 25 ;CALL function
                           #--- PUSHB_5   3 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   7 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 7 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_3   7 8 10    ;PUSH Bytes
CALL            10 8 7     ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
                           #--- PUSHB_3   8 7 10    ;PUSH Bytes
CALL            10 7 8     ;CALL function
                           #--- PUSHB_4   64 8 10 9 ;PUSH Bytes
CALL            9 10 8 64  ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni254B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_5   2 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 2 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_3   1 2 10    ;PUSH Bytes
CALL            10 2 1     ;CALL function
                           #--- PUSHB_4   64 1 11 9 ;PUSH Bytes
CALL            9 11 1 64  ;CALL function
                           #--- PUSHB_3   2 1 10    ;PUSH Bytes
CALL            10 1 2     ;CALL function
                           #--- PUSHB_4   64 2 4 9  ;PUSH Bytes
CALL            9 4 2 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_5   10 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 10 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   10 11 10  ;PUSH Bytes
CALL            10 11 10   ;CALL function
                           #--- PUSHB_4   64 10 8 9 ;PUSH Bytes
CALL            9 8 10 64  ;CALL function
                           #--- PUSHB_3   11 10 10  ;PUSH Bytes
CALL            10 10 11   ;CALL function
                           #--- PUSHB_4   64 11 1 9 ;PUSH Bytes
CALL            9 1 11 64  ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni254C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni254D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   6 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 6 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_5   6 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni254E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni254F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_5   5 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 5 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   5 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 5 ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni256E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni256F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2571': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   3 11      ;PUSH Bytes
CALL            11 3       ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2575': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2576': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 0 ;CALL function
                           #--- PUSHB_5   0 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   3 11      ;PUSH Bytes
CALL            11 3       ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2579': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 2 ;CALL function
                           #--- PUSHB_5   2 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 2 ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni257A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_5   4 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 4 ;CALL function
                           #--- PUSHB_5   4 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 4 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni257D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   5 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 5 ;CALL function
                           #--- PUSHB_5   5 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 5 ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni257E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 3 ;CALL function
                           #--- PUSHB_5   3 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni257F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_5   4 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 4 ;CALL function
                           #--- PUSHB_5   4 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 4 ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2581': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2582': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 0  ;CALL function
                           #--- PUSHB_5   0 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2583': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 0  ;CALL function
                           #--- PUSHB_5   0 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2585': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   3 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 3  ;CALL function
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_5   3 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 3  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2586': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2587': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2589': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni258A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni258B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni258D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 9 4 ;PUSH Bytes
CALL            4 9 0 5 2  ;CALL function
                           #--- PUSHB_5   2 5 0 9 4 ;PUSH Bytes
CALL            4 9 0 5 2  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni258E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 14 4 ;PUSH Bytes
CALL            4 14 0 5 2 ;CALL function
                           #--- PUSHB_5   2 5 0 14 4 ;PUSH Bytes
CALL            4 14 0 5 2 ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni258F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 27 4 ;PUSH Bytes
CALL            4 27 0 5 2 ;CALL function
                           #--- PUSHB_5   2 5 0 27 4 ;PUSH Bytes
CALL            4 27 0 5 2 ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2594': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2595': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 27 4 ;PUSH Bytes
CALL            4 27 0 5 2 ;CALL function
                           #--- PUSHB_5   2 5 0 27 4 ;PUSH Bytes
CALL            4 27 0 5 2 ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2596': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2597': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2598': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2599': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   4 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 4  ;CALL function
                           #--- PUSHB_5   4 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 4  ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni259A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   6 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 6  ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   3 11      ;PUSH Bytes
CALL            11 3       ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni259B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_5   4 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 4  ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni259C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 1  ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_5   3 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 3  ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_5   5 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 5  ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni259D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni259E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   7 11      ;PUSH Bytes
CALL            11 7       ;CALL function
                           #--- PUSHB_5   6 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 6  ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni259F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   4 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 4  ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_5   1 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 1  ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_5   5 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 5  ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25A2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_2   58 5      ;PUSH Bytes
MIRP[min,black] cvt_5 58   ;Move Indirect Relative Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   58 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_1   29        ;PUSH Bytes
IP              29         ;Interpolate Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25A3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   1 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 1  ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_5   3 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 3  ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25A4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 4 12    ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_3   2 5 13    ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25A5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 0 0    ;PUSH Bytes
CALL            0 0 17     ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 8 12    ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_3   2 10 13   ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
SHP[rp1]        10         ;SHift Point using reference point
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25A6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   64 0 0    ;PUSH Bytes
CALL            0 0 64     ;CALL function
                           #--- PUSHB_2   54 4      ;PUSH Bytes
MIRP[min,black] cvt_4 54   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 21 37   ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_3   4 20 36   ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
SHP[rp1]        20         ;SHift Point using reference point
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   50 4      ;PUSH Bytes
MIRP[min,black] cvt_4 50   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 17 33   ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_3   0 16 32   ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
SHP[rp1]        16         ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   62 4      ;PUSH Bytes
MIRP[min,black] cvt_4 62   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 29 45  ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_3   12 28 44  ;PUSH Bytes
SHP[rp1]        44         ;SHift Point using reference point
SHP[rp1]        28         ;SHift Point using reference point
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   59 4      ;PUSH Bytes
MIRP[min,black] cvt_4 59   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 24 40   ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_3   10 26 42  ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
SHP[rp1]        26         ;SHift Point using reference point
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   65 4      ;PUSH Bytes
MIRP[min,black] cvt_4 65   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   68        ;PUSH Bytes
MDAP[rnd]       68         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
MDRP[rp0,rnd,white] 64         ;Move Direct Relative Point
                           #--- PUSHB_2   54 5      ;PUSH Bytes
MIRP[min,black] cvt_5 54   ;Move Indirect Relative Point
                           #--- PUSHB_3   49 58 61  ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        58         ;SHift Point using reference point
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_3   48 56 60  ;PUSH Bytes
SHP[rp2]        60         ;SHift Point using reference point
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 24 28  ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_3   18 25 30  ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 8 12    ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_3   2 9 14    ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   37 5      ;PUSH Bytes
MIRP[min,black] cvt_5 37   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 40 44  ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_3   34 41 46  ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
SHP[rp2]        41         ;SHift Point using reference point
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_2   67 5      ;PUSH Bytes
MIRP[min,black] cvt_5 67   ;Move Indirect Relative Point
                           #--- PUSHB_2   69 1      ;PUSH Bytes
CALL            1 69       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25A7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   9 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_4   4 8 13 17 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              17 13 8 4  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_4   5 9 14 15 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              15 14 9 5  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25A8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   17 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_4   4 10 13 16 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              16 13 10 4 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_4   6 9 12 15 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              15 12 9 6  ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25A9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   43 0 0    ;PUSH Bytes
CALL            0 0 43     ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   4 22      ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- NPUSHB    20 2 3 1 6 8 10 12 15 16 17 20 23 25 27 29 32 33 34 38 39 ;PUSH N Bytes
                           #--- DEPTH     #20       ;DEPTH of the stack
SLOOP           20         ;Set LOOP variable
IP              39 38 34 33 32 29 27 25 23 20 17 16 15 12 10 8 6 1 3 2 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 15     ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- NPUSHB    20 0 4 5 7 9 11 13 14 18 19 21 22 24 26 28 30 31 35 36 37 ;PUSH N Bytes
                           #--- DEPTH     #20       ;DEPTH of the stack
SLOOP           20         ;Set LOOP variable
IP              37 36 35 31 30 28 26 24 22 21 19 18 14 13 11 9 7 5 4 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25AD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25AE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 3  ;CALL function
                           #--- PUSHB_5   3 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 3  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25AF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25B0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   1 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 1  ;CALL function
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   1 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 1  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25B1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   0 1       ;PUSH Bytes
SDPVTL[orthog]  1 0        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[no-rnd]    7          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   4 7       ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   1 7       ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   5 6       ;PUSH Bytes
SDPVTL[orthog]  6 5        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[no-rnd]    5          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[no-rnd]    2          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 6    ;Move Indirect Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_8   0 1 2 3 4 5 6 7 ;PUSH Bytes
MDAP[no-rnd]    7          ;Move Direct Absolute Point
MDAP[no-rnd]    6          ;Move Direct Absolute Point
MDAP[no-rnd]    5          ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25B3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25B4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_5   2 4 0 9 4 ;PUSH Bytes
CALL            4 9 0 4 2  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 0  ;CALL function
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25B5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 3  ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   2 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25B6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25B7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25B8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_5   2 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 2  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 9 4 ;PUSH Bytes
CALL            4 9 0 5 0  ;CALL function
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25B9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_5   5 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 5  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   2 1       ;PUSH Bytes
IP              1          ;Interpolate Point
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25BB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_5   5 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 5  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   5 3       ;PUSH Bytes
SDPVTL[orthog]  3 5        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[grey]      3          ;Move Direct Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 1    ;Move Indirect Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[grey]      0          ;Move Direct Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 3     ;PUSH Bytes
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 3       ;PUSH Bytes
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25BD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   1 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25BE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_5   0 4 0 9 4 ;PUSH Bytes
CALL            4 9 0 4 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 0  ;CALL function
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25BF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 3  ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   1 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              1          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   1 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25C0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25C1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25C2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_5   1 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 1  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 9 4 ;PUSH Bytes
CALL            4 9 0 5 1  ;CALL function
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25C3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_5   4 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 4  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_2   1 2       ;PUSH Bytes
IP              2          ;Interpolate Point
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25C5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_5   4 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 4  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   3 4       ;PUSH Bytes
SDPVTL[orthog]  4 3        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[grey]      3          ;Move Direct Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 2    ;Move Indirect Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[grey]      0          ;Move Direct Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 2 3     ;PUSH Bytes
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 3       ;PUSH Bytes
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   4 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25C6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25C7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25C8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25C9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 11 4 ;PUSH Bytes
CALL            4 11 0 4 0 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_5   3 5 0 11 4 ;PUSH Bytes
CALL            4 11 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   8 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_3   10 16 22  ;PUSH Bytes
IP              22         ;Interpolate Point
IP              16         ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_3   13 19 29  ;PUSH Bytes
IP              29         ;Interpolate Point
IP              19         ;Interpolate Point
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25CC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_4   32 9 13 8 ;PUSH Bytes
CALL            8 13 9 32  ;CALL function
                           #--- PUSHB_1   108       ;PUSH Bytes
SHP[rp1]        108        ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   104       ;PUSH Bytes
SHP[rp2]        104        ;SHift Point using reference point
                           #--- PUSHB_1   90        ;PUSH Bytes
MDAP[rnd]       90         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp1]        38         ;SHift Point using reference point
                           #--- PUSHB_2   85 4      ;PUSH Bytes
MIRP[min,black] cvt_4 85   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   70        ;PUSH Bytes
SHP[rp1]        70         ;SHift Point using reference point
                           #--- PUSHB_2   59 4      ;PUSH Bytes
MIRP[min,black] cvt_4 59   ;Move Indirect Relative Point
                           #--- PUSHB_1   66        ;PUSH Bytes
SHP[rp2]        66         ;SHift Point using reference point
                           #--- PUSHB_1   80        ;PUSH Bytes
MDAP[rnd]       80         ;Move Direct Absolute Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp1]        48         ;SHift Point using reference point
                           #--- PUSHB_2   75 4      ;PUSH Bytes
MIRP[min,black] cvt_4 75   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   99        ;PUSH Bytes
SHP[rp1]        99         ;SHift Point using reference point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   94        ;PUSH Bytes
SHP[rp2]        94         ;SHift Point using reference point
                           #--- PUSHB_4   5 16 22 8 ;PUSH Bytes
CALL            8 22 16 5  ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   111       ;PUSH Bytes
MDAP[rnd]       111        ;Move Direct Absolute Point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDRP[rp0,rnd,white] 41         ;Move Direct Relative Point
                           #--- PUSHB_1   72        ;PUSH Bytes
SHP[rp2]        72         ;SHift Point using reference point
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   77        ;PUSH Bytes
SHP[rp2]        77         ;SHift Point using reference point
                           #--- PUSHB_4   61 46 41 8 ;PUSH Bytes
CALL            8 41 46 61 ;CALL function
                           #--- PUSHB_2   57 5      ;PUSH Bytes
MIRP[min,black] cvt_5 57   ;Move Indirect Relative Point
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_2   61 5      ;PUSH Bytes
MIRP[min,black] cvt_5 61   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_1   92        ;PUSH Bytes
SHP[rp2]        92         ;SHift Point using reference point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   97        ;PUSH Bytes
SHP[rp2]        97         ;SHift Point using reference point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_1   102       ;PUSH Bytes
SHP[rp2]        102        ;SHift Point using reference point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   106       ;PUSH Bytes
SHP[rp2]        106        ;SHift Point using reference point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   83 1      ;PUSH Bytes
CALL            1 83       ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_2   87 5      ;PUSH Bytes
MIRP[min,black] cvt_5 87   ;Move Indirect Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
                           #--- PUSHB_4   65 87 83 8 ;PUSH Bytes
CALL            8 83 87 65 ;CALL function
                           #--- PUSHB_2   69 5      ;PUSH Bytes
MIRP[min,black] cvt_5 69   ;Move Indirect Relative Point
                           #--- PUSHB_2   112 1     ;PUSH Bytes
CALL            1 112      ;CALL function
                           #--- PUSHB_2   41 57     ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            41         ;Set Reference Point 2
                           #--- PUSHB_2   59 63     ;PUSH Bytes
IP              63         ;Interpolate Point
IP              59         ;Interpolate Point
                           #--- PUSHB_2   46 61     ;PUSH Bytes
SRP1            61         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_4   44 38 75 80 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              80 75 38 44 ;Interpolate Point
                           #--- PUSHB_2   65 83     ;PUSH Bytes
SRP1            83         ;Set Reference Point 1
SRP2            65         ;Set Reference Point 2
                           #--- PUSHB_4   48 53 85 90 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              90 85 53 48 ;Interpolate Point
                           #--- PUSHB_2   69 87     ;PUSH Bytes
SRP1            87         ;Set Reference Point 1
SRP2            69         ;Set Reference Point 2
                           #--- PUSHB_2   67 71     ;PUSH Bytes
IP              71         ;Interpolate Point
IP              67         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   32 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_2   11 15     ;PUSH Bytes
IP              15         ;Interpolate Point
IP              11         ;Interpolate Point
                           #--- PUSHB_2   28 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_4   30 35 102 107 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              107 102 35 30 ;Interpolate Point
                           #--- PUSHB_2   5 22      ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_4   19 25 92 97 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              97 92 25 19 ;Interpolate Point
                           #--- PUSHB_2   1 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   3 7       ;PUSH Bytes
IP              7          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25CD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   20 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_2   11 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   17 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_6   3 7 22 23 28 29 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              29 28 23 22 7 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25CE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   37 0 0    ;PUSH Bytes
CALL            0 0 37     ;CALL function
                           #--- PUSHB_2   26 4      ;PUSH Bytes
MIRP[min,black] cvt_4 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDRP[rp0,rnd,white] 39         ;Move Direct Relative Point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   13 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   37        ;PUSH Bytes
IP              37         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_5   6 0 20 26 32 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              32 26 20 0 6 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_5   8 3 23 29 39 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              39 29 23 3 8 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25D0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 1  ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   1 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 1       ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   10 14     ;PUSH Bytes
IP              14         ;Interpolate Point
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25D1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 0 0    ;PUSH Bytes
CALL            0 0 13     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[rp0,rnd,white] 15         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   10 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 10 ;CALL function
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   6 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   7 13      ;PUSH Bytes
IP              13         ;Interpolate Point
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   10 15     ;PUSH Bytes
IP              15         ;Interpolate Point
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25D2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_5   0 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 0  ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   1 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   10 16     ;PUSH Bytes
IP              16         ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25D3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   10 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 10 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   10 16     ;PUSH Bytes
IP              16         ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25D4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   9 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   11 16     ;PUSH Bytes
IP              16         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   14 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25D5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_5   0 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 0  ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_5   11 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 11 ;CALL function
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   1 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   8 14      ;PUSH Bytes
IP              14         ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 14      ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25D6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   6 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 6  ;CALL function
                           #--- PUSHB_5   0 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 0  ;CALL function
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25D7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   4 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 4  ;CALL function
                           #--- PUSHB_5   4 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 4  ;CALL function
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25DA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_5   12 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 12 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 13      ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_5   4 4 0 9 4 ;PUSH Bytes
CALL            4 9 0 4 4  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_5   9 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 9 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_5   13 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 13 ;CALL function
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   14 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   7 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              7          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25DB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_5   9 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 9 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   13 4 0 9 4 ;PUSH Bytes
CALL            4 9 0 4 13 ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   6 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 6 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_5   1 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 1 ;CALL function
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   12 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   13 14     ;PUSH Bytes
IP              14         ;Interpolate Point
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25DC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 10 10   ;PUSH Bytes
CALL            10 10 1    ;CALL function
                           #--- PUSHB_4   64 1 6 9  ;PUSH Bytes
CALL            9 6 1 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 6 10    ;PUSH Bytes
CALL            10 6 5     ;CALL function
                           #--- PUSHB_4   64 5 0 9  ;PUSH Bytes
CALL            9 0 5 64   ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   5 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 1      ;PUSH Bytes
SRP1            1          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25DD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 1 10    ;PUSH Bytes
CALL            10 1 0     ;CALL function
                           #--- PUSHB_4   64 0 6 9  ;PUSH Bytes
CALL            9 6 0 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 6 10    ;PUSH Bytes
CALL            10 6 7     ;CALL function
                           #--- PUSHB_4   64 7 1 9  ;PUSH Bytes
CALL            9 1 7 64   ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   6 7       ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   1 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25DE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 11 10   ;PUSH Bytes
CALL            10 11 0    ;CALL function
                           #--- PUSHB_4   64 0 6 9  ;PUSH Bytes
CALL            9 6 0 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 7 10    ;PUSH Bytes
CALL            10 7 4     ;CALL function
                           #--- PUSHB_4   64 4 11 9 ;PUSH Bytes
CALL            9 11 4 64  ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 11      ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25DF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 2 10   ;PUSH Bytes
CALL            10 2 11    ;CALL function
                           #--- PUSHB_4   64 11 6 9 ;PUSH Bytes
CALL            9 6 11 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 5 10    ;PUSH Bytes
CALL            10 5 8     ;CALL function
                           #--- PUSHB_4   64 8 1 9  ;PUSH Bytes
CALL            9 1 8 64   ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25E0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 13 10   ;PUSH Bytes
CALL            10 13 4    ;CALL function
                           #--- PUSHB_4   64 4 9 9  ;PUSH Bytes
CALL            9 9 4 64   ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   8 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25E1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 5 10   ;PUSH Bytes
CALL            10 5 14    ;CALL function
                           #--- PUSHB_4   64 14 9 9 ;PUSH Bytes
CALL            9 9 14 64  ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   11 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25E2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25E3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25E4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25E5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25E7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   4 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 4  ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25E8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_5   0 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 0  ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25E9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 3 10    ;PUSH Bytes
CALL            10 3 0     ;CALL function
                           #--- PUSHB_4   64 0 4 9  ;PUSH Bytes
CALL            9 4 0 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 6 10    ;PUSH Bytes
CALL            10 6 1     ;CALL function
                           #--- PUSHB_4   64 1 3 9  ;PUSH Bytes
CALL            9 3 1 64   ;CALL function
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25EA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 3 10    ;PUSH Bytes
CALL            10 3 2     ;CALL function
                           #--- PUSHB_4   64 2 6 9  ;PUSH Bytes
CALL            9 6 2 64   ;CALL function
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   1 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25EB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25EC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 3 ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   11 15     ;PUSH Bytes
IP              15         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25ED': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25EE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25EF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   9 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   12 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   15 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25F0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25F1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25F2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25F3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25F4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   22 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_2   0 15      ;PUSH Bytes
IP              15         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   21 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   3 18      ;PUSH Bytes
IP              18         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25F5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   10 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   0 16      ;PUSH Bytes
IP              16         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   19 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   13 7      ;PUSH Bytes
IP              7          ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25F6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   23 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   0 15      ;PUSH Bytes
IP              15         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   22 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_2   3 18      ;PUSH Bytes
IP              18         ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25F7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   20 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_2   0 16      ;PUSH Bytes
IP              16         ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_2   13 7      ;PUSH Bytes
IP              7          ;Interpolate Point
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25F8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 109 4 ;PUSH Bytes
CALL            4 109 0 5 3 ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25F9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25FA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25FB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25FC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   1 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 1  ;CALL function
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   1 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 1  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 3  ;CALL function
                           #--- PUSHB_5   3 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 3  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25FD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_5   7 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 7 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   4 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 4 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   4 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 4 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_5   3 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 3 ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25FE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_5   0 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 0  ;CALL function
                           #--- PUSHB_3   1 1 0     ;PUSH Bytes
CALL            0 1 1      ;CALL function
                           #--- PUSHB_5   0 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 3  ;CALL function
                           #--- PUSHB_5   3 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 3  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni25FF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 109 4 ;PUSH Bytes
CALL            4 109 0 5 1 ;CALL function
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2600': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   88 2 0    ;PUSH Bytes
CALL            0 2 88     ;CALL function
                           #--- PUSHB_5   94 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 94 ;CALL function
                           #--- PUSHB_3   120 1 0   ;PUSH Bytes
CALL            0 1 120    ;CALL function
                           #--- PUSHB_3   4 1 0     ;PUSH Bytes
CALL            0 1 4      ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_5   13 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 13 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_1   118       ;PUSH Bytes
MDAP[rnd]       118        ;Move Direct Absolute Point
                           #--- PUSHB_5   112 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 112 ;CALL function
                           #--- PUSHB_4   75 112 118 8 ;PUSH Bytes
CALL            8 118 112 75 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_5   66 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 66 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_1   97        ;PUSH Bytes
MDAP[rnd]       97         ;Move Direct Absolute Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp1]        54         ;SHift Point using reference point
                           #--- PUSHB_2   102 4     ;PUSH Bytes
MIRP[min,black] cvt_4 102  ;Move Indirect Relative Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SHP[rp2]        60         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   132       ;PUSH Bytes
MDAP[rnd]       132        ;Move Direct Absolute Point
                           #--- PUSHB_1   100       ;PUSH Bytes
MDRP[rp0,rnd,white] 100        ;Move Direct Relative Point
                           #--- PUSHB_5   106 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 106 ;CALL function
                           #--- PUSHB_4   79 106 100 8 ;PUSH Bytes
CALL            8 100 106 79 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_5   70 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 70 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   106       ;PUSH Bytes
SRP0            106        ;Set Reference Point 0
                           #--- PUSHB_2   108 1     ;PUSH Bytes
CALL            1 108      ;CALL function
                           #--- PUSHB_1   84        ;PUSH Bytes
SHP[rp2]        84         ;SHift Point using reference point
                           #--- PUSHB_2   115 5     ;PUSH Bytes
MIRP[min,black] cvt_5 115  ;Move Indirect Relative Point
                           #--- PUSHB_1   90        ;PUSH Bytes
SHP[rp2]        90         ;SHift Point using reference point
                           #--- PUSHB_1   115       ;PUSH Bytes
SRP0            115        ;Set Reference Point 0
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_5   64 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 64 ;CALL function
                           #--- PUSHB_4   36 64 58 8 ;PUSH Bytes
CALL            8 58 64 36 ;CALL function
                           #--- PUSHB_5   45 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 45 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_5   36 5 0 25 4 ;PUSH Bytes
CALL            4 25 0 5 36 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_2   133 1     ;PUSH Bytes
CALL            1 133      ;CALL function
                           #--- PUSHB_2   106 79    ;PUSH Bytes
SRP1            79         ;Set Reference Point 1
SRP2            106        ;Set Reference Point 2
                           #--- PUSHB_2   13 75     ;PUSH Bytes
IP              75         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   70        ;PUSH Bytes
SRP1            70         ;Set Reference Point 1
                           #--- PUSHB_4   4 66 128 129 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              129 128 66 4 ;Interpolate Point
                           #--- PUSHB_2   58 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_4   27 49 122 123 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              123 122 49 27 ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
                           #--- PUSHB_2   18 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              18         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   112 75    ;PUSH Bytes
SRP1            75         ;Set Reference Point 1
SRP2            112        ;Set Reference Point 2
                           #--- PUSHB_2   36 79     ;PUSH Bytes
IP              79         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP1            66         ;Set Reference Point 1
                           #--- PUSHB_4   45 70 124 125 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              125 124 70 45 ;Interpolate Point
                           #--- PUSHB_1   97        ;PUSH Bytes
SRP2            97         ;Set Reference Point 2
                           #--- PUSHB_1   123       ;PUSH Bytes
IP              123        ;Interpolate Point
                           #--- PUSHB_2   94 120    ;PUSH Bytes
SRP1            120        ;Set Reference Point 1
SRP2            94         ;Set Reference Point 2
                           #--- PUSHB_2   31 0      ;PUSH Bytes
IP              0          ;Interpolate Point
IP              31         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_2   9 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2601': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   10 4 0 9 4 ;PUSH Bytes
CALL            4 9 0 4 10 ;CALL function
                           #--- PUSHB_5   10 4 0 9 4 ;PUSH Bytes
CALL            4 9 0 4 10 ;CALL function
                           #--- PUSHB_5   15 4 0 19 4 ;PUSH Bytes
CALL            4 19 0 4 15 ;CALL function
                           #--- PUSHB_5   5 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 5 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   2 7       ;PUSH Bytes
IP              7          ;Interpolate Point
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2602': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 0 10   ;PUSH Bytes
CALL            10 0 10    ;CALL function
                           #--- PUSHB_4   0 10 17 9 ;PUSH Bytes
CALL            9 17 10 0  ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_3   29 35 41  ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
SHP[rp1]        35         ;SHift Point using reference point
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   25 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 25 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
                           #--- PUSHB_2   0 41      ;PUSH Bytes
IP              41         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   39        ;PUSH Bytes
IP              39         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_7   5 3 22 27 33 39 45 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              45 39 33 27 22 3 5 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2603': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
                           #--- PUSHB_2   20 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_5   0 11 17 5 53 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              53 5 17 11 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_6   3 14 8 20 34 37 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              37 34 20 8 14 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2605': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2606': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   44 43     ;PUSH Bytes
SDPVTL[orthog]  43 44      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[no-rnd]    44         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[grey]      43         ;Move Direct Relative Point
                           #--- PUSHB_2   22 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[grey]      23         ;Move Direct Relative Point
                           #--- PUSHB_2   23 24     ;PUSH Bytes
SDPVTL[orthog]  24 23      ;Set Dual Projection Vector To Line
                           #--- PUSHB_2   22 23     ;PUSH Bytes
SFVTL[parallel] 23 22      ;Set Freedom Vector To Line
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDRP[grey]      24         ;Move Direct Relative Point
                           #--- PUSHB_2   39 8      ;PUSH Bytes
MIRP[rp0,min,black] cvt_8 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDRP[grey]      38         ;Move Direct Relative Point
                           #--- PUSHB_2   38 37     ;PUSH Bytes
SDPVTL[orthog]  37 38      ;Set Dual Projection Vector To Line
                           #--- PUSHB_2   39 38     ;PUSH Bytes
SFVTL[parallel] 38 39      ;Set Freedom Vector To Line
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDRP[grey]      37         ;Move Direct Relative Point
                           #--- PUSHB_2   27 8      ;PUSH Bytes
MIRP[rp0,min,black] cvt_8 27   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[grey]      28         ;Move Direct Relative Point
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB    10 22 23 24 27 28 37 38 39 43 44 ;PUSH N Bytes
MDAP[no-rnd]    44         ;Move Direct Absolute Point
MDAP[no-rnd]    43         ;Move Direct Absolute Point
MDAP[no-rnd]    39         ;Move Direct Absolute Point
MDAP[no-rnd]    38         ;Move Direct Absolute Point
MDAP[no-rnd]    37         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    27         ;Move Direct Absolute Point
MDAP[no-rnd]    24         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    22         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB    10 22 23 24 27 28 37 38 39 43 44 ;PUSH N Bytes
MDAP[no-rnd]    44         ;Move Direct Absolute Point
MDAP[no-rnd]    43         ;Move Direct Absolute Point
MDAP[no-rnd]    39         ;Move Direct Absolute Point
MDAP[no-rnd]    38         ;Move Direct Absolute Point
MDAP[no-rnd]    37         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    27         ;Move Direct Absolute Point
MDAP[no-rnd]    24         ;Move Direct Absolute Point
MDAP[no-rnd]    23         ;Move Direct Absolute Point
MDAP[no-rnd]    22         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2607': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 15 10  ;PUSH Bytes
CALL            10 15 20   ;CALL function
                           #--- PUSHB_4   64 20 11 9 ;PUSH Bytes
CALL            9 11 20 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 14 10   ;PUSH Bytes
CALL            10 14 8    ;CALL function
                           #--- PUSHB_4   64 8 17 9 ;PUSH Bytes
CALL            9 17 8 64  ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   14 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   0 4       ;PUSH Bytes
IP              4          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2608': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 11 10  ;PUSH Bytes
CALL            10 11 16   ;CALL function
                           #--- PUSHB_4   64 16 7 9 ;PUSH Bytes
CALL            9 7 16 64  ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 26 10  ;PUSH Bytes
CALL            10 26 21   ;CALL function
                           #--- PUSHB_4   64 21 0 9 ;PUSH Bytes
CALL            9 0 21 64  ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   4 10 10   ;PUSH Bytes
CALL            10 10 4    ;CALL function
                           #--- PUSHB_4   64 4 13 9 ;PUSH Bytes
CALL            9 13 4 64  ;CALL function
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   4 21      ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_2   3 17      ;PUSH Bytes
IP              17         ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   3 4       ;PUSH Bytes
IP              4          ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2609': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   3 4 0 27 4 ;PUSH Bytes
CALL            4 27 0 4 3 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_5   6 5 0 28 4 ;PUSH Bytes
CALL            4 28 0 5 6 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   1 13      ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_3   10 16 22  ;PUSH Bytes
IP              22         ;Interpolate Point
IP              16         ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_3   13 19 29  ;PUSH Bytes
IP              29         ;Interpolate Point
IP              19         ;Interpolate Point
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2610': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   8 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2612': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   42 1 0    ;PUSH Bytes
CALL            0 1 42     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   12 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   42 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_2   22 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              22         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni261C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   21 19     ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- DUP       #21       ;DUPlicate top stack element
MDRP[grey]      21         ;Move Direct Relative Point
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_2   60 4      ;PUSH Bytes
MIRP[min,black] cvt_4 60   ;Move Indirect Relative Point
                           #--- PUSHB_5   55 51 19 14 13 ;PUSH Bytes
CALL            13 14 19 51 55 ;CALL function
                           #--- PUSHB_2   55 4      ;PUSH Bytes
MIRP[min,black] cvt_4 55   ;Move Indirect Relative Point
                           #--- PUSHB_5   38 46 19 14 13 ;PUSH Bytes
CALL            13 14 19 46 38 ;CALL function
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
                           #--- PUSHB_5   36 9 19 14 13 ;PUSH Bytes
CALL            13 14 19 9 36 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   44 5      ;PUSH Bytes
MIRP[min,black] cvt_5 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   58 5      ;PUSH Bytes
MIRP[min,black] cvt_5 58   ;Move Indirect Relative Point
                           #--- PUSHB_4   49 58 24 8 ;PUSH Bytes
CALL            8 24 58 49 ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_5   15 19 30 39 52 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        52 39 30 19 15 ;SHift Point using reference point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   44 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_2   49 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   55 60     ;PUSH Bytes
SRP1            60         ;Set Reference Point 1
SRP2            55         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   28        ;PUSH Bytes
IP              28         ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni261E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   14 16     ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- DUP       #14       ;DUPlicate top stack element
MDRP[grey]      14         ;Move Direct Relative Point
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   57 4      ;PUSH Bytes
MIRP[min,black] cvt_4 57   ;Move Indirect Relative Point
                           #--- PUSHB_5   56 50 16 19 13 ;PUSH Bytes
CALL            13 19 16 50 56 ;CALL function
                           #--- PUSHB_2   56 4      ;PUSH Bytes
MIRP[min,black] cvt_4 56   ;Move Indirect Relative Point
                           #--- PUSHB_5   40 49 16 19 13 ;PUSH Bytes
CALL            13 19 16 49 40 ;CALL function
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_5   33 47 16 19 13 ;PUSH Bytes
CALL            13 19 16 47 33 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   57 5      ;PUSH Bytes
MIRP[min,black] cvt_5 57   ;Move Indirect Relative Point
                           #--- PUSHB_5   14 18 32 40 49 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        49 40 32 18 14 ;SHift Point using reference point
                           #--- PUSHB_1   57        ;PUSH Bytes
SRP0            57         ;Set Reference Point 0
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_4   54 10 61 8 ;PUSH Bytes
CALL            8 61 10 54 ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   10 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_2   6 44      ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   56 57     ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni261b': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_5   20 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 20 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_5   15 5 0 13 4 ;PUSH Bytes
CALL            4 13 0 5 15 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   15 2      ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   2 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni261d': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_5   14 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 14 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_5   19 5 0 13 4 ;PUSH Bytes
CALL            4 13 0 5 19 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   2 19      ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   1 19      ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   20 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              20         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2626': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   60 0 0    ;PUSH Bytes
CALL            0 0 60     ;CALL function
                           #--- PUSHB_3   27 3 0    ;PUSH Bytes
CALL            0 3 27     ;CALL function
                           #--- PUSHB_5   14 9 60 27 13 ;PUSH Bytes
CALL            13 27 60 9 14 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp1]        44         ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_5   22 17 60 27 13 ;PUSH Bytes
CALL            13 27 60 17 22 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   62        ;PUSH Bytes
MDRP[rp0,rnd,white] 62         ;Move Direct Relative Point
                           #--- PUSHB_3   7 15 23   ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   57 5      ;PUSH Bytes
MIRP[min,black] cvt_5 57   ;Move Indirect Relative Point
                           #--- PUSHB_3   29 37 45  ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_3   57 62 10  ;PUSH Bytes
CALL            10 62 57   ;CALL function
                           #--- PUSHB_4   64 57 53 9 ;PUSH Bytes
CALL            9 53 57 64 ;CALL function
                           #--- PUSHB_4   64 57 42 9 ;PUSH Bytes
CALL            9 42 57 64 ;CALL function
                           #--- PUSHB_3   62 57 10  ;PUSH Bytes
CALL            10 57 62   ;CALL function
                           #--- PUSHB_4   64 62 4 9 ;PUSH Bytes
CALL            9 4 62 64  ;CALL function
                           #--- PUSHB_4   64 62 12 9 ;PUSH Bytes
CALL            9 12 62 64 ;CALL function
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2628': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   41 0 0    ;PUSH Bytes
CALL            0 0 41     ;CALL function
                           #--- PUSHB_3   19 3 0    ;PUSH Bytes
CALL            0 3 19     ;CALL function
                           #--- PUSHB_5   6 1 41 19 13 ;PUSH Bytes
CALL            13 19 41 1 6 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp1]        36         ;SHift Point using reference point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_5   14 9 41 19 13 ;PUSH Bytes
CALL            13 19 41 9 14 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   7 15      ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_2   21 29     ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   38 43 10  ;PUSH Bytes
CALL            10 43 38   ;CALL function
                           #--- PUSHB_4   64 38 34 9 ;PUSH Bytes
CALL            9 34 38 64 ;CALL function
                           #--- PUSHB_4   64 38 26 9 ;PUSH Bytes
CALL            9 26 38 64 ;CALL function
                           #--- PUSHB_3   43 38 10  ;PUSH Bytes
CALL            10 38 43   ;CALL function
                           #--- PUSHB_4   64 43 4 9 ;PUSH Bytes
CALL            9 4 43 64  ;CALL function
                           #--- PUSHB_4   64 43 12 9 ;PUSH Bytes
CALL            9 12 43 64 ;CALL function
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni262E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   30 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_2   5 28      ;PUSH Bytes
IP              28         ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_6   3 7 11 14 21 31 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              31 21 14 11 7 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni262f': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   43 0 0    ;PUSH Bytes
CALL            0 0 43     ;CALL function
                           #--- PUSHB_5   31 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 31 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   8 4 0 27 4 ;PUSH Bytes
CALL            4 27 0 4 8 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_5   26 4 0 33 4 ;PUSH Bytes
CALL            4 33 0 4 26 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDRP[rp0,rnd,white] 45         ;Move Direct Relative Point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_5   16 5 0 18 4 ;PUSH Bytes
CALL            4 18 0 5 16 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_5   29 5 0 26 4 ;PUSH Bytes
CALL            4 26 0 5 29 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   1 5 0 28 4 ;PUSH Bytes
CALL            4 28 0 5 1 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   11 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   26 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
                           #--- PUSHB_2   20 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              20         ;Interpolate Point
                           #--- PUSHB_2   1 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 31      ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   18 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              18         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_3   23 34 40  ;PUSH Bytes
IP              40         ;Interpolate Point
IP              34         ;Interpolate Point
IP              23         ;Interpolate Point
                           #--- PUSHB_2   20 26     ;PUSH Bytes
SRP1            26         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2630': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   1 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 1 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   5 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 5 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2631': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_5   9 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 9 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_5   13 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 13 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   7 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 7 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2632': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   1 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 1 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_5   11 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 11 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_5   13 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 13 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2633': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 0 0    ;PUSH Bytes
CALL            0 0 16     ;CALL function
                           #--- PUSHB_5   17 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 17 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_5   15 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 15 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   7 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 7 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   6 16      ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   13 5 0 10 4 ;PUSH Bytes
CALL            4 10 0 5 13 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   11 5 0 10 4 ;PUSH Bytes
CALL            4 10 0 5 11 ;CALL function
                           #--- PUSHB_2   2 18      ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2634': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_5   3 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 3 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_5   15 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 15 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2635': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_5   15 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 15 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_5   17 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 17 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   7 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 7 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   6 16      ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   13 5 0 10 4 ;PUSH Bytes
CALL            4 10 0 5 13 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   11 5 0 10 4 ;PUSH Bytes
CALL            4 10 0 5 11 ;CALL function
                           #--- PUSHB_2   2 18      ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2636': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_5   6 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 6 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_5   14 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 14 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_5   16 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 16 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   13 16     ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_5   4 5 0 10 4 ;PUSH Bytes
CALL            4 10 0 5 4 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   2 5 0 10 4 ;PUSH Bytes
CALL            4 10 0 5 2 ;CALL function
                           #--- PUSHB_2   9 17      ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2637': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   22 0 0    ;PUSH Bytes
CALL            0 0 22     ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 23 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_5   15 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 15 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   7 4 0 20 4 ;PUSH Bytes
CALL            4 20 0 4 7 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   6 14      ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   21 5 0 10 4 ;PUSH Bytes
CALL            4 10 0 5 21 ;CALL function
                           #--- PUSHB_2   4 12      ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   0 8       ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   19 5 0 10 4 ;PUSH Bytes
CALL            4 10 0 5 19 ;CALL function
                           #--- PUSHB_2   2 10      ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2639': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   56 0 0    ;PUSH Bytes
CALL            0 0 56     ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   15 5 10   ;PUSH Bytes
CALL            10 5 15    ;CALL function
                           #--- PUSHB_4   0 15 0 9  ;PUSH Bytes
CALL            9 0 15 0   ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_2   51 4      ;PUSH Bytes
MIRP[min,black] cvt_4 51   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   58        ;PUSH Bytes
MDRP[rp0,rnd,white] 58         ;Move Direct Relative Point
                           #--- PUSHB_2   42 5      ;PUSH Bytes
MIRP[min,black] cvt_5 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_2   17 5      ;PUSH Bytes
MIRP[min,black] cvt_5 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
                           #--- DUP       #20       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_5   25 5 0 28 4 ;PUSH Bytes
CALL            4 28 0 5 25 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_1   35        ;PUSH Bytes
                           #--- DUP       #35       ;DUPlicate top stack element
MDRP[rp0,rnd,white] 35         ;Move Direct Relative Point
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_5   30 5 0 28 4 ;PUSH Bytes
CALL            4 28 0 5 30 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_5   35 5 0 28 4 ;PUSH Bytes
CALL            4 28 0 5 35 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   54 5      ;PUSH Bytes
MIRP[min,black] cvt_5 54   ;Move Indirect Relative Point
                           #--- PUSHB_2   62 1      ;PUSH Bytes
CALL            1 62       ;CALL function
                           #--- PUSHB_2   17 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_2   0 56      ;PUSH Bytes
IP              56         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_2   30 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_5   5 15 39 45 51 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              51 45 39 15 5 ;Interpolate Point
                           #--- PUSHB_2   35 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   54        ;PUSH Bytes
IP              54         ;Interpolate Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            32         ;Set Reference Point 2
                           #--- PUSHB_5   27 37 42 48 58 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              58 48 42 37 27 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni263F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   49 0 0    ;PUSH Bytes
CALL            0 0 49     ;CALL function
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_5   0 4 0 34 4 ;PUSH Bytes
CALL            4 34 0 4 0 ;CALL function
                           #--- PUSHB_3   21 0 10   ;PUSH Bytes
CALL            10 0 21    ;CALL function
                           #--- PUSHB_4   64 21 16 9 ;PUSH Bytes
CALL            9 16 21 64 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   53 49     ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- DUP       #53       ;DUPlicate top stack element
MDRP[grey]      53         ;Move Direct Relative Point
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp1]        44         ;SHift Point using reference point
                           #--- PUSHB_2   58 4      ;PUSH Bytes
MIRP[min,black] cvt_4 58   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_5   60 5 49 16 13 ;PUSH Bytes
CALL            13 16 49 5 60 ;CALL function
                           #--- PUSHB_2   60 4      ;PUSH Bytes
MIRP[min,black] cvt_4 60   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   63        ;PUSH Bytes
MDRP[rp0,rnd,white] 63         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   14 11     ;PUSH Bytes
CALL            11 14      ;CALL function
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp2]        59         ;SHift Point using reference point
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_3   46 51 10  ;PUSH Bytes
CALL            10 51 46   ;CALL function
                           #--- PUSHB_4   64 46 42 9 ;PUSH Bytes
CALL            9 42 46 64 ;CALL function
                           #--- PUSHB_3   51 46 10  ;PUSH Bytes
CALL            10 46 51   ;CALL function
                           #--- PUSHB_4   64 51 56 9 ;PUSH Bytes
CALL            9 56 51 64 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_4   28 34 8 8 ;PUSH Bytes
CALL            8 8 34 28  ;CALL function
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_2   51 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
                           #--- PUSHB_2   0 5       ;PUSH Bytes
IP              5          ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   21 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              21         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   34 63     ;PUSH Bytes
IP              63         ;Interpolate Point
IP              34         ;Interpolate Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
                           #--- PUSHB_2   11 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni263d': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   16 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 16 ;CALL function
                           #--- PUSHB_5   16 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 16 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   19 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              19         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni263e': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_5   20 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 20 ;CALL function
                           #--- PUSHB_5   20 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 20 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   27 15 10  ;PUSH Bytes
CALL            10 15 27   ;CALL function
                           #--- PUSHB_4   64 27 22 9 ;PUSH Bytes
CALL            9 22 27 64 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   12 0      ;PUSH Bytes
IP              0          ;Interpolate Point
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2641': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   31 0 0    ;PUSH Bytes
CALL            0 0 31     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   14 2 0    ;PUSH Bytes
CALL            0 2 14     ;CALL function
                           #--- PUSHB_3   39 1 0    ;PUSH Bytes
CALL            0 1 39     ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp1]        23         ;SHift Point using reference point
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   37 5 31 44 13 ;PUSH Bytes
CALL            13 44 31 5 37 ;CALL function
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[rnd]       45         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   25 37 10  ;PUSH Bytes
CALL            10 37 25   ;CALL function
                           #--- PUSHB_4   64 25 21 9 ;PUSH Bytes
CALL            9 21 25 64 ;CALL function
                           #--- PUSHB_3   37 25 10  ;PUSH Bytes
CALL            10 25 37   ;CALL function
                           #--- PUSHB_4   64 37 42 9 ;PUSH Bytes
CALL            9 42 37 64 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_2   46 1      ;PUSH Bytes
CALL            1 46       ;CALL function
                           #--- PUSHB_2   25 37     ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_3   0 5 31    ;PUSH Bytes
IP              31         ;Interpolate Point
IP              5          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   28 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              28         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2643': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_3   3 3 0     ;PUSH Bytes
CALL            0 3 3      ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_3   48 1 0    ;PUSH Bytes
CALL            0 1 48     ;CALL function
                           #--- PUSHB_5   8 28 25 12 13 ;PUSH Bytes
CALL            13 12 25 28 8 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp1]        21         ;SHift Point using reference point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   44 5      ;PUSH Bytes
MIRP[min,black] cvt_5 44   ;Move Indirect Relative Point
                           #--- PUSHB_5   48 5 0 85 4 ;PUSH Bytes
CALL            4 85 0 5 48 ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SRP0            44         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   36 6 10   ;PUSH Bytes
CALL            10 6 36    ;CALL function
                           #--- PUSHB_4   64 36 31 9 ;PUSH Bytes
CALL            9 31 36 64 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   23 26 10  ;PUSH Bytes
CALL            10 26 23   ;CALL function
                           #--- PUSHB_4   64 23 19 9 ;PUSH Bytes
CALL            9 19 23 64 ;CALL function
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   44 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_1   50        ;PUSH Bytes
IP              50         ;Interpolate Point
                           #--- PUSHB_2   36 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_3   3 8 39    ;PUSH Bytes
IP              39         ;Interpolate Point
IP              8          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   8 28      ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   31        ;PUSH Bytes
IP              31         ;Interpolate Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
                           #--- PUSHB_2   34 50     ;PUSH Bytes
IP              50         ;Interpolate Point
IP              34         ;Interpolate Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   6 36      ;PUSH Bytes
IP              36         ;Interpolate Point
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2644': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_3   23 3 0    ;PUSH Bytes
CALL            0 3 23     ;CALL function
                           #--- PUSHB_3   37 1 0    ;PUSH Bytes
CALL            0 1 37     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
                           #--- PUSHB_5   13 19 0 23 13 ;PUSH Bytes
CALL            13 23 0 19 13 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   26 34     ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_3   6 11 10   ;PUSH Bytes
CALL            10 11 6    ;CALL function
                           #--- PUSHB_4   64 6 30 9 ;PUSH Bytes
CALL            9 30 6 64  ;CALL function
                           #--- PUSHB_3   11 6 10   ;PUSH Bytes
CALL            10 6 11    ;CALL function
                           #--- PUSHB_4   64 11 16 9 ;PUSH Bytes
CALL            9 16 11 64 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SRP0            43         ;Set Reference Point 0
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
                           #--- PUSHB_2   40 5      ;PUSH Bytes
MIRP[min,black] cvt_5 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   54 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_2   0 37      ;PUSH Bytes
IP              37         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_2   40 57     ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 44      ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   42 54     ;PUSH Bytes
IP              54         ;Interpolate Point
IP              42         ;Interpolate Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_3   35 40 57  ;PUSH Bytes
IP              57         ;Interpolate Point
IP              40         ;Interpolate Point
IP              35         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2645': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   64 0 0    ;PUSH Bytes
CALL            0 0 64     ;CALL function
                           #--- PUSHB_2   77 4      ;PUSH Bytes
MIRP[min,black] cvt_4 77   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 3 0    ;PUSH Bytes
CALL            0 3 20     ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp1]        37         ;SHift Point using reference point
                           #--- PUSHB_3   25 1 0    ;PUSH Bytes
CALL            0 1 25     ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp1]        31         ;SHift Point using reference point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_3   25 1 10   ;PUSH Bytes
CALL            10 1 25    ;CALL function
                           #--- PUSHB_4   64 25 29 9 ;PUSH Bytes
CALL            9 29 25 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   83        ;PUSH Bytes
MDAP[rnd]       83         ;Move Direct Absolute Point
                           #--- PUSHB_1   67        ;PUSH Bytes
MDRP[rp0,rnd,white] 67         ;Move Direct Relative Point
                           #--- PUSHB_2   74 5      ;PUSH Bytes
MIRP[min,black] cvt_5 74   ;Move Indirect Relative Point
                           #--- PUSHB_1   74        ;PUSH Bytes
SRP0            74         ;Set Reference Point 0
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   58 5      ;PUSH Bytes
MIRP[min,black] cvt_5 58   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_2   80 1      ;PUSH Bytes
CALL            1 80       ;CALL function
                           #--- PUSHB_2   61 5      ;PUSH Bytes
MIRP[min,black] cvt_5 61   ;Move Indirect Relative Point
                           #--- PUSHB_2   84 1      ;PUSH Bytes
CALL            1 84       ;CALL function
                           #--- PUSHB_2   74 67     ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
SRP2            74         ;Set Reference Point 2
                           #--- PUSHB_2   25 1      ;PUSH Bytes
IP              1          ;Interpolate Point
IP              25         ;Interpolate Point
                           #--- PUSHB_2   58 70     ;PUSH Bytes
SRP1            70         ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_3   64 71 77  ;PUSH Bytes
IP              77         ;Interpolate Point
IP              71         ;Interpolate Point
IP              64         ;Interpolate Point
                           #--- PUSHB_2   61 80     ;PUSH Bytes
SRP1            80         ;Set Reference Point 1
SRP2            61         ;Set Reference Point 2
                           #--- PUSHB_2   56 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              56         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   1 77      ;PUSH Bytes
SRP1            77         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_7   6 11 46 50 61 67 71 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              71 67 61 50 46 11 6 ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
                           #--- PUSHB_2   13 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   15 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2646': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_3   34 3 0    ;PUSH Bytes
CALL            0 3 34     ;CALL function
                           #--- PUSHB_2   59 83     ;PUSH Bytes
SHP[rp1]        83         ;SHift Point using reference point
SHP[rp1]        59         ;SHift Point using reference point
                           #--- PUSHB_5   12 17 9 34 13 ;PUSH Bytes
CALL            13 34 9 17 12 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_5   48 19 9 34 13 ;PUSH Bytes
CALL            13 34 9 19 48 ;CALL function
                           #--- PUSHB_1   96        ;PUSH Bytes
SHP[rp1]        96         ;SHift Point using reference point
                           #--- PUSHB_2   48 4      ;PUSH Bytes
MIRP[min,black] cvt_4 48   ;Move Indirect Relative Point
                           #--- PUSHB_1   70        ;PUSH Bytes
SHP[rp2]        70         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   98        ;PUSH Bytes
MDAP[rnd]       98         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP0            46         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   18 48     ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_2   69 96     ;PUSH Bytes
SHP[rp2]        96         ;SHift Point using reference point
SHP[rp2]        69         ;SHift Point using reference point
                           #--- PUSHB_3   7 10 10   ;PUSH Bytes
CALL            10 10 7    ;CALL function
                           #--- PUSHB_4   64 7 64 9 ;PUSH Bytes
CALL            9 64 7 64  ;CALL function
                           #--- PUSHB_4   64 7 3 9  ;PUSH Bytes
CALL            9 3 7 64   ;CALL function
                           #--- PUSHB_3   10 7 10   ;PUSH Bytes
CALL            10 7 10    ;CALL function
                           #--- PUSHB_4   64 10 15 9 ;PUSH Bytes
CALL            9 15 10 64 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
                           #--- PUSHB_2   93 5      ;PUSH Bytes
MIRP[min,black] cvt_5 93   ;Move Indirect Relative Point
                           #--- PUSHB_3   93 72 10  ;PUSH Bytes
CALL            10 72 93   ;CALL function
                           #--- PUSHB_4   64 93 88 9 ;PUSH Bytes
CALL            9 88 93 64 ;CALL function
                           #--- PUSHB_2   99 1      ;PUSH Bytes
CALL            1 99       ;CALL function
                           #--- PUSHB_2   46 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
                           #--- PUSHB_2   39 54     ;PUSH Bytes
IP              54         ;Interpolate Point
IP              39         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   59        ;PUSH Bytes
IP              59         ;Interpolate Point
                           #--- PUSHB_1   72        ;PUSH Bytes
SRP1            72         ;Set Reference Point 1
                           #--- PUSHB_1   79        ;PUSH Bytes
IP              79         ;Interpolate Point
                           #--- PUSHB_1   93        ;PUSH Bytes
SRP2            93         ;Set Reference Point 2
                           #--- PUSHB_1   84        ;PUSH Bytes
IP              84         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 48     ;PUSH Bytes
SRP1            48         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_4   23 26 90 92 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              92 90 26 23 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2647': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 3 0    ;PUSH Bytes
CALL            0 3 14     ;CALL function
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_5   31 40 6 14 13 ;PUSH Bytes
CALL            13 14 6 40 31 ;CALL function
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_3   32 9 10   ;PUSH Bytes
CALL            10 9 32    ;CALL function
                           #--- PUSHB_4   64 32 3 9 ;PUSH Bytes
CALL            9 3 32 64  ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   33 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   16        ;PUSH Bytes
IP              16         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   39 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2648': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_3   22 3 0    ;PUSH Bytes
CALL            0 3 22     ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   13 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   25        ;PUSH Bytes
IP              25         ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_5   17 19 25 30 32 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              32 30 25 19 17 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2649': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 0 0    ;PUSH Bytes
CALL            0 0 28     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   42 3 0    ;PUSH Bytes
CALL            0 3 42     ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_5   50 9 28 42 13 ;PUSH Bytes
CALL            13 42 28 9 50 ;CALL function
                           #--- PUSHB_2   50 4      ;PUSH Bytes
MIRP[min,black] cvt_4 50   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_3   11 34 10  ;PUSH Bytes
CALL            10 34 11   ;CALL function
                           #--- PUSHB_4   0 11 44 9 ;PUSH Bytes
CALL            9 44 11 0  ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_3   6 22 10   ;PUSH Bytes
CALL            10 22 6    ;CALL function
                           #--- PUSHB_4   0 6 55 9  ;PUSH Bytes
CALL            9 55 6 0   ;CALL function
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   6 11      ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_3   19 28 37  ;PUSH Bytes
IP              37         ;Interpolate Point
IP              28         ;Interpolate Point
IP              19         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   9 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            9          ;Set Reference Point 2
                           #--- PUSHB_2   22 34     ;PUSH Bytes
IP              34         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP1            50         ;Set Reference Point 1
                           #--- PUSHB_2   19 37     ;PUSH Bytes
IP              37         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_2   16 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni264a': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_3   33 3 0    ;PUSH Bytes
CALL            0 3 33     ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp1]        49         ;SHift Point using reference point
                           #--- PUSHB_5   13 59 19 33 13 ;PUSH Bytes
CALL            13 33 19 59 13 ;CALL function
                           #--- PUSHB_5   13 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 13 ;CALL function
                           #--- PUSHB_5   38 54 19 33 13 ;PUSH Bytes
CALL            13 33 19 54 38 ;CALL function
                           #--- PUSHB_2   38 4      ;PUSH Bytes
MIRP[min,black] cvt_4 38   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   62        ;PUSH Bytes
MDAP[rnd]       62         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_2   57 5      ;PUSH Bytes
MIRP[min,black] cvt_5 57   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 57 10  ;PUSH Bytes
CALL            10 57 25   ;CALL function
                           #--- PUSHB_4   64 25 21 9 ;PUSH Bytes
CALL            9 21 25 64 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_1   57        ;PUSH Bytes
SRP0            57         ;Set Reference Point 0
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 61 10   ;PUSH Bytes
CALL            10 61 4    ;CALL function
                           #--- PUSHB_4   64 4 7 9  ;PUSH Bytes
CALL            9 7 4 64   ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   63 1      ;PUSH Bytes
CALL            1 63       ;CALL function
                           #--- PUSHB_2   61 57     ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            61         ;Set Reference Point 2
                           #--- PUSHB_2   38 13     ;PUSH Bytes
IP              13         ;Interpolate Point
IP              38         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   7 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              7          ;Interpolate Point
                           #--- PUSHB_1   59        ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
                           #--- PUSHB_4   4 25 57 61 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              61 57 25 4 ;Interpolate Point
                           #--- PUSHB_2   38 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_4   3 26 52 56 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              56 52 26 3 ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_2   30 0      ;PUSH Bytes
IP              0          ;Interpolate Point
IP              30         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni264b': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 0 0    ;PUSH Bytes
CALL            0 0 38     ;CALL function
                           #--- PUSHB_5   18 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 18 ;CALL function
                           #--- PUSHB_3   18 38 10  ;PUSH Bytes
CALL            10 38 18   ;CALL function
                           #--- PUSHB_4   0 18 12 9 ;PUSH Bytes
CALL            9 12 18 0  ;CALL function
                           #--- PUSHB_3   83 3 0    ;PUSH Bytes
CALL            0 3 83     ;CALL function
                           #--- PUSHB_2   63 4      ;PUSH Bytes
MIRP[min,black] cvt_4 63   ;Move Indirect Relative Point
                           #--- PUSHB_3   63 83 10  ;PUSH Bytes
CALL            10 83 63   ;CALL function
                           #--- PUSHB_4   0 63 58 9 ;PUSH Bytes
CALL            9 58 63 0  ;CALL function
                           #--- PUSHB_3   68 1 0    ;PUSH Bytes
CALL            0 1 68     ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   74 52 38 68 13 ;PUSH Bytes
CALL            13 68 38 52 74 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   74 4      ;PUSH Bytes
MIRP[min,black] cvt_4 74   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   91        ;PUSH Bytes
MDAP[rnd]       91         ;Move Direct Absolute Point
                           #--- PUSHB_1   77        ;PUSH Bytes
MDRP[rp0,rnd,white] 77         ;Move Direct Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   71 5      ;PUSH Bytes
MIRP[min,black] cvt_5 71   ;Move Indirect Relative Point
                           #--- PUSHB_1   71        ;PUSH Bytes
SRP0            71         ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   89        ;PUSH Bytes
SHP[rp2]        89         ;SHift Point using reference point
                           #--- PUSHB_2   92 1      ;PUSH Bytes
CALL            1 92       ;CALL function
                           #--- PUSHB_2   49 77     ;PUSH Bytes
SRP1            77         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
                           #--- PUSHB_5   14 15 65 68 74 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              74 68 65 15 14 ;Interpolate Point
                           #--- PUSHB_2   27 71     ;PUSH Bytes
SRP1            71         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_4   18 38 63 83 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              83 63 38 18 ;Interpolate Point
                           #--- PUSHB_2   3 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_5   21 24 30 60 61 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              61 60 30 24 21 ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   58        ;PUSH Bytes
IP              58         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   52 74     ;PUSH Bytes
SRP1            74         ;Set Reference Point 1
SRP2            52         ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
                           #--- PUSHB_4   27 33 71 77 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              77 71 33 27 ;Interpolate Point
                           #--- PUSHB_1   68        ;PUSH Bytes
SRP2            68         ;Set Reference Point 2
                           #--- PUSHB_1   65        ;PUSH Bytes
IP              65         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni264c': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_2   45 4      ;PUSH Bytes
MIRP[min,black] cvt_4 45   ;Move Indirect Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDAP[rnd]       55         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_2   58 4      ;PUSH Bytes
MIRP[min,black] cvt_4 58   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_3   58 55 10  ;PUSH Bytes
CALL            10 55 58   ;CALL function
                           #--- PUSHB_4   0 58 29 9 ;PUSH Bytes
CALL            9 29 58 0  ;CALL function
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   69        ;PUSH Bytes
MDAP[rnd]       69         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   66 5      ;PUSH Bytes
MIRP[min,black] cvt_5 66   ;Move Indirect Relative Point
                           #--- PUSHB_1   66        ;PUSH Bytes
SRP0            66         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   47 5      ;PUSH Bytes
MIRP[min,black] cvt_5 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   52 5      ;PUSH Bytes
MIRP[min,black] cvt_5 52   ;Move Indirect Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SRP0            52         ;Set Reference Point 0
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   31 5      ;PUSH Bytes
MIRP[min,black] cvt_5 31   ;Move Indirect Relative Point
                           #--- PUSHB_2   70 1      ;PUSH Bytes
CALL            1 70       ;CALL function
                           #--- PUSHB_2   61 47     ;PUSH Bytes
SRP1            47         ;Set Reference Point 1
SRP2            61         ;Set Reference Point 2
                           #--- PUSHB_6   3 7 5 50 55 63 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              63 55 50 5 7 3 ;Interpolate Point
                           #--- PUSHB_2   37 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_2   12 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_2   42 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            42         ;Set Reference Point 2
                           #--- PUSHB_4   18 23 34 40 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              40 34 23 18 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   63 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            63         ;Set Reference Point 2
                           #--- PUSHB_4   20 0 37 52 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              52 37 0 20 ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
                           #--- PUSHB_1   5         ;PUSH Bytes
IP              5          ;Interpolate Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_6   7 9 15 18 40 50 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              50 40 18 15 9 7 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni264d': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   31 0 0    ;PUSH Bytes
CALL            0 0 31     ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_3   42 3 0    ;PUSH Bytes
CALL            0 3 42     ;CALL function
                           #--- PUSHB_3   52 57 63  ;PUSH Bytes
SHP[rp1]        63         ;SHift Point using reference point
SHP[rp1]        57         ;SHift Point using reference point
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_3   9 24 103  ;PUSH Bytes
SHP[rp2]        103        ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   108       ;PUSH Bytes
MDAP[rnd]       108        ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   106 5     ;PUSH Bytes
MIRP[min,black] cvt_5 106  ;Move Indirect Relative Point
                           #--- PUSHB_1   106       ;PUSH Bytes
SRP0            106        ;Set Reference Point 0
                           #--- PUSHB_2   100 1     ;PUSH Bytes
CALL            1 100      ;CALL function
                           #--- PUSHB_2   66 5      ;PUSH Bytes
MIRP[min,black] cvt_5 66   ;Move Indirect Relative Point
                           #--- PUSHB_2   109 1     ;PUSH Bytes
CALL            1 109      ;CALL function
                           #--- PUSHB_2   28 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   48 49     ;PUSH Bytes
IP              49         ;Interpolate Point
IP              48         ;Interpolate Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
                           #--- PUSHB_1   52        ;PUSH Bytes
IP              52         ;Interpolate Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   55        ;PUSH Bytes
IP              55         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_4   3 0 57 92 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              92 57 0 3  ;Interpolate Point
                           #--- PUSHB_1   106       ;PUSH Bytes
SRP2            106        ;Set Reference Point 2
                           #--- PUSHB_2   4 60      ;PUSH Bytes
IP              60         ;Interpolate Point
IP              4          ;Interpolate Point
                           #--- PUSHB_1   100       ;PUSH Bytes
SRP1            100        ;Set Reference Point 1
                           #--- PUSHB_4   63 72 89 81 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              81 89 72 63 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_6   6 48 49 55 60 100 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              100 60 55 49 48 6 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni264e': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 0 0     ;PUSH Bytes
CALL            0 0 7      ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   12 1 0    ;PUSH Bytes
CALL            0 1 12     ;CALL function
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_5   39 44 7 12 13 ;PUSH Bytes
CALL            13 12 7 44 39 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp1]        16         ;SHift Point using reference point
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDRP[rp0,rnd,white] 45         ;Move Direct Relative Point
                           #--- PUSHB_2   33 5      ;PUSH Bytes
MIRP[min,black] cvt_5 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   45 33 10  ;PUSH Bytes
CALL            10 33 45   ;CALL function
                           #--- PUSHB_4   64 45 42 9 ;PUSH Bytes
CALL            9 42 45 64 ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP0            33         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 28 10  ;PUSH Bytes
CALL            10 28 16   ;CALL function
                           #--- PUSHB_4   64 16 20 9 ;PUSH Bytes
CALL            9 20 16 64 ;CALL function
                           #--- PUSHB_2   50 1      ;PUSH Bytes
CALL            1 50       ;CALL function
                           #--- PUSHB_2   28 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   44 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            44         ;Set Reference Point 2
                           #--- PUSHB_2   26 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              26         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_2   28 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              28         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni264f': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   65 0 0    ;PUSH Bytes
CALL            0 0 65     ;CALL function
                           #--- PUSHB_2   17 30     ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_2   70 4      ;PUSH Bytes
MIRP[min,black] cvt_4 70   ;Move Indirect Relative Point
                           #--- PUSHB_3   58 0 0    ;PUSH Bytes
CALL            0 0 58     ;CALL function
                           #--- PUSHB_3   42 3 0    ;PUSH Bytes
CALL            0 3 42     ;CALL function
                           #--- PUSHB_2   47 53     ;PUSH Bytes
SHP[rp1]        53         ;SHift Point using reference point
SHP[rp1]        47         ;SHift Point using reference point
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
                           #--- PUSHB_2   11 25     ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   60 4      ;PUSH Bytes
MIRP[min,black] cvt_4 60   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 60 10   ;PUSH Bytes
CALL            10 60 5    ;CALL function
                           #--- PUSHB_4   64 5 78 9 ;PUSH Bytes
CALL            9 78 5 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   81        ;PUSH Bytes
MDAP[rnd]       81         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   57 5      ;PUSH Bytes
MIRP[min,black] cvt_5 57   ;Move Indirect Relative Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SRP0            57         ;Set Reference Point 0
                           #--- PUSHB_2   80 1      ;PUSH Bytes
CALL            1 80       ;CALL function
                           #--- PUSHB_2   75 5      ;PUSH Bytes
MIRP[min,black] cvt_5 75   ;Move Indirect Relative Point
                           #--- PUSHB_3   80 75 10  ;PUSH Bytes
CALL            10 75 80   ;CALL function
                           #--- PUSHB_4   64 80 68 9 ;PUSH Bytes
CALL            9 68 80 64 ;CALL function
                           #--- PUSHB_2   82 1      ;PUSH Bytes
CALL            1 82       ;CALL function
                           #--- PUSHB_2   28 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_1   47        ;PUSH Bytes
IP              47         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   50        ;PUSH Bytes
IP              50         ;Interpolate Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
                           #--- PUSHB_1   53        ;PUSH Bytes
IP              53         ;Interpolate Point
                           #--- PUSHB_2   80 57     ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            80         ;Set Reference Point 2
                           #--- PUSHB_2   5 64      ;PUSH Bytes
IP              64         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   60 5      ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_1   2         ;PUSH Bytes
IP              2          ;Interpolate Point
                           #--- PUSHB_1   65        ;PUSH Bytes
SRP1            65         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
                           #--- PUSHB_1   70        ;PUSH Bytes
SRP2            70         ;Set Reference Point 2
                           #--- PUSHB_6   15 8 20 28 33 57 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              57 33 28 20 8 15 ;Interpolate Point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP1            37         ;Set Reference Point 1
                           #--- PUSHB_8   9 14 21 27 34 44 50 56 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              56 50 44 34 27 21 14 9 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2650': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 3 0     ;PUSH Bytes
CALL            0 3 8      ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 8 10    ;PUSH Bytes
CALL            10 8 2     ;CALL function
                           #--- PUSHB_4   64 2 16 9 ;PUSH Bytes
CALL            9 16 2 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 13 10  ;PUSH Bytes
CALL            10 13 18   ;CALL function
                           #--- PUSHB_4   64 18 5 9 ;PUSH Bytes
CALL            9 5 18 64  ;CALL function
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2651': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_2   57 4      ;PUSH Bytes
MIRP[min,black] cvt_4 57   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 3 0     ;PUSH Bytes
CALL            0 3 5      ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   11 50     ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_2   63 4      ;PUSH Bytes
MIRP[min,black] cvt_4 63   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   67        ;PUSH Bytes
MDAP[rnd]       67         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_1   51        ;PUSH Bytes
SRP0            51         ;Set Reference Point 0
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_2   68 1      ;PUSH Bytes
CALL            1 68       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   48 50     ;PUSH Bytes
SDPVTL[orthog]  50 48      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[no-rnd]    50         ;Move Direct Absolute Point
                           #--- PUSHB_1   48        ;PUSH Bytes
MDRP[grey]      48         ;Move Direct Relative Point
                           #--- PUSHB_2   13 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDRP[grey]      15         ;Move Direct Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_4   14 15 13 19 ;PUSH Bytes
CALL            19 13 15 14 ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SRP0            48         ;Set Reference Point 0
                           #--- PUSHB_4   49 48 50 19 ;PUSH Bytes
CALL            19 50 48 49 ;CALL function
                           #--- PUSHB_3   49 48 50  ;PUSH Bytes
                           #--- DUP       #50       ;DUPlicate top stack element
ROLL            50 50 48   ;ROLL the top three stack elements
                           #--- DUP       #&_ROLL#1 ;DUPlicate top stack element
ROLL            &_ROLL#1 &_ROLL#1 &_ROLL#2 ;ROLL the top three stack elements
SWAP            &_ROLL#1 &_ROLL#2 ;SWAP the top two elements on the stack
SPVTL[parallel] &_SWAP#1 &_SWAP#2 ;Set Projection Vector To Line
SFVTPV                     ;Set Freedom Vector To Projection Vector
SRP1            &_ROLL#3   ;Set Reference Point 1
SRP2            &_ROLL#3   ;Set Reference Point 2
IP              49         ;Interpolate Point
                           #--- PUSHB_3   14 15 13  ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_5   13 14 15 48 49 ;PUSH Bytes
MDAP[no-rnd]    49         ;Move Direct Absolute Point
MDAP[no-rnd]    48         ;Move Direct Absolute Point
MDAP[no-rnd]    15         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_6   50 13 14 15 48 49 ;PUSH Bytes
MDAP[no-rnd]    49         ;Move Direct Absolute Point
MDAP[no-rnd]    48         ;Move Direct Absolute Point
MDAP[no-rnd]    15         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
MDAP[no-rnd]    50         ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   51 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_2   30 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              30         ;Interpolate Point
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP1            60         ;Set Reference Point 1
                           #--- PUSHB_3   17 19 25  ;PUSH Bytes
IP              25         ;Interpolate Point
IP              19         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   63 57     ;PUSH Bytes
SRP1            57         ;Set Reference Point 1
SRP2            63         ;Set Reference Point 2
                           #--- PUSHB_5   28 22 33 36 30 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              30 36 33 22 28 ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2652': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   67 0 0    ;PUSH Bytes
CALL            0 0 67     ;CALL function
                           #--- PUSHB_2   57 79     ;PUSH Bytes
SHP[rp1]        79         ;SHift Point using reference point
SHP[rp1]        57         ;SHift Point using reference point
                           #--- PUSHB_2   90 4      ;PUSH Bytes
MIRP[min,black] cvt_4 90   ;Move Indirect Relative Point
                           #--- PUSHB_1   100       ;PUSH Bytes
SHP[rp2]        100        ;SHift Point using reference point
                           #--- PUSHB_3   90 67 10  ;PUSH Bytes
CALL            10 67 90   ;CALL function
                           #--- PUSHB_4   0 90 109 9 ;PUSH Bytes
CALL            9 109 90 0 ;CALL function
                           #--- PUSHB_3   28 1 0    ;PUSH Bytes
CALL            0 1 28     ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp1]        38         ;SHift Point using reference point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_5   72 85 67 28 13 ;PUSH Bytes
CALL            13 28 67 85 72 ;CALL function
                           #--- PUSHB_1   95        ;PUSH Bytes
SHP[rp1]        95         ;SHift Point using reference point
                           #--- PUSHB_2   72 4      ;PUSH Bytes
MIRP[min,black] cvt_4 72   ;Move Indirect Relative Point
                           #--- PUSHB_1   62        ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
                           #--- PUSHB_5   33 10 67 28 13 ;PUSH Bytes
CALL            13 28 67 10 33 ;CALL function
                           #--- PUSHB_2   0 22      ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_3   33 10 10  ;PUSH Bytes
CALL            10 10 33   ;CALL function
                           #--- PUSHB_4   0 33 52 9 ;PUSH Bytes
CALL            9 52 33 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   114       ;PUSH Bytes
MDAP[rnd]       114        ;Move Direct Absolute Point
                           #--- PUSHB_1   82        ;PUSH Bytes
MDRP[rp0,rnd,white] 82         ;Move Direct Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   74 5      ;PUSH Bytes
MIRP[min,black] cvt_5 74   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_1   74        ;PUSH Bytes
SRP0            74         ;Set Reference Point 0
                           #--- PUSHB_2   103 1     ;PUSH Bytes
CALL            1 103      ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_2   111 5     ;PUSH Bytes
MIRP[min,black] cvt_5 111  ;Move Indirect Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
                           #--- PUSHB_2   115 1     ;PUSH Bytes
CALL            1 115      ;CALL function
                           #--- PUSHB_2   74 82     ;PUSH Bytes
SRP1            82         ;Set Reference Point 1
SRP2            74         ;Set Reference Point 2
                           #--- PUSHB_2   22 79     ;PUSH Bytes
IP              79         ;Interpolate Point
IP              22         ;Interpolate Point
                           #--- PUSHB_1   103       ;PUSH Bytes
SRP1            103        ;Set Reference Point 1
                           #--- PUSHB_4   0 28 57 85 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              85 57 28 0 ;Interpolate Point
                           #--- PUSHB_1   111       ;PUSH Bytes
SRP2            111        ;Set Reference Point 2
                           #--- PUSHB_2   52 109    ;PUSH Bytes
IP              109        ;Interpolate Point
IP              52         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   90 67     ;PUSH Bytes
SRP1            67         ;Set Reference Point 1
SRP2            90         ;Set Reference Point 2
                           #--- PUSHB_1   77        ;PUSH Bytes
IP              77         ;Interpolate Point
                           #--- PUSHB_1   72        ;PUSH Bytes
SRP1            72         ;Set Reference Point 1
                           #--- PUSHB_8   60 65 70 74 82 88 93 98 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              98 93 88 82 74 70 65 60 ;Interpolate Point
                           #--- PUSHB_2   33 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_8   3 8 13 17 25 31 36 41 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              41 36 31 25 17 13 8 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2653': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp1]        56         ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 48      ;PUSH Bytes
SHP[rp1]        48         ;SHift Point using reference point
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_2   30 42     ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   18 13 10  ;PUSH Bytes
CALL            10 13 18   ;CALL function
                           #--- PUSHB_4   64 18 26 9 ;PUSH Bytes
CALL            9 26 18 64 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_3   12 1 10   ;PUSH Bytes
CALL            10 1 12    ;CALL function
                           #--- PUSHB_4   64 12 8 9 ;PUSH Bytes
CALL            9 8 12 64  ;CALL function
                           #--- PUSHB_2   15 23     ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_2   49 5      ;PUSH Bytes
MIRP[min,black] cvt_5 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_3   49 0 10   ;PUSH Bytes
CALL            10 0 49    ;CALL function
                           #--- PUSHB_4   64 49 53 9 ;PUSH Bytes
CALL            9 53 49 64 ;CALL function
                           #--- PUSHB_2   38 45     ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   1 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   2 29      ;PUSH Bytes
IP              29         ;Interpolate Point
IP              2          ;Interpolate Point
                           #--- PUSHB_2   49 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_2   59 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              59         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2669': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   6 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 6 ;CALL function
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 12 4 ;PUSH Bytes
CALL            4 12 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_5   3 5 0 12 4 ;PUSH Bytes
CALL            4 12 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 0       ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni266C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   6 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 6 ;CALL function
                           #--- PUSHB_4   14 6 0 8  ;PUSH Bytes
CALL            8 0 6 14   ;CALL function
                           #--- PUSHB_5   20 4 0 15 4 ;PUSH Bytes
CALL            4 15 0 4 20 ;CALL function
                           #--- PUSHB_3   23 2 0    ;PUSH Bytes
CALL            0 2 23     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_5   17 5 0 12 4 ;PUSH Bytes
CALL            4 12 0 5 17 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_5   3 5 0 12 4 ;PUSH Bytes
CALL            4 12 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   22 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
                           #--- PUSHB_2   8 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_2   17 22     ;PUSH Bytes
IP              22         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
                           #--- PUSHB_5   9 10 24 29 31 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              31 29 24 10 9 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni266D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_3   3 1 0     ;PUSH Bytes
CALL            0 1 3      ;CALL function
                           #--- PUSHB_5   20 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 20 ;CALL function
                           #--- PUSHB_3   20 3 10   ;PUSH Bytes
CALL            10 3 20    ;CALL function
                           #--- PUSHB_4   64 20 29 9 ;PUSH Bytes
CALL            9 29 20 64 ;CALL function
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_3   16 1 0    ;PUSH Bytes
CALL            0 1 16     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   0 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 25      ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   9 23      ;PUSH Bytes
IP              23         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni266E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_3   4 3 0     ;PUSH Bytes
CALL            0 3 4      ;CALL function
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   6 10      ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_3   2 8 9     ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   3 2       ;PUSH Bytes
SDPVTL[orthog]  2 3        ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[no-rnd]    8          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_2   6 7       ;PUSH Bytes
SDPVTL[orthog]  7 6        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[no-rnd]    10         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 6    ;Move Indirect Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_6   2 6 8 9 10 11 ;PUSH Bytes
MDAP[no-rnd]    11         ;Move Direct Absolute Point
MDAP[no-rnd]    10         ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
MDAP[no-rnd]    6          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni266F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 3 0     ;PUSH Bytes
CALL            0 3 8      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_4   0 3 24 27 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        27 24 3 0  ;SHift Point using reference point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_4   6 21 28 29 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        29 28 21 6 ;SHift Point using reference point
                           #--- PUSHB_3   23 22 10  ;PUSH Bytes
CALL            10 22 23   ;CALL function
                           #--- PUSHB_4   64 23 25 9 ;PUSH Bytes
CALL            9 25 23 64 ;CALL function
                           #--- PUSHB_3   1 2 26    ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_4   7 20 30 31 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        31 30 20 7 ;SHift Point using reference point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_4   10 13 14 17 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        17 14 13 10 ;SHift Point using reference point
                           #--- PUSHB_3   18 19 10  ;PUSH Bytes
CALL            10 19 18   ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
                           #--- PUSHB_3   11 12 16  ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   26 15     ;PUSH Bytes
SDPVTL[orthog]  15 26      ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[no-rnd]    26         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[no-rnd]    16         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   25 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   15 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   2 11      ;PUSH Bytes
SDPVTL[orthog]  11 2       ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[no-rnd]    2          ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[no-rnd]    12         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   1 7       ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   11 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 11   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_4   0 1 12 19 ;PUSH Bytes
CALL            19 12 1 0  ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_4   3 2 11 19 ;PUSH Bytes
CALL            19 11 2 3  ;CALL function
                           #--- PUSHB_4   6 2 11 19 ;PUSH Bytes
CALL            19 11 2 6  ;CALL function
                           #--- PUSHB_4   7 2 11 19 ;PUSH Bytes
CALL            19 11 2 7  ;CALL function
                           #--- PUSHB_4   10 2 11 19 ;PUSH Bytes
CALL            19 11 2 10 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_4   13 1 12 19 ;PUSH Bytes
CALL            19 12 1 13 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_4   14 26 15 19 ;PUSH Bytes
CALL            19 15 26 14 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_4   17 25 16 19 ;PUSH Bytes
CALL            19 16 25 17 ;CALL function
                           #--- PUSHB_4   20 25 16 19 ;PUSH Bytes
CALL            19 16 25 20 ;CALL function
                           #--- PUSHB_4   21 25 16 19 ;PUSH Bytes
CALL            19 16 25 21 ;CALL function
                           #--- PUSHB_4   24 25 16 19 ;PUSH Bytes
CALL            19 16 25 24 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_4   27 26 15 19 ;PUSH Bytes
CALL            19 15 26 27 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_4   28 1 12 19 ;PUSH Bytes
CALL            19 12 1 28 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_4   29 26 15 19 ;PUSH Bytes
CALL            19 15 26 29 ;CALL function
                           #--- PUSHB_4   30 26 15 19 ;PUSH Bytes
CALL            19 15 26 30 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_4   31 1 12 19 ;PUSH Bytes
CALL            19 12 1 31 ;CALL function
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- NPUSHB    24 0 1 2 3 6 7 10 11 12 13 14 15 16 17 20 21 24 25 26 27 28 29 30 31 ;PUSH N Bytes
MDAP[no-rnd]    31         ;Move Direct Absolute Point
MDAP[no-rnd]    30         ;Move Direct Absolute Point
MDAP[no-rnd]    29         ;Move Direct Absolute Point
MDAP[no-rnd]    28         ;Move Direct Absolute Point
MDAP[no-rnd]    27         ;Move Direct Absolute Point
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    25         ;Move Direct Absolute Point
MDAP[no-rnd]    24         ;Move Direct Absolute Point
MDAP[no-rnd]    21         ;Move Direct Absolute Point
MDAP[no-rnd]    20         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
MDAP[no-rnd]    15         ;Move Direct Absolute Point
MDAP[no-rnd]    14         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
MDAP[no-rnd]    12         ;Move Direct Absolute Point
MDAP[no-rnd]    11         ;Move Direct Absolute Point
MDAP[no-rnd]    10         ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
MDAP[no-rnd]    6          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2680': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_5   15 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 15 ;CALL function
                           #--- PUSHB_3   14 1 0    ;PUSH Bytes
CALL            0 1 14     ;CALL function
                           #--- PUSHB_5   10 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 10 ;CALL function
                           #--- PUSHB_5   3 7 9 10 13 ;PUSH Bytes
CALL            13 10 9 7 3 ;CALL function
                           #--- PUSHB_5   3 4 0 23 4 ;PUSH Bytes
CALL            4 23 0 4 3 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_5   5 5 0 23 4 ;PUSH Bytes
CALL            4 23 0 5 5 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_5   8 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 8 ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2681': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 0 0    ;PUSH Bytes
CALL            0 0 17     ;CALL function
                           #--- PUSHB_5   23 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 23 ;CALL function
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_5   18 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 18 ;CALL function
                           #--- PUSHB_5   7 3 17 18 13 ;PUSH Bytes
CALL            13 18 17 3 7 ;CALL function
                           #--- PUSHB_5   7 4 0 23 4 ;PUSH Bytes
CALL            4 23 0 4 7 ;CALL function
                           #--- PUSHB_5   11 15 17 18 13 ;PUSH Bytes
CALL            13 18 17 15 11 ;CALL function
                           #--- PUSHB_5   11 4 0 23 4 ;PUSH Bytes
CALL            4 23 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_5   23 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 23 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   13 5 0 23 4 ;PUSH Bytes
CALL            4 23 0 5 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_5   5 5 0 23 4 ;PUSH Bytes
CALL            4 23 0 5 5 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_5   16 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 16 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2682': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   25 0 0    ;PUSH Bytes
CALL            0 0 25     ;CALL function
                           #--- PUSHB_5   31 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 31 ;CALL function
                           #--- PUSHB_3   30 1 0    ;PUSH Bytes
CALL            0 1 30     ;CALL function
                           #--- PUSHB_5   26 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 26 ;CALL function
                           #--- PUSHB_5   15 11 25 26 13 ;PUSH Bytes
CALL            13 26 25 11 15 ;CALL function
                           #--- PUSHB_5   15 4 0 23 4 ;PUSH Bytes
CALL            4 23 0 4 15 ;CALL function
                           #--- PUSHB_5   7 3 25 26 13 ;PUSH Bytes
CALL            13 26 25 3 7 ;CALL function
                           #--- PUSHB_5   7 4 0 23 4 ;PUSH Bytes
CALL            4 23 0 4 7 ;CALL function
                           #--- PUSHB_5   19 23 25 26 13 ;PUSH Bytes
CALL            13 26 25 23 19 ;CALL function
                           #--- PUSHB_5   19 4 0 23 4 ;PUSH Bytes
CALL            4 23 0 4 19 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDRP[rp0,rnd,white] 25         ;Move Direct Relative Point
                           #--- PUSHB_5   31 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 31 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP0            31         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_5   21 5 0 23 4 ;PUSH Bytes
CALL            4 23 0 5 21 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_5   5 5 0 23 4 ;PUSH Bytes
CALL            4 23 0 5 5 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   13 5 0 23 4 ;PUSH Bytes
CALL            4 23 0 5 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_5   24 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 24 ;CALL function
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2683': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 0 0    ;PUSH Bytes
CALL            0 0 33     ;CALL function
                           #--- PUSHB_5   39 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 39 ;CALL function
                           #--- PUSHB_3   38 1 0    ;PUSH Bytes
CALL            0 1 38     ;CALL function
                           #--- PUSHB_5   34 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 34 ;CALL function
                           #--- PUSHB_5   3 7 33 34 13 ;PUSH Bytes
CALL            13 34 33 7 3 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_5   3 4 0 23 4 ;PUSH Bytes
CALL            4 23 0 4 3 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_5   27 31 33 34 13 ;PUSH Bytes
CALL            13 34 33 31 27 ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_5   27 4 0 23 4 ;PUSH Bytes
CALL            4 23 0 4 27 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_5   39 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 39 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 23 4 ;PUSH Bytes
CALL            4 23 0 5 1 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_5   21 5 0 23 4 ;PUSH Bytes
CALL            4 23 0 5 21 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_5   32 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 32 ;CALL function
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2684': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   41 0 0    ;PUSH Bytes
CALL            0 0 41     ;CALL function
                           #--- PUSHB_5   47 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 47 ;CALL function
                           #--- PUSHB_3   46 1 0    ;PUSH Bytes
CALL            0 1 46     ;CALL function
                           #--- PUSHB_5   42 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 42 ;CALL function
                           #--- PUSHB_5   11 15 41 42 13 ;PUSH Bytes
CALL            13 42 41 15 11 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_5   11 4 0 23 4 ;PUSH Bytes
CALL            4 23 0 4 11 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_5   3 7 41 42 13 ;PUSH Bytes
CALL            13 42 41 7 3 ;CALL function
                           #--- PUSHB_5   3 4 0 23 4 ;PUSH Bytes
CALL            4 23 0 4 3 ;CALL function
                           #--- PUSHB_5   35 39 41 42 13 ;PUSH Bytes
CALL            13 42 41 39 35 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 23 4 ;PUSH Bytes
CALL            4 23 0 4 35 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDRP[rp0,rnd,white] 41         ;Move Direct Relative Point
                           #--- PUSHB_5   47 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 47 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SRP0            47         ;Set Reference Point 0
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   9 5 0 23 4 ;PUSH Bytes
CALL            4 23 0 5 9 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_5   5 5 0 23 4 ;PUSH Bytes
CALL            4 23 0 5 5 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   29 5 0 23 4 ;PUSH Bytes
CALL            4 23 0 5 29 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   29        ;PUSH Bytes
SRP0            29         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_5   40 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 40 ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2685': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   49 0 0    ;PUSH Bytes
CALL            0 0 49     ;CALL function
                           #--- PUSHB_5   55 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 55 ;CALL function
                           #--- PUSHB_3   54 1 0    ;PUSH Bytes
CALL            0 1 54     ;CALL function
                           #--- PUSHB_5   50 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 50 ;CALL function
                           #--- PUSHB_5   19 23 49 50 13 ;PUSH Bytes
CALL            13 50 49 23 19 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp1]        34         ;SHift Point using reference point
                           #--- PUSHB_5   19 4 0 23 4 ;PUSH Bytes
CALL            4 23 0 4 19 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_5   15 11 49 50 13 ;PUSH Bytes
CALL            13 50 49 11 15 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_5   15 4 0 23 4 ;PUSH Bytes
CALL            4 23 0 4 15 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   43 47 49 50 13 ;PUSH Bytes
CALL            13 50 49 47 43 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_5   43 4 0 23 4 ;PUSH Bytes
CALL            4 23 0 4 43 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   56        ;PUSH Bytes
MDAP[rnd]       56         ;Move Direct Absolute Point
                           #--- PUSHB_1   49        ;PUSH Bytes
MDRP[rp0,rnd,white] 49         ;Move Direct Relative Point
                           #--- PUSHB_5   55 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 55 ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SRP0            55         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   8 40      ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   17 5 0 23 4 ;PUSH Bytes
CALL            4 23 0 5 17 ;CALL function
                           #--- PUSHB_2   12 44     ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   0 28      ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   37 5 0 23 4 ;PUSH Bytes
CALL            4 23 0 5 37 ;CALL function
                           #--- PUSHB_2   4 24      ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_5   48 5 0 61 4 ;PUSH Bytes
CALL            4 61 0 5 48 ;CALL function
                           #--- PUSHB_2   57 1      ;PUSH Bytes
CALL            1 57       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27E6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   7 3 0     ;PUSH Bytes
CALL            0 3 7      ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   0 17 10   ;PUSH Bytes
CALL            10 17 0    ;CALL function
                           #--- PUSHB_4   64 0 3 9  ;PUSH Bytes
CALL            9 3 0 64   ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27E7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 3 0     ;PUSH Bytes
CALL            0 3 6      ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 15 10   ;PUSH Bytes
CALL            10 15 0    ;CALL function
                           #--- PUSHB_4   64 0 11 9 ;PUSH Bytes
CALL            9 11 0 64  ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27E8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 3 0     ;PUSH Bytes
CALL            0 3 0      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27E9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 3 0    ;PUSH Bytes
CALL            0 3 13     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27EA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   16 3 0    ;PUSH Bytes
CALL            0 3 16     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27EB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 3 0    ;PUSH Bytes
CALL            0 3 13     ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp1]        32         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27F5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   12 6 10   ;PUSH Bytes
CALL            10 6 12    ;CALL function
                           #--- PUSHB_4   64 12 18 9 ;PUSH Bytes
CALL            9 18 12 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 12      ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27F6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 7 10   ;PUSH Bytes
CALL            10 7 11    ;CALL function
                           #--- PUSHB_4   64 11 18 9 ;PUSH Bytes
CALL            9 18 11 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   11 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27F7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 7 10   ;PUSH Bytes
CALL            10 7 25    ;CALL function
                           #--- PUSHB_4   64 25 19 9 ;PUSH Bytes
CALL            9 19 25 64 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   16 35     ;PUSH Bytes
IP              35         ;Interpolate Point
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27F8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   39 4      ;PUSH Bytes
MIRP[min,black] cvt_4 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 39     ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_3   7 24 8    ;PUSH Bytes
IP              8          ;Interpolate Point
IP              24         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27F9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 29      ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   16 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              16         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27FB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   44 0 0    ;PUSH Bytes
CALL            0 0 44     ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp1]        33         ;SHift Point using reference point
                           #--- PUSHB_5   48 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 48 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_3   44 48 10  ;PUSH Bytes
CALL            10 48 44   ;CALL function
                           #--- PUSHB_4   64 44 37 9 ;PUSH Bytes
CALL            9 37 44 64 ;CALL function
                           #--- PUSHB_3   53 1 0    ;PUSH Bytes
CALL            0 1 53     ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 53 10   ;PUSH Bytes
CALL            10 53 5    ;CALL function
                           #--- PUSHB_4   64 5 9 9  ;PUSH Bytes
CALL            9 9 5 64   ;CALL function
                           #--- PUSHB_5   0 59 37 9 13 ;PUSH Bytes
CALL            13 9 37 59 0 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp1]        21         ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   56 5      ;PUSH Bytes
MIRP[min,black] cvt_5 56   ;Move Indirect Relative Point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   56 3      ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            56         ;Set Reference Point 2
                           #--- PUSHB_2   40 46     ;PUSH Bytes
IP              46         ;Interpolate Point
IP              40         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   53 59     ;PUSH Bytes
SRP1            59         ;Set Reference Point 1
SRP2            53         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_1   15        ;PUSH Bytes
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27FC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 1 0    ;PUSH Bytes
CALL            0 1 15     ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 18 10   ;PUSH Bytes
CALL            10 18 7    ;CALL function
                           #--- PUSHB_4   64 7 10 9 ;PUSH Bytes
CALL            9 10 7 64  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   26        ;PUSH Bytes
IP              26         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27c0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 3 10   ;PUSH Bytes
CALL            10 3 20    ;CALL function
                           #--- PUSHB_4   64 20 10 9 ;PUSH Bytes
CALL            9 10 20 64 ;CALL function
                           #--- PUSHB_3   15 2 0    ;PUSH Bytes
CALL            0 2 15     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 7 10   ;PUSH Bytes
CALL            10 7 12    ;CALL function
                           #--- PUSHB_4   64 12 1 9 ;PUSH Bytes
CALL            9 1 12 64  ;CALL function
                           #--- PUSHB_4   64 12 17 9 ;PUSH Bytes
CALL            9 17 12 64 ;CALL function
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27c2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   10 3 0    ;PUSH Bytes
CALL            0 3 10     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   12 7 10   ;PUSH Bytes
CALL            10 7 12    ;CALL function
                           #--- PUSHB_4   64 12 1 9 ;PUSH Bytes
CALL            9 1 12 64  ;CALL function
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27c3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 0 0    ;PUSH Bytes
CALL            0 0 17     ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 2 0    ;PUSH Bytes
CALL            0 2 23     ;CALL function
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_5   5 30 17 23 13 ;PUSH Bytes
CALL            13 23 17 30 5 ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
MIRP[min,black] cvt_4 5    ;Move Indirect Relative Point
                           #--- PUSHB_5   0 36 17 23 13 ;PUSH Bytes
CALL            13 23 17 36 0 ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   10 5      ;PUSH Bytes
MIRP[min,black] cvt_5 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   39 5      ;PUSH Bytes
MIRP[min,black] cvt_5 39   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   14 25     ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   42 1      ;PUSH Bytes
CALL            1 42       ;CALL function
                           #--- PUSHB_2   39 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   12 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_2   5 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   13 27     ;PUSH Bytes
IP              27         ;Interpolate Point
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_5   3 9 10 7 20 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              20 7 10 9 3 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27c4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_5   8 5 0 36 4 ;PUSH Bytes
CALL            4 36 0 5 8 ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_5   3 5 0 36 4 ;PUSH Bytes
CALL            4 36 0 5 3 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   8 19      ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_3   0 21 28   ;PUSH Bytes
IP              28         ;Interpolate Point
IP              21         ;Interpolate Point
IP              0          ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
                           #--- PUSHB_2   6 22      ;PUSH Bytes
IP              22         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   5 12      ;PUSH Bytes
IP              12         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27c6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   11 5 0 36 4 ;PUSH Bytes
CALL            4 36 0 5 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_5   16 5 0 36 4 ;PUSH Bytes
CALL            4 36 0 5 16 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   11 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_3   19 23 30  ;PUSH Bytes
IP              30         ;Interpolate Point
IP              23         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_4   8 13 24 29 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              29 24 13 8 ;Interpolate Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_3   3 7 14    ;PUSH Bytes
IP              14         ;Interpolate Point
IP              7          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27c7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   29 5      ;PUSH Bytes
MIRP[min,black] cvt_5 29   ;Move Indirect Relative Point
                           #--- PUSHB_3   29 18 10  ;PUSH Bytes
CALL            10 18 29   ;CALL function
                           #--- PUSHB_4   0 29 23 9 ;PUSH Bytes
CALL            9 23 29 0  ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   8 9       ;PUSH Bytes
SDPVTL[orthog]  9 8        ;Set Dual Projection Vector To Line
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[no-rnd]    8          ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[grey]      9          ;Move Direct Relative Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[rp0,min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[grey]      0          ;Move Direct Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_4   0 1 8 9   ;PUSH Bytes
MDAP[no-rnd]    9          ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_4   0 1 8 9   ;PUSH Bytes
MDAP[no-rnd]    9          ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_2   13 11     ;PUSH Bytes
IP              11         ;Interpolate Point
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27c9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp1]        2          ;SHift Point using reference point
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   10 13 10  ;PUSH Bytes
CALL            10 13 10   ;CALL function
                           #--- PUSHB_4   64 10 6 9 ;PUSH Bytes
CALL            9 6 10 64  ;CALL function
                           #--- PUSHB_3   13 10 10  ;PUSH Bytes
CALL            10 10 13   ;CALL function
                           #--- PUSHB_4   64 13 17 9 ;PUSH Bytes
CALL            9 17 13 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   4 8 10    ;PUSH Bytes
CALL            10 8 4     ;CALL function
                           #--- PUSHB_4   64 4 1 9  ;PUSH Bytes
CALL            9 1 4 64   ;CALL function
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27cc': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   13 3 0    ;PUSH Bytes
CALL            0 3 13     ;CALL function
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   13 8 10   ;PUSH Bytes
CALL            10 8 13    ;CALL function
                           #--- PUSHB_4   64 13 19 9 ;PUSH Bytes
CALL            9 19 13 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 0 10   ;PUSH Bytes
CALL            10 0 15    ;CALL function
                           #--- PUSHB_4   64 15 11 9 ;PUSH Bytes
CALL            9 11 15 64 ;CALL function
                           #--- PUSHB_3   0 15 10   ;PUSH Bytes
CALL            10 15 0    ;CALL function
                           #--- PUSHB_4   64 0 6 9  ;PUSH Bytes
CALL            9 6 0 64   ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   15 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27d1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   22 11 10  ;PUSH Bytes
CALL            10 11 22   ;CALL function
                           #--- PUSHB_4   64 22 25 9 ;PUSH Bytes
CALL            9 25 22 64 ;CALL function
                           #--- PUSHB_2   5 16      ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   0 22      ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27d3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 3 10    ;PUSH Bytes
CALL            10 3 6     ;CALL function
                           #--- PUSHB_4   0 6 10 9  ;PUSH Bytes
CALL            9 10 6 0   ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   13 4 0 19 4 ;PUSH Bytes
CALL            4 19 0 4 13 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 19 4 ;PUSH Bytes
CALL            4 19 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   7 0 10    ;PUSH Bytes
CALL            10 0 7     ;CALL function
                           #--- PUSHB_4   64 7 5 9  ;PUSH Bytes
CALL            9 5 7 64   ;CALL function
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27d4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   18 5      ;PUSH Bytes
MIRP[min,black] cvt_5 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
                           #--- PUSHB_2   18 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   5 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              5          ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_4   4 1 16 19 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              19 16 1 4  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_6   4 1 17 18 20 21 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              21 20 18 17 1 4 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27d6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp1]        10         ;SHift Point using reference point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 5 10    ;PUSH Bytes
CALL            10 5 6     ;CALL function
                           #--- PUSHB_4   64 6 9 9  ;PUSH Bytes
CALL            9 9 6 64   ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   0 18      ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   13 24     ;PUSH Bytes
IP              24         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_4   1 4 12 25 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              25 12 4 1  ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   11 26     ;PUSH Bytes
IP              26         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_6   0 3 5 2 12 25 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              25 12 2 5 3 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27e4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   21 4      ;PUSH Bytes
MIRP[min,black] cvt_4 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27e5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 5 10   ;PUSH Bytes
CALL            10 5 14    ;CALL function
                           #--- PUSHB_4   0 14 10 9 ;PUSH Bytes
CALL            9 10 14 0  ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_3   38 42 10  ;PUSH Bytes
CALL            10 42 38   ;CALL function
                           #--- PUSHB_4   64 38 34 9 ;PUSH Bytes
CALL            9 34 38 64 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   17 3 10   ;PUSH Bytes
CALL            10 3 17    ;CALL function
                           #--- PUSHB_4   0 17 8 9  ;PUSH Bytes
CALL            9 8 17 0   ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   38 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_4   3 22 30 45 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              45 30 22 3 ;Interpolate Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   17        ;PUSH Bytes
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni27f3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_3   32 41 10  ;PUSH Bytes
CALL            10 41 32   ;CALL function
                           #--- PUSHB_4   0 32 36 9 ;PUSH Bytes
CALL            9 36 32 0  ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp1]        21         ;SHift Point using reference point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 44 10  ;PUSH Bytes
CALL            10 44 30   ;CALL function
                           #--- PUSHB_4   0 30 38 9 ;PUSH Bytes
CALL            9 38 30 0  ;CALL function
                           #--- PUSHB_2   51 1      ;PUSH Bytes
CALL            1 51       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   3 32      ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_5   0 12 24 30 44 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              44 30 24 12 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2800': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2802': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2803': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_5   6 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 6 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   3 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   12 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2804': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2805': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_5   11 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 11 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   1 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   11 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2806': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2807': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 3 0    ;PUSH Bytes
CALL            0 3 28     ;CALL function
                           #--- PUSHB_5   22 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 22 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_2   6 31      ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 25      ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   14 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_4   3 9 22 28 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              28 22 9 3  ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2808': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2809': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni280A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 2 0     ;PUSH Bytes
CALL            0 2 9      ;CALL function
                           #--- PUSHB_5   3 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 3 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni280B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_5   6 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 6 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni280C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 3 0    ;PUSH Bytes
CALL            0 3 18     ;CALL function
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 0 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni280D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 3 0    ;PUSH Bytes
CALL            0 3 29     ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 1 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   1 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   23 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni280E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 3 0    ;PUSH Bytes
CALL            0 3 30     ;CALL function
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 0 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_5   27 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 27 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   12 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni280F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   41 3 0    ;PUSH Bytes
CALL            0 3 41     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_5   20 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 20 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   6 44      ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   11 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 11 ;CALL function
                           #--- PUSHB_2   0 38      ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2810': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2811': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_5   6 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 6 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2812': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_5   11 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 11 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   11 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_5   14 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 14 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2813': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   18 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 18 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2814': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2815': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 3 0    ;PUSH Bytes
CALL            0 3 29     ;CALL function
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 1 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   1 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   23 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2816': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   3 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   24 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   15 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2817': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   41 3 0    ;PUSH Bytes
CALL            0 3 41     ;CALL function
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 32 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   6 44      ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   23 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 23 ;CALL function
                           #--- PUSHB_2   0 38      ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2818': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_5   6 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 6 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2819': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 2 0     ;PUSH Bytes
CALL            0 2 0      ;CALL function
                           #--- PUSHB_5   6 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 6 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_5   27 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni281A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 2 0    ;PUSH Bytes
CALL            0 2 21     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   15 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 15 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_5   13 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni281B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 2 0    ;PUSH Bytes
CALL            0 2 12     ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   18 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 18 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_5   36 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 36 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   12 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni281C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 3 0    ;PUSH Bytes
CALL            0 3 29     ;CALL function
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 0 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni281D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   41 3 0    ;PUSH Bytes
CALL            0 3 41     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 1 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   1 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   35 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni281E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   41 3 0    ;PUSH Bytes
CALL            0 3 41     ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 0 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   38 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 38 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   23 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni281F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   53 3 0    ;PUSH Bytes
CALL            0 3 53     ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 32 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   6 56      ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   23 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 23 ;CALL function
                           #--- PUSHB_2   0 50      ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2820': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2821': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   17 3 0    ;PUSH Bytes
CALL            0 3 17     ;CALL function
                           #--- PUSHB_5   11 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 11 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   1 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 1 ;CALL function
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2822': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2823': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 3 0    ;PUSH Bytes
CALL            0 3 29     ;CALL function
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 14 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2824': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2825': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 3 0    ;PUSH Bytes
CALL            0 3 28     ;CALL function
                           #--- PUSHB_5   22 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 22 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 12 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   12 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   22 28     ;PUSH Bytes
IP              28         ;Interpolate Point
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2826': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   24 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2827': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 3 0    ;PUSH Bytes
CALL            0 3 40     ;CALL function
                           #--- PUSHB_5   34 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 34 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_5   31 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 31 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   17 43     ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   22 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 22 ;CALL function
                           #--- PUSHB_2   11 37     ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2828': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 3 0    ;PUSH Bytes
CALL            0 3 18     ;CALL function
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2829': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 3 0    ;PUSH Bytes
CALL            0 3 29     ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   11 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 11 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni282A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 3 0    ;PUSH Bytes
CALL            0 3 30     ;CALL function
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni282B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   41 3 0    ;PUSH Bytes
CALL            0 3 41     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 14 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni282C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 3 0    ;PUSH Bytes
CALL            0 3 30     ;CALL function
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_5   12 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 12 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni282D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 3 0    ;PUSH Bytes
CALL            0 3 40     ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_5   34 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 34 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 12 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   25 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 25 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   12 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   34 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              34         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni282E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   42 3 0    ;PUSH Bytes
CALL            0 3 42     ;CALL function
                           #--- PUSHB_5   36 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 36 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 12 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   12 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   24 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni282F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   52 3 0    ;PUSH Bytes
CALL            0 3 52     ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_5   46 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 46 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_5   31 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 31 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDRP[rp0,rnd,white] 28         ;Move Direct Relative Point
                           #--- PUSHB_2   17 55     ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   22 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 22 ;CALL function
                           #--- PUSHB_2   11 49     ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   37 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 37 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2830': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2831': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 3 0    ;PUSH Bytes
CALL            0 3 29     ;CALL function
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2832': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_5   27 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   15 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2833': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   41 3 0    ;PUSH Bytes
CALL            0 3 41     ;CALL function
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2834': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2835': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 3 0    ;PUSH Bytes
CALL            0 3 40     ;CALL function
                           #--- PUSHB_5   34 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 34 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_5   22 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 22 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 12 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   25 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 25 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   12 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   34 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              34         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2836': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   36 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              36         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   27 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2837': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   52 3 0    ;PUSH Bytes
CALL            0 3 52     ;CALL function
                           #--- PUSHB_5   46 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 46 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_5   43 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 43 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
                           #--- PUSHB_2   17 55     ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   34 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 34 ;CALL function
                           #--- PUSHB_2   11 49     ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   25 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 25 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2838': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 3 0    ;PUSH Bytes
CALL            0 3 29     ;CALL function
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   18 32     ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_2   12 26     ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2839': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   41 3 0    ;PUSH Bytes
CALL            0 3 41     ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_5   38 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 38 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 29      ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 23      ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni283A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   41 3 0    ;PUSH Bytes
CALL            0 3 41     ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   20 43     ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   14 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni283B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   53 3 0    ;PUSH Bytes
CALL            0 3 53     ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   8 44      ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   2 38      ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni283C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   41 3 0    ;PUSH Bytes
CALL            0 3 41     ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_5   12 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 12 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   32 43     ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   26 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni283D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   52 3 0    ;PUSH Bytes
CALL            0 3 52     ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_5   46 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 46 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_5   22 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 22 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 12 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   8 43      ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   25 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 25 ;CALL function
                           #--- PUSHB_2   2 37      ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   12 17     ;PUSH Bytes
SRP1            17         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   46 52     ;PUSH Bytes
IP              52         ;Interpolate Point
IP              46         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni283E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   53 3 0    ;PUSH Bytes
CALL            0 3 53     ;CALL function
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 12 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   32 55     ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   26 50     ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   12 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   35 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni283F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   64 3 0    ;PUSH Bytes
CALL            0 3 64     ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_5   58 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 58 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_5   43 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 43 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDRP[rp0,rnd,white] 40         ;Move Direct Relative Point
                           #--- PUSHB_2   17 67     ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   34 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 34 ;CALL function
                           #--- PUSHB_2   11 61     ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   8 55      ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   25 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 25 ;CALL function
                           #--- PUSHB_2   2 49      ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2840': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2841': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_5   11 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 1 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 1 ;CALL function
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_2   1 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   11 17     ;PUSH Bytes
IP              17         ;Interpolate Point
IP              11         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2842': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2843': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_5   11 17 3 23 13 ;PUSH Bytes
CALL            13 23 3 17 11 ;CALL function
                           #--- PUSHB_5   11 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   6 32      ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 26      ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 1 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   23 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2844': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   3 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   12 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2845': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_5   17 11 5 23 13 ;PUSH Bytes
CALL            13 23 5 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   20 32     ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   14 26     ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   3 8       ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_4   11 17 23 29 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              29 23 17 11 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2846': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   18 33     ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   12 27     ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   3 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   15 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2847': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_5   17 11 5 35 13 ;PUSH Bytes
CALL            13 35 5 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   23 29 5 35 13 ;PUSH Bytes
CALL            13 35 5 29 23 ;CALL function
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_3   8 20 44   ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_3   2 14 38   ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   26 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_4   11 17 35 41 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              41 35 17 11 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2848': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2849': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni284A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
                           #--- PUSHB_5   12 18 3 24 13 ;PUSH Bytes
CALL            13 24 3 18 12 ;CALL function
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_5   27 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 27 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni284B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_5   11 17 3 35 13 ;PUSH Bytes
CALL            13 35 3 17 11 ;CALL function
                           #--- PUSHB_5   11 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   6 44      ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 14 ;CALL function
                           #--- PUSHB_2   0 38      ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni284C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
                           #--- PUSHB_5   18 12 3 24 13 ;PUSH Bytes
CALL            13 24 3 12 18 ;CALL function
                           #--- PUSHB_5   18 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 18 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_5   27 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 27 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni284D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_5   17 11 3 35 13 ;PUSH Bytes
CALL            13 35 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   20 44     ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_2   14 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni284E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_5   18 12 3 36 13 ;PUSH Bytes
CALL            13 36 3 12 18 ;CALL function
                           #--- PUSHB_5   18 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 18 ;CALL function
                           #--- PUSHB_5   24 30 3 36 13 ;PUSH Bytes
CALL            13 36 3 30 24 ;CALL function
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   21 33     ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_2   15 27     ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_5   39 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 39 ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni284F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_5   17 11 3 47 13 ;PUSH Bytes
CALL            13 47 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   23 29 3 47 13 ;PUSH Bytes
CALL            13 47 3 29 23 ;CALL function
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_3   6 20 56   ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_3   0 14 50   ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_5   38 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 38 ;CALL function
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2850': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2851': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_5   11 17 3 23 13 ;PUSH Bytes
CALL            13 23 3 17 11 ;CALL function
                           #--- PUSHB_5   11 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2852': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2853': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_5   23 29 3 35 13 ;PUSH Bytes
CALL            13 35 3 29 23 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   6 44      ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_2   0 38      ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   14 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2854': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2855': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_5   17 11 3 35 13 ;PUSH Bytes
CALL            13 35 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   23 29 3 35 13 ;PUSH Bytes
CALL            13 35 3 29 23 ;CALL function
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   20 44     ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_2   14 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2856': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   44 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 44 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   18 41     ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_2   12 35     ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2857': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_5   17 11 3 47 13 ;PUSH Bytes
CALL            13 47 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   35 41 3 47 13 ;PUSH Bytes
CALL            13 47 3 41 35 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_3   6 20 56   ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   38 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 38 ;CALL function
                           #--- PUSHB_3   0 14 50   ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_2   26 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2858': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
                           #--- PUSHB_5   12 18 3 24 13 ;PUSH Bytes
CALL            13 24 3 18 12 ;CALL function
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2859': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_5   11 17 3 35 13 ;PUSH Bytes
CALL            13 35 3 17 11 ;CALL function
                           #--- PUSHB_5   11 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni285A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_5   24 30 3 36 13 ;PUSH Bytes
CALL            13 36 3 30 24 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   15 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni285B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_5   23 29 3 47 13 ;PUSH Bytes
CALL            13 47 3 29 23 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   6 56      ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_2   0 50      ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   14 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni285C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_5   18 12 3 36 13 ;PUSH Bytes
CALL            13 36 3 12 18 ;CALL function
                           #--- PUSHB_5   18 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 18 ;CALL function
                           #--- PUSHB_5   24 30 3 36 13 ;PUSH Bytes
CALL            13 36 3 30 24 ;CALL function
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   27 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 27 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni285D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_5   17 11 3 47 13 ;PUSH Bytes
CALL            13 47 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   23 29 3 47 13 ;PUSH Bytes
CALL            13 47 3 29 23 ;CALL function
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   20 56     ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_2   14 50     ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni285E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   54 2 0    ;PUSH Bytes
CALL            0 2 54     ;CALL function
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_5   18 12 3 48 13 ;PUSH Bytes
CALL            13 48 3 12 18 ;CALL function
                           #--- PUSHB_5   18 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 18 ;CALL function
                           #--- PUSHB_5   36 42 3 48 13 ;PUSH Bytes
CALL            13 48 3 42 36 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   21 45     ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_2   15 39     ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_5   27 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 27 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   27 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni285F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   65 2 0    ;PUSH Bytes
CALL            0 2 65     ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp1]        53         ;SHift Point using reference point
                           #--- PUSHB_5   59 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 59 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_5   17 11 3 59 13 ;PUSH Bytes
CALL            13 59 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   35 41 3 59 13 ;PUSH Bytes
CALL            13 59 3 41 35 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_3   6 20 68   ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   38 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 38 ;CALL function
                           #--- PUSHB_3   0 14 62   ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_2   26 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2860': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2861': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_5   6 0 15 23 13 ;PUSH Bytes
CALL            13 23 15 0 6 ;CALL function
                           #--- PUSHB_5   6 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   13 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 13 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2862': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2863': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_5   6 0 15 35 13 ;PUSH Bytes
CALL            13 35 15 0 6 ;CALL function
                           #--- PUSHB_5   6 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 6 ;CALL function
                           #--- PUSHB_5   23 29 15 35 13 ;PUSH Bytes
CALL            13 35 15 29 23 ;CALL function
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   18 44     ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_2   12 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2864': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2865': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_5   29 23 15 35 13 ;PUSH Bytes
CALL            13 35 15 23 29 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 29 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   32 44     ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   13 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 13 ;CALL function
                           #--- PUSHB_2   26 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2866': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   33 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 33 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_5   36 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   30 45     ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_2   24 39     ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2867': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_5   29 23 15 47 13 ;PUSH Bytes
CALL            13 47 15 23 29 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 29 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   35 41 15 47 13 ;PUSH Bytes
CALL            13 47 15 41 35 ;CALL function
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_3   18 32 56  ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   38 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 38 ;CALL function
                           #--- PUSHB_3   12 26 50  ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2868': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
                           #--- PUSHB_5   6 0 15 24 13 ;PUSH Bytes
CALL            13 24 15 0 6 ;CALL function
                           #--- PUSHB_5   6 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2869': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_5   6 0 15 35 13 ;PUSH Bytes
CALL            13 35 15 0 6 ;CALL function
                           #--- PUSHB_5   6 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 6 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   13 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 13 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni286A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_5   6 0 15 36 13 ;PUSH Bytes
CALL            13 36 15 0 6 ;CALL function
                           #--- PUSHB_5   6 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 6 ;CALL function
                           #--- PUSHB_5   24 30 15 36 13 ;PUSH Bytes
CALL            13 36 15 30 24 ;CALL function
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni286B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_5   6 0 15 47 13 ;PUSH Bytes
CALL            13 47 15 0 6 ;CALL function
                           #--- PUSHB_5   6 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 6 ;CALL function
                           #--- PUSHB_5   23 29 15 47 13 ;PUSH Bytes
CALL            13 47 15 29 23 ;CALL function
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   18 56     ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_2   12 50     ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni286C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_5   30 24 15 36 13 ;PUSH Bytes
CALL            13 36 15 24 30 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   30 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 30 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni286D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_5   29 23 15 47 13 ;PUSH Bytes
CALL            13 47 15 23 29 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 29 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   32 56     ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   13 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 13 ;CALL function
                           #--- PUSHB_2   26 50     ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni286E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   54 2 0    ;PUSH Bytes
CALL            0 2 54     ;CALL function
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_5   30 24 15 48 13 ;PUSH Bytes
CALL            13 48 15 24 30 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   30 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 30 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   36 42 15 48 13 ;PUSH Bytes
CALL            13 48 15 42 36 ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   33 45     ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_2   27 39     ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni286F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   65 2 0    ;PUSH Bytes
CALL            0 2 65     ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp1]        53         ;SHift Point using reference point
                           #--- PUSHB_5   59 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 59 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_5   29 23 15 59 13 ;PUSH Bytes
CALL            13 59 15 23 29 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 29 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   35 41 15 59 13 ;PUSH Bytes
CALL            13 59 15 41 35 ;CALL function
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_3   18 32 68  ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   38 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 38 ;CALL function
                           #--- PUSHB_3   12 26 62  ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2870': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 11 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_5   14 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 14 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2871': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_5   6 0 15 35 13 ;PUSH Bytes
CALL            13 35 15 0 6 ;CALL function
                           #--- PUSHB_5   6 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 6 ;CALL function
                           #--- PUSHB_5   23 29 15 35 13 ;PUSH Bytes
CALL            13 35 15 29 23 ;CALL function
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   13 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 13 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2872': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 11 ;CALL function
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 14 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2873': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_5   6 0 15 35 13 ;PUSH Bytes
CALL            13 35 15 0 6 ;CALL function
                           #--- PUSHB_5   6 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 6 ;CALL function
                           #--- PUSHB_5   23 29 15 35 13 ;PUSH Bytes
CALL            13 35 15 29 23 ;CALL function
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   18 44     ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_2   12 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2874': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 11 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_5   34 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 34 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 14 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   37 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 37 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2875': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_5   29 23 15 47 13 ;PUSH Bytes
CALL            13 47 15 23 29 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 29 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   35 41 15 47 13 ;PUSH Bytes
CALL            13 47 15 41 35 ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   32 56     ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   13 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 13 ;CALL function
                           #--- PUSHB_2   26 50     ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2876': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   11 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 11 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp1]        5          ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_5   55 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 55 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   29 52     ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 14 ;CALL function
                           #--- PUSHB_2   23 46     ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_5   37 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 37 ;CALL function
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2877': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   65 2 0    ;PUSH Bytes
CALL            0 2 65     ;CALL function
                           #--- PUSHB_5   59 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 59 ;CALL function
                           #--- PUSHB_5   29 23 15 59 13 ;PUSH Bytes
CALL            13 59 15 23 29 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 29 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   47 53 15 59 13 ;PUSH Bytes
CALL            13 59 15 53 47 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_1   56        ;PUSH Bytes
MDRP[rp0,rnd,white] 56         ;Move Direct Relative Point
                           #--- PUSHB_3   18 32 68  ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   50 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 50 ;CALL function
                           #--- PUSHB_3   12 26 62  ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   38 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              38         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2878': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_5   6 0 15 36 13 ;PUSH Bytes
CALL            13 36 15 0 6 ;CALL function
                           #--- PUSHB_5   6 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 6 ;CALL function
                           #--- PUSHB_5   24 30 15 36 13 ;PUSH Bytes
CALL            13 36 15 30 24 ;CALL function
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   33 45     ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   27 39     ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2879': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_5   6 0 15 47 13 ;PUSH Bytes
CALL            13 47 15 0 6 ;CALL function
                           #--- PUSHB_5   6 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 6 ;CALL function
                           #--- PUSHB_5   23 29 15 47 13 ;PUSH Bytes
CALL            13 47 15 29 23 ;CALL function
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_5   13 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 13 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   32 44     ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   26 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni287A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   54 2 0    ;PUSH Bytes
CALL            0 2 54     ;CALL function
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_5   6 0 15 48 13 ;PUSH Bytes
CALL            13 48 15 0 6 ;CALL function
                           #--- PUSHB_5   6 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 6 ;CALL function
                           #--- PUSHB_5   36 42 15 48 13 ;PUSH Bytes
CALL            13 48 15 42 36 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   33 57     ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   27 51     ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   27 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni287B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   65 2 0    ;PUSH Bytes
CALL            0 2 65     ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp1]        53         ;SHift Point using reference point
                           #--- PUSHB_5   59 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 59 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_5   6 0 15 59 13 ;PUSH Bytes
CALL            13 59 15 0 6 ;CALL function
                           #--- PUSHB_5   6 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 6 ;CALL function
                           #--- PUSHB_5   35 41 15 59 13 ;PUSH Bytes
CALL            13 59 15 41 35 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_2   18 68     ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   38 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 38 ;CALL function
                           #--- PUSHB_2   12 62     ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   32 56     ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   26 50     ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_2   26 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni287C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   54 2 0    ;PUSH Bytes
CALL            0 2 54     ;CALL function
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_5   30 24 15 48 13 ;PUSH Bytes
CALL            13 48 15 24 30 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   30 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 30 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   36 42 15 48 13 ;PUSH Bytes
CALL            13 48 15 42 36 ;CALL function
                           #--- PUSHB_5   36 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   45 57     ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   39 51     ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni287D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   65 2 0    ;PUSH Bytes
CALL            0 2 65     ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp1]        53         ;SHift Point using reference point
                           #--- PUSHB_5   59 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 59 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_5   29 23 15 59 13 ;PUSH Bytes
CALL            13 59 15 23 29 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 29 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   35 41 15 59 13 ;PUSH Bytes
CALL            13 59 15 41 35 ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   32 68     ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   13 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 13 ;CALL function
                           #--- PUSHB_2   26 62     ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   44 56     ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   38 50     ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni287E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   66 2 0    ;PUSH Bytes
CALL            0 2 66     ;CALL function
                           #--- PUSHB_5   60 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 60 ;CALL function
                           #--- PUSHB_5   30 24 15 60 13 ;PUSH Bytes
CALL            13 60 15 24 30 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   30 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 30 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   48 54 15 60 13 ;PUSH Bytes
CALL            13 60 15 54 48 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   33 57     ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_2   27 51     ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   45 69     ;PUSH Bytes
SHP[rp2]        69         ;SHift Point using reference point
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   39 63     ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   48 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_2   39 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              39         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni287F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_3   77 2 0    ;PUSH Bytes
CALL            0 2 77     ;CALL function
                           #--- PUSHB_1   65        ;PUSH Bytes
SHP[rp1]        65         ;SHift Point using reference point
                           #--- PUSHB_5   71 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 71 ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp2]        59         ;SHift Point using reference point
                           #--- PUSHB_5   29 23 15 71 13 ;PUSH Bytes
CALL            13 71 15 23 29 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 29 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   47 53 15 71 13 ;PUSH Bytes
CALL            13 71 15 53 47 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   83        ;PUSH Bytes
MDAP[rnd]       83         ;Move Direct Absolute Point
                           #--- PUSHB_1   56        ;PUSH Bytes
MDRP[rp0,rnd,white] 56         ;Move Direct Relative Point
                           #--- PUSHB_3   18 32 80  ;PUSH Bytes
SHP[rp2]        80         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   50 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 50 ;CALL function
                           #--- PUSHB_3   12 26 74  ;PUSH Bytes
SHP[rp2]        74         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   44 68     ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   38 62     ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   84 1      ;PUSH Bytes
CALL            1 84       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   38 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              38         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2880': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2881': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   17 2 0    ;PUSH Bytes
CALL            0 2 17     ;CALL function
                           #--- PUSHB_5   11 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2882': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2883': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_5   11 17 3 23 13 ;PUSH Bytes
CALL            13 23 3 17 11 ;CALL function
                           #--- PUSHB_5   11 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 14 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2884': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2885': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_5   17 11 3 23 13 ;PUSH Bytes
CALL            13 23 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   23 29     ;PUSH Bytes
IP              29         ;Interpolate Point
IP              23         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2886': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 12 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
                           #--- PUSHB_2   12 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   24 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2887': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_5   17 11 3 35 13 ;PUSH Bytes
CALL            13 35 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   23 29 3 35 13 ;PUSH Bytes
CALL            13 35 3 29 23 ;CALL function
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   20 44     ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_2   14 38     ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2888': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 0 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 0 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   0 6       ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   12 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2889': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni288A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
                           #--- PUSHB_5   12 18 3 24 13 ;PUSH Bytes
CALL            13 24 3 18 12 ;CALL function
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni288B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_5   11 17 3 35 13 ;PUSH Bytes
CALL            13 35 3 17 11 ;CALL function
                           #--- PUSHB_5   11 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 14 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni288C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
                           #--- PUSHB_5   18 12 3 24 13 ;PUSH Bytes
CALL            13 24 3 12 18 ;CALL function
                           #--- PUSHB_5   18 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 18 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni288D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_5   17 11 3 35 13 ;PUSH Bytes
CALL            13 35 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   35 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni288E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_5   18 12 3 36 13 ;PUSH Bytes
CALL            13 36 3 12 18 ;CALL function
                           #--- PUSHB_5   18 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 18 ;CALL function
                           #--- PUSHB_5   24 30 3 36 13 ;PUSH Bytes
CALL            13 36 3 30 24 ;CALL function
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   24 30     ;PUSH Bytes
IP              30         ;Interpolate Point
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni288F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_5   17 11 3 47 13 ;PUSH Bytes
CALL            13 47 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   23 29 3 47 13 ;PUSH Bytes
CALL            13 47 3 29 23 ;CALL function
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   20 56     ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_2   14 50     ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2890': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   3 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   12 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2891': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_5   11 17 3 23 13 ;PUSH Bytes
CALL            13 23 3 17 11 ;CALL function
                           #--- PUSHB_5   11 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2892': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_5   27 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2893': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_5   23 29 3 35 13 ;PUSH Bytes
CALL            13 35 3 29 23 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   14 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2894': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_5   13 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 13 ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2895': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_5   17 11 3 35 13 ;PUSH Bytes
CALL            13 35 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   23 29 3 35 13 ;PUSH Bytes
CALL            13 35 3 29 23 ;CALL function
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   35 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2896': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   44 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 44 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_5   13 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 13 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   13 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   38 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              38         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2897': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_5   17 11 3 47 13 ;PUSH Bytes
CALL            13 47 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   35 41 3 47 13 ;PUSH Bytes
CALL            13 47 3 41 35 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_2   20 56     ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   38 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 38 ;CALL function
                           #--- PUSHB_2   14 50     ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   32        ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_2   26 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2898': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
                           #--- PUSHB_5   12 18 3 24 13 ;PUSH Bytes
CALL            13 24 3 18 12 ;CALL function
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   6 33      ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_2   0 27      ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2899': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_5   11 17 3 35 13 ;PUSH Bytes
CALL            13 35 3 17 11 ;CALL function
                           #--- PUSHB_5   11 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 11 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_5   38 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 38 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 32      ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 26      ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni289A': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_5   24 30 3 36 13 ;PUSH Bytes
CALL            13 36 3 30 24 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_5   27 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   6 45      ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_2   0 39      ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   15 21     ;PUSH Bytes
IP              21         ;Interpolate Point
IP              15         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni289B': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_5   23 29 3 47 13 ;PUSH Bytes
CALL            13 47 3 29 23 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 44      ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 38      ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   14 20     ;PUSH Bytes
IP              20         ;Interpolate Point
IP              14         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni289C': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_5   18 12 3 36 13 ;PUSH Bytes
CALL            13 36 3 12 18 ;CALL function
                           #--- PUSHB_5   18 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 18 ;CALL function
                           #--- PUSHB_5   24 30 3 36 13 ;PUSH Bytes
CALL            13 36 3 30 24 ;CALL function
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   6 45      ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   27 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 27 ;CALL function
                           #--- PUSHB_2   0 39      ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   27 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni289D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_5   17 11 3 47 13 ;PUSH Bytes
CALL            13 47 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   23 29 3 47 13 ;PUSH Bytes
CALL            13 47 3 29 23 ;CALL function
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   6 44      ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_2   0 38      ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   47 53     ;PUSH Bytes
IP              53         ;Interpolate Point
IP              47         ;Interpolate Point
                           #--- PUSHB_2   26 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni289E': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   54 2 0    ;PUSH Bytes
CALL            0 2 54     ;CALL function
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_5   18 12 3 48 13 ;PUSH Bytes
CALL            13 48 3 12 18 ;CALL function
                           #--- PUSHB_5   18 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 18 ;CALL function
                           #--- PUSHB_5   36 42 3 48 13 ;PUSH Bytes
CALL            13 48 3 42 36 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   6 57      ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   27 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 27 ;CALL function
                           #--- PUSHB_2   0 51      ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   36 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_2   27 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   27 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni289F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   65 2 0    ;PUSH Bytes
CALL            0 2 65     ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp1]        53         ;SHift Point using reference point
                           #--- PUSHB_5   59 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 59 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_5   17 11 3 59 13 ;PUSH Bytes
CALL            13 59 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   35 41 3 59 13 ;PUSH Bytes
CALL            13 59 3 41 35 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_2   20 68     ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   38 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 38 ;CALL function
                           #--- PUSHB_2   14 62     ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   6 56      ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_2   0 50      ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
                           #--- PUSHB_2   26 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_2   26 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28A0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   3 9       ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_2   12 18     ;PUSH Bytes
IP              18         ;Interpolate Point
IP              12         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28A1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   29 2 0    ;PUSH Bytes
CALL            0 2 29     ;CALL function
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_5   17 11 3 23 13 ;PUSH Bytes
CALL            13 23 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28A2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_5   27 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28A3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_5   17 11 3 35 13 ;PUSH Bytes
CALL            13 35 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   23 29 3 35 13 ;PUSH Bytes
CALL            13 35 3 29 23 ;CALL function
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28A4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 0 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_5   27 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28A5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_5   29 23 3 35 13 ;PUSH Bytes
CALL            13 35 3 23 29 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 29 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   26 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   35 41     ;PUSH Bytes
IP              41         ;Interpolate Point
IP              35         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28A6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_5   33 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 33 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_5   36 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   24 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 24 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   24 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   36 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              36         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28A7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_5   29 23 3 47 13 ;PUSH Bytes
CALL            13 47 3 23 29 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 29 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   35 41 3 47 13 ;PUSH Bytes
CALL            13 47 3 41 35 ;CALL function
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_2   32 56     ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   38 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 38 ;CALL function
                           #--- PUSHB_2   26 50     ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28A8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
                           #--- PUSHB_5   18 12 3 24 13 ;PUSH Bytes
CALL            13 24 3 12 18 ;CALL function
                           #--- PUSHB_5   18 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 18 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   6 33      ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_2   0 27      ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28A9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_5   17 11 3 35 13 ;PUSH Bytes
CALL            13 35 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_5   38 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 38 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 32      ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 26      ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28AA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_5   18 12 3 36 13 ;PUSH Bytes
CALL            13 36 3 12 18 ;CALL function
                           #--- PUSHB_5   18 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 18 ;CALL function
                           #--- PUSHB_5   24 30 3 36 13 ;PUSH Bytes
CALL            13 36 3 30 24 ;CALL function
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_5   27 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   6 45      ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_2   0 39      ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28AB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_5   17 11 3 47 13 ;PUSH Bytes
CALL            13 47 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   23 29 3 47 13 ;PUSH Bytes
CALL            13 47 3 29 23 ;CALL function
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 44      ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 38      ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28AC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_5   30 24 3 36 13 ;PUSH Bytes
CALL            13 36 3 24 30 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_5   30 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 30 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_5   27 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   6 45      ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_2   0 39      ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28AD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_5   29 23 3 47 13 ;PUSH Bytes
CALL            13 47 3 23 29 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 29 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 44      ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 38      ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   26 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   47 53     ;PUSH Bytes
IP              53         ;Interpolate Point
IP              47         ;Interpolate Point
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28AE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   54 2 0    ;PUSH Bytes
CALL            0 2 54     ;CALL function
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_5   30 24 3 48 13 ;PUSH Bytes
CALL            13 48 3 24 30 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_5   30 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 30 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   36 42 3 48 13 ;PUSH Bytes
CALL            13 48 3 42 36 ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   27 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 27 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   6 57      ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_2   0 51      ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   27 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   36 42     ;PUSH Bytes
IP              42         ;Interpolate Point
IP              36         ;Interpolate Point
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28AF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   65 2 0    ;PUSH Bytes
CALL            0 2 65     ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp1]        53         ;SHift Point using reference point
                           #--- PUSHB_5   59 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 59 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_5   29 23 3 59 13 ;PUSH Bytes
CALL            13 59 3 23 29 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 29 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   35 41 3 59 13 ;PUSH Bytes
CALL            13 59 3 41 35 ;CALL function
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_2   32 68     ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   38 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 38 ;CALL function
                           #--- PUSHB_2   26 62     ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 56      ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 50      ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28B0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_5   23 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   9 18      ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_2   3 12      ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_5   13 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 13 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28B1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   41 2 0    ;PUSH Bytes
CALL            0 2 41     ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_5   17 11 3 35 13 ;PUSH Bytes
CALL            13 35 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   23 29 3 35 13 ;PUSH Bytes
CALL            13 35 3 29 23 ;CALL function
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_5   38 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 38 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 32      ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 26      ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28B2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_5   38 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 38 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   9 20      ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_2   3 14      ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   26 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   0 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28B3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_5   17 11 3 47 13 ;PUSH Bytes
CALL            13 47 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   35 41 3 47 13 ;PUSH Bytes
CALL            13 47 3 41 35 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_5   38 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 38 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 32      ;PUSH Bytes
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 26      ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_2   26 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28B4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_5   34 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 34 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_5   24 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 24 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   9 20      ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_5   37 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 37 ;CALL function
                           #--- PUSHB_2   3 14      ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
                           #--- PUSHB_2   37 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_2   0 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28B5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_5   29 23 3 47 13 ;PUSH Bytes
CALL            13 47 3 23 29 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 29 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   35 41 3 47 13 ;PUSH Bytes
CALL            13 47 3 41 35 ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 44      ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 38      ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   26 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   47 53     ;PUSH Bytes
IP              53         ;Interpolate Point
IP              47         ;Interpolate Point
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28B6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 0 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
MDAP[rnd]       49         ;Move Direct Absolute Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_5   55 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 55 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp2]        52         ;SHift Point using reference point
                           #--- PUSHB_5   24 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 24 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   9 20      ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_5   37 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 37 ;CALL function
                           #--- PUSHB_2   3 14      ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   24 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   49 55     ;PUSH Bytes
IP              55         ;Interpolate Point
IP              49         ;Interpolate Point
                           #--- PUSHB_2   37 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_2   0 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28B7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   65 2 0    ;PUSH Bytes
CALL            0 2 65     ;CALL function
                           #--- PUSHB_5   59 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 59 ;CALL function
                           #--- PUSHB_5   29 23 3 59 13 ;PUSH Bytes
CALL            13 59 3 23 29 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 29 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   47 53 3 59 13 ;PUSH Bytes
CALL            13 59 3 53 47 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_1   56        ;PUSH Bytes
MDRP[rp0,rnd,white] 56         ;Move Direct Relative Point
                           #--- PUSHB_2   32 68     ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   50 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 50 ;CALL function
                           #--- PUSHB_2   26 62     ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 44      ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 38      ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   38 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              38         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28B8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_5   18 12 3 36 13 ;PUSH Bytes
CALL            13 36 3 12 18 ;CALL function
                           #--- PUSHB_5   18 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 18 ;CALL function
                           #--- PUSHB_5   24 30 3 36 13 ;PUSH Bytes
CALL            13 36 3 30 24 ;CALL function
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_3   6 33 45   ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_3   0 27 39   ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28B9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   53 2 0    ;PUSH Bytes
CALL            0 2 53     ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_5   17 11 3 47 13 ;PUSH Bytes
CALL            13 47 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   23 29 3 47 13 ;PUSH Bytes
CALL            13 47 3 29 23 ;CALL function
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   56        ;PUSH Bytes
MDRP[rp0,rnd,white] 56         ;Move Direct Relative Point
                           #--- PUSHB_5   50 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 50 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_3   6 32 44   ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_3   0 26 38   ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28BA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   54 2 0    ;PUSH Bytes
CALL            0 2 54     ;CALL function
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_5   18 12 3 48 13 ;PUSH Bytes
CALL            13 48 3 12 18 ;CALL function
                           #--- PUSHB_5   18 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 18 ;CALL function
                           #--- PUSHB_5   36 42 3 48 13 ;PUSH Bytes
CALL            13 48 3 42 36 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   45        ;PUSH Bytes
MDRP[rp0,rnd,white] 45         ;Move Direct Relative Point
                           #--- PUSHB_5   39 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 39 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_3   6 33 57   ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        33         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_3   0 27 51   ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   27 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28BB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   65 2 0    ;PUSH Bytes
CALL            0 2 65     ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp1]        53         ;SHift Point using reference point
                           #--- PUSHB_5   59 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 59 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_5   17 11 3 59 13 ;PUSH Bytes
CALL            13 59 3 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   35 41 3 59 13 ;PUSH Bytes
CALL            13 59 3 41 35 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_1   44        ;PUSH Bytes
MDRP[rp0,rnd,white] 44         ;Move Direct Relative Point
                           #--- PUSHB_1   68        ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
                           #--- PUSHB_5   38 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 38 ;CALL function
                           #--- PUSHB_1   62        ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_3   6 32 56   ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_3   0 26 50   ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 41     ;PUSH Bytes
SRP1            41         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_2   26 32     ;PUSH Bytes
IP              32         ;Interpolate Point
IP              26         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28BC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   54 2 0    ;PUSH Bytes
CALL            0 2 54     ;CALL function
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_5   30 24 3 48 13 ;PUSH Bytes
CALL            13 48 3 24 30 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_5   30 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 30 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   36 42 3 48 13 ;PUSH Bytes
CALL            13 48 3 42 36 ;CALL function
                           #--- PUSHB_5   36 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_5   27 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_3   6 45 57   ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_3   0 39 51   ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28BD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   65 2 0    ;PUSH Bytes
CALL            0 2 65     ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
SHP[rp1]        53         ;SHift Point using reference point
                           #--- PUSHB_5   59 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 59 ;CALL function
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_5   29 23 3 59 13 ;PUSH Bytes
CALL            13 59 3 23 29 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 29 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   35 41 3 59 13 ;PUSH Bytes
CALL            13 59 3 41 35 ;CALL function
                           #--- PUSHB_5   35 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 35 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   71        ;PUSH Bytes
MDAP[rnd]       71         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_1   68        ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 26 ;CALL function
                           #--- PUSHB_1   62        ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_3   6 44 56   ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_3   0 38 50   ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   72 1      ;PUSH Bytes
CALL            1 72       ;CALL function
                           #--- PUSHB_2   26 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   59 65     ;PUSH Bytes
IP              65         ;Interpolate Point
IP              59         ;Interpolate Point
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28BE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   66 2 0    ;PUSH Bytes
CALL            0 2 66     ;CALL function
                           #--- PUSHB_5   60 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 60 ;CALL function
                           #--- PUSHB_5   30 24 3 60 13 ;PUSH Bytes
CALL            13 60 3 24 30 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_5   30 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 30 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   48 54 3 60 13 ;PUSH Bytes
CALL            13 60 3 54 48 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_5   27 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 27 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_3   6 45 69   ;PUSH Bytes
SHP[rp2]        69         ;SHift Point using reference point
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_3   0 39 63   ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_2   27 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   48 54     ;PUSH Bytes
IP              54         ;Interpolate Point
IP              48         ;Interpolate Point
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   48 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_2   39 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              39         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28BF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_5   9 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 9 ;CALL function
                           #--- PUSHB_3   77 2 0    ;PUSH Bytes
CALL            0 2 77     ;CALL function
                           #--- PUSHB_1   65        ;PUSH Bytes
SHP[rp1]        65         ;SHift Point using reference point
                           #--- PUSHB_5   71 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 71 ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp2]        59         ;SHift Point using reference point
                           #--- PUSHB_5   29 23 3 71 13 ;PUSH Bytes
CALL            13 71 3 23 29 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   29 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 29 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   47 53 3 71 13 ;PUSH Bytes
CALL            13 71 3 53 47 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   83        ;PUSH Bytes
MDAP[rnd]       83         ;Move Direct Absolute Point
                           #--- PUSHB_1   56        ;PUSH Bytes
MDRP[rp0,rnd,white] 56         ;Move Direct Relative Point
                           #--- PUSHB_2   32 80     ;PUSH Bytes
SHP[rp2]        80         ;SHift Point using reference point
SHP[rp2]        32         ;SHift Point using reference point
                           #--- PUSHB_5   50 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 50 ;CALL function
                           #--- PUSHB_2   26 74     ;PUSH Bytes
SHP[rp2]        74         ;SHift Point using reference point
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   50        ;PUSH Bytes
SRP0            50         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_3   6 44 68   ;PUSH Bytes
SHP[rp2]        68         ;SHift Point using reference point
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_3   0 38 62   ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
SHP[rp2]        38         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   84 1      ;PUSH Bytes
CALL            1 84       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   47 53     ;PUSH Bytes
SRP1            53         ;Set Reference Point 1
SRP2            47         ;Set Reference Point 2
                           #--- PUSHB_2   38 44     ;PUSH Bytes
IP              44         ;Interpolate Point
IP              38         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28C0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   24        ;PUSH Bytes
MDAP[rnd]       24         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28C1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   28 2 0    ;PUSH Bytes
CALL            0 2 28     ;CALL function
                           #--- PUSHB_5   22 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 22 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   34        ;PUSH Bytes
MDAP[rnd]       34         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28C2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28C3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   40 2 0    ;PUSH Bytes
CALL            0 2 40     ;CALL function
                           #--- PUSHB_5   34 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 34 ;CALL function
                           #--- PUSHB_5   22 28 14 34 13 ;PUSH Bytes
CALL            13 34 14 28 22 ;CALL function
                           #--- PUSHB_5   22 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 22 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_2   17 43     ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   25 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 25 ;CALL function
                           #--- PUSHB_2   11 37     ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28C4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28C5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   40 2 0    ;PUSH Bytes
CALL            0 2 40     ;CALL function
                           #--- PUSHB_5   34 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 34 ;CALL function
                           #--- PUSHB_5   28 22 14 34 13 ;PUSH Bytes
CALL            13 34 14 22 28 ;CALL function
                           #--- PUSHB_5   28 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 28 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   31 43     ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_2   25 37     ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28C6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_5   33 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 33 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_5   36 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   30 45     ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_2   24 39     ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28C7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   52 2 0    ;PUSH Bytes
CALL            0 2 52     ;CALL function
                           #--- PUSHB_5   46 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 46 ;CALL function
                           #--- PUSHB_5   28 22 14 46 13 ;PUSH Bytes
CALL            13 46 14 22 28 ;CALL function
                           #--- PUSHB_5   28 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 28 ;CALL function
                           #--- PUSHB_5   34 40 14 46 13 ;PUSH Bytes
CALL            13 46 14 40 34 ;CALL function
                           #--- PUSHB_5   34 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 34 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_3   17 31 55  ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   37 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 37 ;CALL function
                           #--- PUSHB_3   11 25 49  ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28C8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   30 2 0    ;PUSH Bytes
CALL            0 2 30     ;CALL function
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28C9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   40 2 0    ;PUSH Bytes
CALL            0 2 40     ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_5   34 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 34 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28CA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_5   24 30 15 36 13 ;PUSH Bytes
CALL            13 36 15 30 24 ;CALL function
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28CB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   52 2 0    ;PUSH Bytes
CALL            0 2 52     ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_5   46 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 46 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_5   22 28 14 46 13 ;PUSH Bytes
CALL            13 46 14 28 22 ;CALL function
                           #--- PUSHB_5   22 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 22 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDRP[rp0,rnd,white] 31         ;Move Direct Relative Point
                           #--- PUSHB_2   17 55     ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   25 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 25 ;CALL function
                           #--- PUSHB_2   11 49     ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP0            25         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28CC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   54 2 0    ;PUSH Bytes
CALL            0 2 54     ;CALL function
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_5   30 24 15 48 13 ;PUSH Bytes
CALL            13 48 15 24 30 ;CALL function
                           #--- PUSHB_5   30 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 30 ;CALL function
                           #--- PUSHB_5   36 42 15 48 13 ;PUSH Bytes
CALL            13 48 15 42 36 ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   33 45     ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_2   27 39     ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28CD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   52 2 0    ;PUSH Bytes
CALL            0 2 52     ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_5   46 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 46 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_5   28 22 14 46 13 ;PUSH Bytes
CALL            13 46 14 22 28 ;CALL function
                           #--- PUSHB_5   28 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 28 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   31 55     ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_2   25 49     ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28CE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   54 2 0    ;PUSH Bytes
CALL            0 2 54     ;CALL function
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_5   30 24 15 48 13 ;PUSH Bytes
CALL            13 48 15 24 30 ;CALL function
                           #--- PUSHB_5   30 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 30 ;CALL function
                           #--- PUSHB_5   36 42 15 48 13 ;PUSH Bytes
CALL            13 48 15 42 36 ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   33 45     ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_2   27 39     ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_5   0 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 0 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28CF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   64 2 0    ;PUSH Bytes
CALL            0 2 64     ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_5   58 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 58 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_5   28 22 14 58 13 ;PUSH Bytes
CALL            13 58 14 22 28 ;CALL function
                           #--- PUSHB_5   28 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 28 ;CALL function
                           #--- PUSHB_5   34 40 14 58 13 ;PUSH Bytes
CALL            13 58 14 40 34 ;CALL function
                           #--- PUSHB_5   34 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 34 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_3   17 31 67  ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   37 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 37 ;CALL function
                           #--- PUSHB_3   11 25 61  ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28D0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28D1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   40 2 0    ;PUSH Bytes
CALL            0 2 40     ;CALL function
                           #--- PUSHB_5   34 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 34 ;CALL function
                           #--- PUSHB_5   22 28 14 34 13 ;PUSH Bytes
CALL            13 34 14 28 22 ;CALL function
                           #--- PUSHB_5   22 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 22 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28D2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_5   36 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 36 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28D3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   52 2 0    ;PUSH Bytes
CALL            0 2 52     ;CALL function
                           #--- PUSHB_5   46 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 46 ;CALL function
                           #--- PUSHB_5   34 40 14 46 13 ;PUSH Bytes
CALL            13 46 14 40 34 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_5   34 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 34 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   17 55     ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   37 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 37 ;CALL function
                           #--- PUSHB_2   11 49     ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   25 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28D4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_5   33 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 33 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28D5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   52 2 0    ;PUSH Bytes
CALL            0 2 52     ;CALL function
                           #--- PUSHB_5   46 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 46 ;CALL function
                           #--- PUSHB_5   28 22 14 46 13 ;PUSH Bytes
CALL            13 46 14 22 28 ;CALL function
                           #--- PUSHB_5   28 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 28 ;CALL function
                           #--- PUSHB_5   34 40 14 46 13 ;PUSH Bytes
CALL            13 46 14 40 34 ;CALL function
                           #--- PUSHB_5   34 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 34 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   31 55     ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_2   25 49     ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28D6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_5   33 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 33 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
MDAP[rnd]       50         ;Move Direct Absolute Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   56 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 56 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   30 53     ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 15 ;CALL function
                           #--- PUSHB_2   24 47     ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP0            15         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   44        ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28D7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   64 2 0    ;PUSH Bytes
CALL            0 2 64     ;CALL function
                           #--- PUSHB_5   58 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 58 ;CALL function
                           #--- PUSHB_5   28 22 14 58 13 ;PUSH Bytes
CALL            13 58 14 22 28 ;CALL function
                           #--- PUSHB_5   28 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 28 ;CALL function
                           #--- PUSHB_5   46 52 14 58 13 ;PUSH Bytes
CALL            13 58 14 52 46 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_5   46 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 46 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDRP[rp0,rnd,white] 55         ;Move Direct Relative Point
                           #--- PUSHB_3   17 31 67  ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   49 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 49 ;CALL function
                           #--- PUSHB_3   11 25 61  ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_2   37 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28D8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_5   24 30 15 36 13 ;PUSH Bytes
CALL            13 36 15 30 24 ;CALL function
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   6 45      ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   27 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 27 ;CALL function
                           #--- PUSHB_2   0 39      ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   27 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28D9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   52 2 0    ;PUSH Bytes
CALL            0 2 52     ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_5   46 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 46 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_5   22 28 14 46 13 ;PUSH Bytes
CALL            13 46 14 28 22 ;CALL function
                           #--- PUSHB_5   22 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 22 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   6 43      ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   25 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 25 ;CALL function
                           #--- PUSHB_2   0 37      ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   25 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28DA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   54 2 0    ;PUSH Bytes
CALL            0 2 54     ;CALL function
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_5   36 42 15 48 13 ;PUSH Bytes
CALL            13 48 15 42 36 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp1]        30         ;SHift Point using reference point
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   6 57      ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   27 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 27 ;CALL function
                           #--- PUSHB_2   0 51      ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   27 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   36 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            36         ;Set Reference Point 2
                           #--- PUSHB_2   27 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28DB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   64 2 0    ;PUSH Bytes
CALL            0 2 64     ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_5   58 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 58 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_5   34 40 14 58 13 ;PUSH Bytes
CALL            13 58 14 40 34 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp1]        28         ;SHift Point using reference point
                           #--- PUSHB_5   34 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 34 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   17 67     ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   37 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 37 ;CALL function
                           #--- PUSHB_2   11 61     ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   6 55      ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   25 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 25 ;CALL function
                           #--- PUSHB_2   0 49      ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   25 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 40     ;PUSH Bytes
SRP1            40         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_2   25 31     ;PUSH Bytes
IP              31         ;Interpolate Point
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28DC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   54 2 0    ;PUSH Bytes
CALL            0 2 54     ;CALL function
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_5   30 24 15 48 13 ;PUSH Bytes
CALL            13 48 15 24 30 ;CALL function
                           #--- PUSHB_5   30 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 30 ;CALL function
                           #--- PUSHB_5   36 42 15 48 13 ;PUSH Bytes
CALL            13 48 15 42 36 ;CALL function
                           #--- PUSHB_5   36 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   6 57      ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   39 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 39 ;CALL function
                           #--- PUSHB_2   0 51      ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   39 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28DD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   64 2 0    ;PUSH Bytes
CALL            0 2 64     ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_5   58 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 58 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_5   28 22 14 58 13 ;PUSH Bytes
CALL            13 58 14 22 28 ;CALL function
                           #--- PUSHB_5   28 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 28 ;CALL function
                           #--- PUSHB_5   34 40 14 58 13 ;PUSH Bytes
CALL            13 58 14 40 34 ;CALL function
                           #--- PUSHB_5   34 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 34 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   31 67     ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_2   25 61     ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   6 55      ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   37 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 37 ;CALL function
                           #--- PUSHB_2   0 49      ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   37 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28DE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   21 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 21 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   66 2 0    ;PUSH Bytes
CALL            0 2 66     ;CALL function
                           #--- PUSHB_5   60 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 60 ;CALL function
                           #--- PUSHB_5   30 24 15 60 13 ;PUSH Bytes
CALL            13 60 15 24 30 ;CALL function
                           #--- PUSHB_5   30 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 30 ;CALL function
                           #--- PUSHB_5   48 54 15 60 13 ;PUSH Bytes
CALL            13 60 15 54 48 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   33 57     ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_5   12 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 12 ;CALL function
                           #--- PUSHB_2   27 51     ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        27         ;SHift Point using reference point
                           #--- PUSHB_1   12        ;PUSH Bytes
SRP0            12         ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   6 69      ;PUSH Bytes
SHP[rp2]        69         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   39 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 39 ;CALL function
                           #--- PUSHB_2   0 63      ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_2   39 45     ;PUSH Bytes
SRP1            45         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   48 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_2   39 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              39         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28DF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   20 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 20 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   76 2 0    ;PUSH Bytes
CALL            0 2 76     ;CALL function
                           #--- PUSHB_1   64        ;PUSH Bytes
SHP[rp1]        64         ;SHift Point using reference point
                           #--- PUSHB_5   70 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 70 ;CALL function
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
                           #--- PUSHB_5   28 22 14 70 13 ;PUSH Bytes
CALL            13 70 14 22 28 ;CALL function
                           #--- PUSHB_5   28 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 28 ;CALL function
                           #--- PUSHB_5   46 52 14 70 13 ;PUSH Bytes
CALL            13 70 14 52 46 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_5   46 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 46 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   82        ;PUSH Bytes
MDAP[rnd]       82         ;Move Direct Absolute Point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDRP[rp0,rnd,white] 55         ;Move Direct Relative Point
                           #--- PUSHB_3   17 31 79  ;PUSH Bytes
SHP[rp2]        79         ;SHift Point using reference point
SHP[rp2]        31         ;SHift Point using reference point
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   49 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 49 ;CALL function
                           #--- PUSHB_3   11 25 73  ;PUSH Bytes
SHP[rp2]        73         ;SHift Point using reference point
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
                           #--- PUSHB_2   6 67      ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   37 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 37 ;CALL function
                           #--- PUSHB_2   0 61      ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   83 1      ;PUSH Bytes
CALL            1 83       ;CALL function
                           #--- PUSHB_2   37 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_2   37 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28E0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 12 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_5   27 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 27 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   37 1      ;PUSH Bytes
CALL            1 37       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28E1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   40 2 0    ;PUSH Bytes
CALL            0 2 40     ;CALL function
                           #--- PUSHB_5   34 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 34 ;CALL function
                           #--- PUSHB_5   17 11 26 34 13 ;PUSH Bytes
CALL            13 34 26 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_5   24 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 24 ;CALL function
                           #--- PUSHB_1   37        ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28E2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_5   36 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   27 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 27 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28E3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   52 2 0    ;PUSH Bytes
CALL            0 2 52     ;CALL function
                           #--- PUSHB_5   46 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 46 ;CALL function
                           #--- PUSHB_5   17 11 26 46 13 ;PUSH Bytes
CALL            13 46 26 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   34 40 26 46 13 ;PUSH Bytes
CALL            13 46 26 40 34 ;CALL function
                           #--- PUSHB_5   34 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 34 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   29 55     ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_5   37 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 37 ;CALL function
                           #--- PUSHB_2   23 49     ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28E4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 24 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_5   36 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 36 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   27 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 27 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28E5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   52 2 0    ;PUSH Bytes
CALL            0 2 52     ;CALL function
                           #--- PUSHB_5   46 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 46 ;CALL function
                           #--- PUSHB_5   40 34 26 46 13 ;PUSH Bytes
CALL            13 46 26 34 40 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   40 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 40 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   43 55     ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_5   24 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 24 ;CALL function
                           #--- PUSHB_2   37 49     ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28E6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 24 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp1]        18         ;SHift Point using reference point
                           #--- PUSHB_5   45 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 45 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_5   48 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 48 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_2   42 57     ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_5   27 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 27 ;CALL function
                           #--- PUSHB_2   36 51     ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_5   3 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 3 ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28E7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   64 2 0    ;PUSH Bytes
CALL            0 2 64     ;CALL function
                           #--- PUSHB_5   58 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 58 ;CALL function
                           #--- PUSHB_5   40 34 26 58 13 ;PUSH Bytes
CALL            13 58 26 34 40 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   40 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 40 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   46 52 26 58 13 ;PUSH Bytes
CALL            13 58 26 52 46 ;CALL function
                           #--- PUSHB_5   46 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 46 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDRP[rp0,rnd,white] 55         ;Move Direct Relative Point
                           #--- PUSHB_3   29 43 67  ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_5   49 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 49 ;CALL function
                           #--- PUSHB_3   23 37 61  ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 1 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28E8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   33 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 33 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   42 2 0    ;PUSH Bytes
CALL            0 2 42     ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
                           #--- PUSHB_5   18 12 27 36 13 ;PUSH Bytes
CALL            13 36 27 12 18 ;CALL function
                           #--- PUSHB_5   18 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 18 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_5   24 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 24 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   6 45      ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_2   0 39      ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28E9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   52 2 0    ;PUSH Bytes
CALL            0 2 52     ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_5   46 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 46 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_5   17 11 26 46 13 ;PUSH Bytes
CALL            13 46 26 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
                           #--- PUSHB_5   24 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 24 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 43      ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 37      ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28EA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   33 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 33 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   54 2 0    ;PUSH Bytes
CALL            0 2 54     ;CALL function
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_5   18 12 27 48 13 ;PUSH Bytes
CALL            13 48 27 12 18 ;CALL function
                           #--- PUSHB_5   18 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 18 ;CALL function
                           #--- PUSHB_5   36 42 27 48 13 ;PUSH Bytes
CALL            13 48 27 42 36 ;CALL function
                           #--- PUSHB_5   36 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   24 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 24 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   6 57      ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_2   0 51      ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28EB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   64 2 0    ;PUSH Bytes
CALL            0 2 64     ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_5   58 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 58 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_5   17 11 26 58 13 ;PUSH Bytes
CALL            13 58 26 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   34 40 26 58 13 ;PUSH Bytes
CALL            13 58 26 40 34 ;CALL function
                           #--- PUSHB_5   34 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 34 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_2   29 67     ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_5   37 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 37 ;CALL function
                           #--- PUSHB_2   23 61     ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   37        ;PUSH Bytes
SRP0            37         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 55      ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 49      ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28EC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   33 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 33 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   54 2 0    ;PUSH Bytes
CALL            0 2 54     ;CALL function
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_5   42 36 27 48 13 ;PUSH Bytes
CALL            13 48 27 36 42 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_5   42 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 42 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   24 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 24 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   6 57      ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_2   0 51      ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28ED': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   64 2 0    ;PUSH Bytes
CALL            0 2 64     ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_5   58 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 58 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_5   40 34 26 58 13 ;PUSH Bytes
CALL            13 58 26 34 40 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   40 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 40 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   43 67     ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_5   24 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 24 ;CALL function
                           #--- PUSHB_2   37 61     ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 55      ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 49      ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28EE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   33 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 33 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   66 2 0    ;PUSH Bytes
CALL            0 2 66     ;CALL function
                           #--- PUSHB_5   60 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 60 ;CALL function
                           #--- PUSHB_5   42 36 27 60 13 ;PUSH Bytes
CALL            13 60 27 36 42 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_5   42 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 42 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   48 54 27 60 13 ;PUSH Bytes
CALL            13 60 27 54 48 ;CALL function
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   45 57     ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   24 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 24 ;CALL function
                           #--- PUSHB_2   39 51     ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   6 69      ;PUSH Bytes
SHP[rp2]        69         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_2   0 63      ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28EF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   76 2 0    ;PUSH Bytes
CALL            0 2 76     ;CALL function
                           #--- PUSHB_1   64        ;PUSH Bytes
SHP[rp1]        64         ;SHift Point using reference point
                           #--- PUSHB_5   70 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 70 ;CALL function
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
                           #--- PUSHB_5   40 34 26 70 13 ;PUSH Bytes
CALL            13 70 26 34 40 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   40 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 40 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   46 52 26 70 13 ;PUSH Bytes
CALL            13 70 26 52 46 ;CALL function
                           #--- PUSHB_5   46 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 46 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   82        ;PUSH Bytes
MDAP[rnd]       82         ;Move Direct Absolute Point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDRP[rp0,rnd,white] 55         ;Move Direct Relative Point
                           #--- PUSHB_3   29 43 79  ;PUSH Bytes
SHP[rp2]        79         ;SHift Point using reference point
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_5   49 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 49 ;CALL function
                           #--- PUSHB_3   23 37 73  ;PUSH Bytes
SHP[rp2]        73         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 67      ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 61      ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   83 1      ;PUSH Bytes
CALL            1 83       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28F0': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[rnd]       41         ;Move Direct Absolute Point
                           #--- PUSHB_5   35 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 35 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   9 20      ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_5   38 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 38 ;CALL function
                           #--- PUSHB_2   3 14      ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   38 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_2   0 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28F1': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   52 2 0    ;PUSH Bytes
CALL            0 2 52     ;CALL function
                           #--- PUSHB_5   46 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 46 ;CALL function
                           #--- PUSHB_5   17 11 26 46 13 ;PUSH Bytes
CALL            13 46 26 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   34 40 26 46 13 ;PUSH Bytes
CALL            13 46 26 40 34 ;CALL function
                           #--- PUSHB_5   34 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 34 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_1   55        ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
                           #--- PUSHB_5   24 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 24 ;CALL function
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 43      ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 37      ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28F2': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_5   12 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 12 ;CALL function
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_5   47 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 47 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_1   56        ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_2   9 20      ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_5   38 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 38 ;CALL function
                           #--- PUSHB_2   3 14      ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   38 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            38         ;Set Reference Point 2
                           #--- PUSHB_2   0 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28F3': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   64 2 0    ;PUSH Bytes
CALL            0 2 64     ;CALL function
                           #--- PUSHB_5   58 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 58 ;CALL function
                           #--- PUSHB_5   17 11 26 58 13 ;PUSH Bytes
CALL            13 58 26 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   46 52 26 58 13 ;PUSH Bytes
CALL            13 58 26 52 46 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_5   46 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 46 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDRP[rp0,rnd,white] 55         ;Move Direct Relative Point
                           #--- PUSHB_2   29 67     ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_5   49 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 49 ;CALL function
                           #--- PUSHB_2   23 61     ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 43      ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 37      ;PUSH Bytes
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_2   37 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28F4': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   44 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 44 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_5   46 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 46 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   58        ;PUSH Bytes
MDAP[rnd]       58         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   9 20      ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_5   49 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 49 ;CALL function
                           #--- PUSHB_2   3 14      ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   59 1      ;PUSH Bytes
CALL            1 59       ;CALL function
                           #--- PUSHB_2   49 55     ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_2   0 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28F5': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   64 2 0    ;PUSH Bytes
CALL            0 2 64     ;CALL function
                           #--- PUSHB_5   58 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 58 ;CALL function
                           #--- PUSHB_5   40 34 26 58 13 ;PUSH Bytes
CALL            13 58 26 34 40 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   40 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 40 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   46 52 26 58 13 ;PUSH Bytes
CALL            13 58 26 52 46 ;CALL function
                           #--- PUSHB_5   46 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 46 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   43 67     ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_5   24 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 24 ;CALL function
                           #--- PUSHB_2   37 61     ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 55      ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 49      ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28F6': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   29        ;PUSH Bytes
MDAP[rnd]       29         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   23 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 23 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
                           #--- PUSHB_5   44 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 44 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_1   61        ;PUSH Bytes
MDAP[rnd]       61         ;Move Direct Absolute Point
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_5   67 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 67 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDRP[rp0,rnd,white] 32         ;Move Direct Relative Point
                           #--- PUSHB_2   41 64     ;PUSH Bytes
SHP[rp2]        64         ;SHift Point using reference point
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_5   26 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 26 ;CALL function
                           #--- PUSHB_2   35 58     ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
                           #--- PUSHB_2   9 20      ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_5   49 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 49 ;CALL function
                           #--- PUSHB_2   3 14      ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        3          ;SHift Point using reference point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   49 55     ;PUSH Bytes
SRP1            55         ;Set Reference Point 1
SRP2            49         ;Set Reference Point 2
                           #--- PUSHB_2   0 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28F7': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   76 2 0    ;PUSH Bytes
CALL            0 2 76     ;CALL function
                           #--- PUSHB_5   70 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 70 ;CALL function
                           #--- PUSHB_5   40 34 26 70 13 ;PUSH Bytes
CALL            13 70 26 34 40 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   40 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 40 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   58 64 26 70 13 ;PUSH Bytes
CALL            13 70 26 64 58 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_5   58 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 58 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   82        ;PUSH Bytes
MDAP[rnd]       82         ;Move Direct Absolute Point
                           #--- PUSHB_1   67        ;PUSH Bytes
MDRP[rp0,rnd,white] 67         ;Move Direct Relative Point
                           #--- PUSHB_3   29 43 79  ;PUSH Bytes
SHP[rp2]        79         ;SHift Point using reference point
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_5   61 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 61 ;CALL function
                           #--- PUSHB_3   23 37 73  ;PUSH Bytes
SHP[rp2]        73         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP0            61         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   6 55      ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_2   0 49      ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   83 1      ;PUSH Bytes
CALL            1 83       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   58 64     ;PUSH Bytes
SRP1            64         ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_2   49 55     ;PUSH Bytes
IP              55         ;Interpolate Point
IP              49         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28F8': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   33 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 33 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   54 2 0    ;PUSH Bytes
CALL            0 2 54     ;CALL function
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_5   18 12 27 48 13 ;PUSH Bytes
CALL            13 48 27 12 18 ;CALL function
                           #--- PUSHB_5   18 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 18 ;CALL function
                           #--- PUSHB_5   36 42 27 48 13 ;PUSH Bytes
CALL            13 48 27 42 36 ;CALL function
                           #--- PUSHB_5   36 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 36 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_5   24 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 24 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_3   6 45 57   ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_3   0 39 51   ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28F9': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   64 2 0    ;PUSH Bytes
CALL            0 2 64     ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_5   58 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 58 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
                           #--- PUSHB_5   17 11 26 58 13 ;PUSH Bytes
CALL            13 58 26 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   34 40 26 58 13 ;PUSH Bytes
CALL            13 58 26 40 34 ;CALL function
                           #--- PUSHB_5   34 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 34 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   70        ;PUSH Bytes
MDAP[rnd]       70         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_1   67        ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
                           #--- PUSHB_5   24 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 24 ;CALL function
                           #--- PUSHB_1   61        ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_3   6 43 55   ;PUSH Bytes
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_3   0 37 49   ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   71 1      ;PUSH Bytes
CALL            1 71       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28FA': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   33 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 33 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   66 2 0    ;PUSH Bytes
CALL            0 2 66     ;CALL function
                           #--- PUSHB_5   60 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 60 ;CALL function
                           #--- PUSHB_5   18 12 27 60 13 ;PUSH Bytes
CALL            13 60 27 12 18 ;CALL function
                           #--- PUSHB_5   18 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 18 ;CALL function
                           #--- PUSHB_5   48 54 27 60 13 ;PUSH Bytes
CALL            13 60 27 54 48 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_5   48 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 48 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_5   24 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 24 ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_3   6 45 69   ;PUSH Bytes
SHP[rp2]        69         ;SHift Point using reference point
SHP[rp2]        45         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_3   0 39 63   ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
SHP[rp2]        39         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   48 54     ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            48         ;Set Reference Point 2
                           #--- PUSHB_2   39 45     ;PUSH Bytes
IP              45         ;Interpolate Point
IP              39         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28FB': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   76 2 0    ;PUSH Bytes
CALL            0 2 76     ;CALL function
                           #--- PUSHB_1   64        ;PUSH Bytes
SHP[rp1]        64         ;SHift Point using reference point
                           #--- PUSHB_5   70 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 70 ;CALL function
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
                           #--- PUSHB_5   17 11 26 70 13 ;PUSH Bytes
CALL            13 70 26 11 17 ;CALL function
                           #--- PUSHB_5   17 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 17 ;CALL function
                           #--- PUSHB_5   46 52 26 70 13 ;PUSH Bytes
CALL            13 70 26 52 46 ;CALL function
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
                           #--- PUSHB_5   46 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 46 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   82        ;PUSH Bytes
MDAP[rnd]       82         ;Move Direct Absolute Point
                           #--- PUSHB_1   55        ;PUSH Bytes
MDRP[rp0,rnd,white] 55         ;Move Direct Relative Point
                           #--- PUSHB_2   29 79     ;PUSH Bytes
SHP[rp2]        79         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_5   49 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 49 ;CALL function
                           #--- PUSHB_2   23 73     ;PUSH Bytes
SHP[rp2]        73         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   49        ;PUSH Bytes
SRP0            49         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_3   6 43 67   ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_3   0 37 61   ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   83 1      ;PUSH Bytes
CALL            1 83       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   46 52     ;PUSH Bytes
SRP1            52         ;Set Reference Point 1
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_2   37 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              37         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28FC': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   33 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 33 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   66 2 0    ;PUSH Bytes
CALL            0 2 66     ;CALL function
                           #--- PUSHB_5   60 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 60 ;CALL function
                           #--- PUSHB_5   42 36 27 60 13 ;PUSH Bytes
CALL            13 60 27 36 42 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_5   42 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 42 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   48 54 27 60 13 ;PUSH Bytes
CALL            13 60 27 54 48 ;CALL function
                           #--- PUSHB_5   48 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 48 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   72        ;PUSH Bytes
MDAP[rnd]       72         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   24 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 24 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_3   6 57 69   ;PUSH Bytes
SHP[rp2]        69         ;SHift Point using reference point
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_3   0 51 63   ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   73 1      ;PUSH Bytes
CALL            1 73       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28FD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   76 2 0    ;PUSH Bytes
CALL            0 2 76     ;CALL function
                           #--- PUSHB_1   64        ;PUSH Bytes
SHP[rp1]        64         ;SHift Point using reference point
                           #--- PUSHB_5   70 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 70 ;CALL function
                           #--- PUSHB_1   58        ;PUSH Bytes
SHP[rp2]        58         ;SHift Point using reference point
                           #--- PUSHB_5   40 34 26 70 13 ;PUSH Bytes
CALL            13 70 26 34 40 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   40 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 40 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   46 52 26 70 13 ;PUSH Bytes
CALL            13 70 26 52 46 ;CALL function
                           #--- PUSHB_5   46 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 46 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   82        ;PUSH Bytes
MDAP[rnd]       82         ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
MDRP[rp0,rnd,white] 29         ;Move Direct Relative Point
                           #--- PUSHB_2   43 79     ;PUSH Bytes
SHP[rp2]        79         ;SHift Point using reference point
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_5   24 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 24 ;CALL function
                           #--- PUSHB_2   37 73     ;PUSH Bytes
SHP[rp2]        73         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_3   6 55 67   ;PUSH Bytes
SHP[rp2]        67         ;SHift Point using reference point
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_3   0 49 61   ;PUSH Bytes
SHP[rp2]        61         ;SHift Point using reference point
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   83 1      ;PUSH Bytes
CALL            1 83       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28FE': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   27 0 0    ;PUSH Bytes
CALL            0 0 27     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   33 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 33 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   78 2 0    ;PUSH Bytes
CALL            0 2 78     ;CALL function
                           #--- PUSHB_5   72 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 72 ;CALL function
                           #--- PUSHB_5   42 36 27 72 13 ;PUSH Bytes
CALL            13 72 27 36 42 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_5   42 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 42 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_5   60 66 27 72 13 ;PUSH Bytes
CALL            13 72 27 66 60 ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp1]        54         ;SHift Point using reference point
                           #--- PUSHB_5   60 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 60 ;CALL function
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   84        ;PUSH Bytes
MDAP[rnd]       84         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   45 69     ;PUSH Bytes
SHP[rp2]        69         ;SHift Point using reference point
SHP[rp2]        45         ;SHift Point using reference point
                           #--- PUSHB_5   24 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 24 ;CALL function
                           #--- PUSHB_2   39 63     ;PUSH Bytes
SHP[rp2]        63         ;SHift Point using reference point
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_3   6 57 81   ;PUSH Bytes
SHP[rp2]        81         ;SHift Point using reference point
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   15 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 15 ;CALL function
                           #--- PUSHB_3   0 51 75   ;PUSH Bytes
SHP[rp2]        75         ;SHift Point using reference point
SHP[rp2]        51         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   85 1      ;PUSH Bytes
CALL            1 85       ;CALL function
                           #--- PUSHB_2   15 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   60 66     ;PUSH Bytes
SRP1            66         ;Set Reference Point 1
SRP2            60         ;Set Reference Point 2
                           #--- PUSHB_2   51 57     ;PUSH Bytes
IP              57         ;Interpolate Point
IP              51         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni28FF': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   26 0 0    ;PUSH Bytes
CALL            0 0 26     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 32 ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
                           #--- PUSHB_3   88 2 0    ;PUSH Bytes
CALL            0 2 88     ;CALL function
                           #--- PUSHB_1   76        ;PUSH Bytes
SHP[rp1]        76         ;SHift Point using reference point
                           #--- PUSHB_5   82 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 82 ;CALL function
                           #--- PUSHB_1   70        ;PUSH Bytes
SHP[rp2]        70         ;SHift Point using reference point
                           #--- PUSHB_5   40 34 26 82 13 ;PUSH Bytes
CALL            13 82 26 34 40 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   40 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 40 ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_5   58 64 26 82 13 ;PUSH Bytes
CALL            13 82 26 64 58 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_5   58 4 0 17 4 ;PUSH Bytes
CALL            4 17 0 4 58 ;CALL function
                           #--- PUSHB_1   46        ;PUSH Bytes
SHP[rp2]        46         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   94        ;PUSH Bytes
MDAP[rnd]       94         ;Move Direct Absolute Point
                           #--- PUSHB_1   67        ;PUSH Bytes
MDRP[rp0,rnd,white] 67         ;Move Direct Relative Point
                           #--- PUSHB_3   29 43 91  ;PUSH Bytes
SHP[rp2]        91         ;SHift Point using reference point
SHP[rp2]        43         ;SHift Point using reference point
SHP[rp2]        29         ;SHift Point using reference point
                           #--- PUSHB_5   61 5 0 16 4 ;PUSH Bytes
CALL            4 16 0 5 61 ;CALL function
                           #--- PUSHB_3   23 37 85  ;PUSH Bytes
SHP[rp2]        85         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_1   61        ;PUSH Bytes
SRP0            61         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_3   6 55 79   ;PUSH Bytes
SHP[rp2]        79         ;SHift Point using reference point
SHP[rp2]        55         ;SHift Point using reference point
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   14 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 14 ;CALL function
                           #--- PUSHB_3   0 49 73   ;PUSH Bytes
SHP[rp2]        73         ;SHift Point using reference point
SHP[rp2]        49         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   95 1      ;PUSH Bytes
CALL            1 95       ;CALL function
                           #--- PUSHB_2   14 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   3 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              3          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   58 64     ;PUSH Bytes
SRP1            64         ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_2   49 55     ;PUSH Bytes
IP              55         ;Interpolate Point
IP              49         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2A00': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDAP[rnd]       18         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SHP[rp2]        17         ;SHift Point using reference point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   32 1      ;PUSH Bytes
CALL            1 32       ;CALL function
                           #--- PUSHB_2   24 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   20 6      ;PUSH Bytes
IP              6          ;Interpolate Point
IP              20         ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   16 21     ;PUSH Bytes
SRP1            21         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_2   8 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2A02': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP0            19         ;Set Reference Point 0
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   31 19     ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            31         ;Set Reference Point 2
                           #--- PUSHB_8   6 0 13 11 22 23 27 34 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              34 27 23 22 11 13 0 6 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 25     ;PUSH Bytes
SRP1            25         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_8   8 3 12 17 21 28 29 33 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
IP              33 29 28 21 17 12 3 8 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2A06': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_3   8 2 10    ;PUSH Bytes
CALL            10 2 8     ;CALL function
                           #--- PUSHB_4   0 8 6 9   ;PUSH Bytes
CALL            9 6 8 0    ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDRP[rp0,rnd,white] 2          ;Move Direct Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2A1D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDRP[rp0,rnd,white] 10         ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   1 1       ;PUSH Bytes
CALL            1 1        ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_4   0 3 6 9   ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              9 6 3 0    ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2A3F': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 1 0     ;PUSH Bytes
CALL            0 1 0      ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 11 10   ;PUSH Bytes
CALL            10 11 0    ;CALL function
                           #--- PUSHB_4   64 0 5 9  ;PUSH Bytes
CALL            9 5 0 64   ;CALL function
                           #--- PUSHB_3   62 1 0    ;PUSH Bytes
CALL            0 1 62     ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   40 4      ;PUSH Bytes
MIRP[min,black] cvt_4 40   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   36 40 10  ;PUSH Bytes
CALL            10 40 36   ;CALL function
                           #--- PUSHB_4   64 36 30 9 ;PUSH Bytes
CALL            9 30 36 64 ;CALL function
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   47 4      ;PUSH Bytes
MIRP[min,black] cvt_4 47   ;Move Indirect Relative Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_2   64 4      ;PUSH Bytes
MIRP[min,black] cvt_4 64   ;Move Indirect Relative Point
                           #--- PUSHB_3   64 54 10  ;PUSH Bytes
CALL            10 54 64   ;CALL function
                           #--- PUSHB_4   64 64 74 9 ;PUSH Bytes
CALL            9 74 64 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   81        ;PUSH Bytes
MDAP[rnd]       81         ;Move Direct Absolute Point
                           #--- PUSHB_2   82 1      ;PUSH Bytes
CALL            1 82       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 11      ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_4   13 49 58 61 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              61 58 49 13 ;Interpolate Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
                           #--- PUSHB_3   3 51 71   ;PUSH Bytes
IP              71         ;Interpolate Point
IP              51         ;Interpolate Point
IP              3          ;Interpolate Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SRP2            64         ;Set Reference Point 2
                           #--- PUSHB_1   8         ;PUSH Bytes
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b00': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   31 1 0    ;PUSH Bytes
CALL            0 1 31     ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   31 15 10  ;PUSH Bytes
CALL            10 15 31   ;CALL function
                           #--- PUSHB_4   64 31 20 9 ;PUSH Bytes
CALL            9 20 31 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDRP[rp0,rnd,white] 30         ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   30 16 10  ;PUSH Bytes
CALL            10 16 30   ;CALL function
                           #--- PUSHB_4   64 30 10 9 ;PUSH Bytes
CALL            9 10 30 64 ;CALL function
                           #--- PUSHB_2   36 1      ;PUSH Bytes
CALL            1 36       ;CALL function
                           #--- PUSHB_2   16 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            16         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   15 31     ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   10        ;PUSH Bytes
IP              10         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b01': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   18 4 0 12 4 ;PUSH Bytes
CALL            4 12 0 4 18 ;CALL function
                           #--- PUSHB_3   4 18 10   ;PUSH Bytes
CALL            10 18 4    ;CALL function
                           #--- PUSHB_4   64 4 9 9  ;PUSH Bytes
CALL            9 9 4 64   ;CALL function
                           #--- PUSHB_3   18 4 10   ;PUSH Bytes
CALL            10 4 18    ;CALL function
                           #--- PUSHB_4   64 18 15 9 ;PUSH Bytes
CALL            9 15 18 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[rnd]       21         ;Move Direct Absolute Point
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b04': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 1 0    ;PUSH Bytes
CALL            0 1 20     ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   14 4 0 12 4 ;PUSH Bytes
CALL            4 12 0 4 14 ;CALL function
                           #--- PUSHB_3   0 14 10   ;PUSH Bytes
CALL            10 14 0    ;CALL function
                           #--- PUSHB_4   64 0 5 9  ;PUSH Bytes
CALL            9 5 0 64   ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   14 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_2   8 23      ;PUSH Bytes
IP              23         ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b06': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   33 0 0    ;PUSH Bytes
CALL            0 0 33     ;CALL function
                           #--- PUSHB_3   18 2 0    ;PUSH Bytes
CALL            0 2 18     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   39        ;PUSH Bytes
MDRP[rp0,rnd,white] 39         ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_5   36 5 0 23 4 ;PUSH Bytes
CALL            4 23 0 5 36 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp1]        15         ;SHift Point using reference point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[min,black] cvt_5 25   ;Move Indirect Relative Point
                           #--- PUSHB_5   30 5 0 23 4 ;PUSH Bytes
CALL            4 23 0 5 30 ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   1 39      ;PUSH Bytes
SRP1            39         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   2 9       ;PUSH Bytes
IP              9          ;Interpolate Point
IP              2          ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_4   3 8 18 33 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              33 18 8 3  ;Interpolate Point
                           #--- PUSHB_1   25        ;PUSH Bytes
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_2   4 7       ;PUSH Bytes
IP              7          ;Interpolate Point
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 33     ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   8 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              8          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b0d': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 35 10  ;PUSH Bytes
CALL            10 35 10   ;CALL function
                           #--- PUSHB_4   64 10 14 9 ;PUSH Bytes
CALL            9 14 10 64 ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_3   23 31 10  ;PUSH Bytes
CALL            10 31 23   ;CALL function
                           #--- PUSHB_4   64 23 20 9 ;PUSH Bytes
CALL            9 20 23 64 ;CALL function
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   42        ;PUSH Bytes
MDAP[rnd]       42         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_2   28 5      ;PUSH Bytes
MIRP[min,black] cvt_5 28   ;Move Indirect Relative Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP0            28         ;Set Reference Point 0
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   43 1      ;PUSH Bytes
CALL            1 43       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   34        ;PUSH Bytes
IP              34         ;Interpolate Point
                           #--- PUSHB_1   31        ;PUSH Bytes
SRP1            31         ;Set Reference Point 1
                           #--- PUSHB_2   17 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
                           #--- PUSHB_2   0 28      ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   3 26      ;PUSH Bytes
IP              26         ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b14': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   1 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 1  ;CALL function
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_5   1 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 1  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 3  ;CALL function
                           #--- PUSHB_5   3 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 3  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b16': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b17': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   20 5 0 109 4 ;PUSH Bytes
CALL            4 109 0 5 20 ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SHP[rp2]        16         ;SHift Point using reference point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_1   10        ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
                           #--- PUSHB_5   1 5 0 109 4 ;PUSH Bytes
CALL            4 109 0 5 1 ;CALL function
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   26 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   8 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              8          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   20 23     ;PUSH Bytes
SRP1            23         ;Set Reference Point 1
SRP2            20         ;Set Reference Point 2
                           #--- PUSHB_3   1 18 28   ;PUSH Bytes
IP              28         ;Interpolate Point
IP              18         ;Interpolate Point
IP              1          ;Interpolate Point
                           #--- PUSHB_2   13 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_2   6 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              6          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b1c': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b1d': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   1 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 1 ;CALL function
                           #--- PUSHB_5   1 4 0 16 4 ;PUSH Bytes
CALL            4 16 0 4 1 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_5   3 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 3 ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b1f': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[rnd]       5          ;Move Direct Absolute Point
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b20': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   9 0 0     ;PUSH Bytes
CALL            0 0 9      ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   5 9       ;PUSH Bytes
SDPVTL[orthog]  9 5        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[no-rnd]    9          ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[grey]      5          ;Move Direct Relative Point
                           #--- PUSHB_2   1 7       ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 1    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[grey]      0          ;Move Direct Relative Point
                           #--- PUSHB_2   2 3       ;PUSH Bytes
SDPVTL[orthog]  3 2        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[no-rnd]    2          ;Move Direct Absolute Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[grey]      3          ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   8 7       ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 8    ;Move Indirect Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[grey]      7          ;Move Direct Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_4   0 3 5 7   ;PUSH Bytes
MDAP[no-rnd]    7          ;Move Direct Absolute Point
MDAP[no-rnd]    5          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   0 1 2 3 5 7 8 9 ;PUSH Bytes
MDAP[no-rnd]    9          ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
MDAP[no-rnd]    5          ;Move Direct Absolute Point
MDAP[no-rnd]    3          ;Move Direct Absolute Point
MDAP[no-rnd]    2          ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b21': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
                           #--- PUSHB_3   5 2 0     ;PUSH Bytes
CALL            0 2 5      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   11 1      ;PUSH Bytes
CALL            1 11       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   13 1      ;PUSH Bytes
CALL            1 13       ;CALL function
                           #--- PUSHB_2   11 9      ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
SRP2            11         ;Set Reference Point 2
                           #--- PUSHB_2   5 2       ;PUSH Bytes
IP              2          ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_2   7 10      ;PUSH Bytes
IP              10         ;Interpolate Point
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b22': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b23': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_5   0 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 0  ;CALL function
                           #--- PUSHB_3   6 0 0     ;PUSH Bytes
CALL            0 0 6      ;CALL function
                           #--- PUSHB_5   0 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDRP[rp0,rnd,white] 8          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 3  ;CALL function
                           #--- PUSHB_5   3 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 3  ;CALL function
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b25': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_3   2 1 0     ;PUSH Bytes
CALL            0 1 2      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b26': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   2 0       ;PUSH Bytes
IP              0          ;Interpolate Point
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b27': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b28': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   2 0 0     ;PUSH Bytes
CALL            0 0 2      ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b29': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_5   2 4 0 8 4 ;PUSH Bytes
CALL            4 8 0 4 2  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
MDRP[rp0,rnd,white] 1          ;Move Direct Relative Point
                           #--- PUSHB_5   3 5 0 8 4 ;PUSH Bytes
CALL            4 8 0 5 3  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b2a': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 9 4 ;PUSH Bytes
CALL            4 9 0 4 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 12 4 ;PUSH Bytes
CALL            4 12 0 5 1 ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uni2b2b': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 9 4 ;PUSH Bytes
CALL            4 9 0 4 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 12 4 ;PUSH Bytes
CALL            4 12 0 5 1 ;CALL function
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   1 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   5 7       ;PUSH Bytes
IP              7          ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   0 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_2   4 6       ;PUSH Bytes
IP              6          ;Interpolate Point
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniFB03': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_2   15 4      ;PUSH Bytes
MIRP[min,black] cvt_4 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 5 60    ;PUSH Bytes
SHP[rp2]        60         ;SHift Point using reference point
SHP[rp2]        5          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   27 3 0    ;PUSH Bytes
CALL            0 3 27     ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
                           #--- PUSHB_3   36 27 10  ;PUSH Bytes
CALL            10 27 36   ;CALL function
                           #--- PUSHB_4   0 36 51 9 ;PUSH Bytes
CALL            9 51 36 0  ;CALL function
                           #--- PUSHB_3   22 1 0    ;PUSH Bytes
CALL            0 1 22     ;CALL function
                           #--- PUSHB_2   4 40      ;PUSH Bytes
SHP[rp1]        40         ;SHift Point using reference point
SHP[rp1]        4          ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_2   1 59      ;PUSH Bytes
SHP[rp2]        59         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   63        ;PUSH Bytes
MDAP[rnd]       63         ;Move Direct Absolute Point
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[rp0,rnd,white] 16         ;Move Direct Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SHP[rp2]        23         ;SHift Point using reference point
                           #--- PUSHB_2   60 5      ;PUSH Bytes
MIRP[min,black] cvt_5 60   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_3   60 16 10  ;PUSH Bytes
CALL            10 16 60   ;CALL function
                           #--- PUSHB_4   0 60 30 9 ;PUSH Bytes
CALL            9 30 60 0  ;CALL function
                           #--- PUSHB_3   16 60 10  ;PUSH Bytes
CALL            10 60 16   ;CALL function
                           #--- PUSHB_4   64 16 20 9 ;PUSH Bytes
CALL            9 20 16 64 ;CALL function
                           #--- PUSHB_1   60        ;PUSH Bytes
SRP0            60         ;Set Reference Point 0
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp2]        41         ;SHift Point using reference point
                           #--- PUSHB_2   3 5       ;PUSH Bytes
MIRP[min,black] cvt_5 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   57        ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
                           #--- PUSHB_3   3 61 10   ;PUSH Bytes
CALL            10 61 3    ;CALL function
                           #--- PUSHB_4   0 3 48 9  ;PUSH Bytes
CALL            9 48 3 0   ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SRP0            3          ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   5 0 10    ;PUSH Bytes
CALL            10 0 5     ;CALL function
                           #--- PUSHB_4   64 5 8 9  ;PUSH Bytes
CALL            9 8 5 64   ;CALL function
                           #--- PUSHB_2   64 1      ;PUSH Bytes
CALL            1 64       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   27 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            27         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniFB04': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   21 0 0    ;PUSH Bytes
CALL            0 0 21     ;CALL function
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_3   0 15 57   ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        15         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   37 3 0    ;PUSH Bytes
CALL            0 3 37     ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_2   6 50      ;PUSH Bytes
SHP[rp1]        50         ;SHift Point using reference point
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_2   11 56     ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   60        ;PUSH Bytes
MDAP[rnd]       60         ;Move Direct Absolute Point
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[rp0,rnd,white] 26         ;Move Direct Relative Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SHP[rp2]        33         ;SHift Point using reference point
                           #--- PUSHB_2   57 5      ;PUSH Bytes
MIRP[min,black] cvt_5 57   ;Move Indirect Relative Point
                           #--- PUSHB_1   49        ;PUSH Bytes
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_3   57 26 10  ;PUSH Bytes
CALL            10 26 57   ;CALL function
                           #--- PUSHB_4   0 57 40 9 ;PUSH Bytes
CALL            9 40 57 0  ;CALL function
                           #--- PUSHB_3   26 57 10  ;PUSH Bytes
CALL            10 57 26   ;CALL function
                           #--- PUSHB_4   64 26 30 9 ;PUSH Bytes
CALL            9 30 26 64 ;CALL function
                           #--- PUSHB_1   57        ;PUSH Bytes
SRP0            57         ;Set Reference Point 0
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_1   51        ;PUSH Bytes
SHP[rp2]        51         ;SHift Point using reference point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SHP[rp2]        5          ;SHift Point using reference point
                           #--- PUSHB_3   13 58 10  ;PUSH Bytes
CALL            10 58 13   ;CALL function
                           #--- PUSHB_4   64 13 9 9 ;PUSH Bytes
CALL            9 9 13 64  ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 0 10   ;PUSH Bytes
CALL            10 0 15    ;CALL function
                           #--- PUSHB_4   64 15 18 9 ;PUSH Bytes
CALL            9 18 15 64 ;CALL function
                           #--- PUSHB_2   61 1      ;PUSH Bytes
CALL            1 61       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   37 46     ;PUSH Bytes
SRP1            46         ;Set Reference Point 1
SRP2            37         ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniFB05': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   28 0 0    ;PUSH Bytes
CALL            0 0 28     ;CALL function
                           #--- PUSHB_2   32 4      ;PUSH Bytes
MIRP[min,black] cvt_4 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
                           #--- PUSHB_3   3 0 0     ;PUSH Bytes
CALL            0 0 3      ;CALL function
                           #--- PUSHB_2   58 4      ;PUSH Bytes
MIRP[min,black] cvt_4 58   ;Move Indirect Relative Point
                           #--- PUSHB_3   44 3 0    ;PUSH Bytes
CALL            0 3 44     ;CALL function
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_3   39 1 0    ;PUSH Bytes
CALL            0 1 39     ;CALL function
                           #--- PUSHB_2   12 48     ;PUSH Bytes
SHP[rp1]        48         ;SHift Point using reference point
SHP[rp1]        12         ;SHift Point using reference point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_2   7 53      ;PUSH Bytes
SHP[rp2]        53         ;SHift Point using reference point
SHP[rp2]        7          ;SHift Point using reference point
                           #--- PUSHB_4   61 3 39 8 ;PUSH Bytes
CALL            8 39 3 61  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDRP[rp0,rnd,white] 33         ;Move Direct Relative Point
                           #--- PUSHB_1   40        ;PUSH Bytes
SHP[rp2]        40         ;SHift Point using reference point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 33 10  ;PUSH Bytes
CALL            10 33 22   ;CALL function
                           #--- PUSHB_4   64 22 25 9 ;PUSH Bytes
CALL            9 25 22 64 ;CALL function
                           #--- PUSHB_3   33 22 10  ;PUSH Bytes
CALL            10 22 33   ;CALL function
                           #--- PUSHB_4   64 33 30 9 ;PUSH Bytes
CALL            9 30 33 64 ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP0            22         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
                           #--- PUSHB_2   55 5      ;PUSH Bytes
MIRP[min,black] cvt_5 55   ;Move Indirect Relative Point
                           #--- PUSHB_1   47        ;PUSH Bytes
SHP[rp2]        47         ;SHift Point using reference point
                           #--- PUSHB_3   55 6 10   ;PUSH Bytes
CALL            10 6 55    ;CALL function
                           #--- PUSHB_4   64 55 0 9 ;PUSH Bytes
CALL            9 0 55 64  ;CALL function
                           #--- PUSHB_4   64 55 51 9 ;PUSH Bytes
CALL            9 51 55 64 ;CALL function
                           #--- PUSHB_3   6 55 10   ;PUSH Bytes
CALL            10 55 6    ;CALL function
                           #--- PUSHB_4   64 6 10 9 ;PUSH Bytes
CALL            9 10 6 64  ;CALL function
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   6 22      ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_1   44        ;PUSH Bytes
IP              44         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   58 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            58         ;Set Reference Point 2
                           #--- PUSHB_3   25 0 30   ;PUSH Bytes
IP              30         ;Interpolate Point
IP              0          ;Interpolate Point
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniFB1D': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 2 0     ;PUSH Bytes
CALL            0 2 5      ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   5 14 10   ;PUSH Bytes
CALL            10 14 5    ;CALL function
                           #--- PUSHB_4   0 5 2 9   ;PUSH Bytes
CALL            9 2 5 0    ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp2]        9          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_5   11 5 0 9 4 ;PUSH Bytes
CALL            4 9 0 5 11 ;CALL function
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniFB21': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   42 0 0    ;PUSH Bytes
CALL            0 0 42     ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDRP[rp0,rnd,white] 42         ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 42 10  ;PUSH Bytes
CALL            10 42 34   ;CALL function
                           #--- PUSHB_4   64 34 38 9 ;PUSH Bytes
CALL            9 38 34 64 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   9 19 10   ;PUSH Bytes
CALL            10 19 9    ;CALL function
                           #--- PUSHB_4   0 9 14 9  ;PUSH Bytes
CALL            9 14 9 0   ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   34 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_4   6 21 30 45 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              45 30 21 6 ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_4   6 21 30 45 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              45 30 21 6 ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniFB22': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 22 10  ;PUSH Bytes
CALL            10 22 16   ;CALL function
                           #--- PUSHB_4   64 16 11 9 ;PUSH Bytes
CALL            9 11 16 64 ;CALL function
                           #--- PUSHB_3   22 16 10  ;PUSH Bytes
CALL            10 16 22   ;CALL function
                           #--- PUSHB_4   64 22 4 9 ;PUSH Bytes
CALL            9 4 22 64  ;CALL function
                           #--- PUSHB_2   24 1      ;PUSH Bytes
CALL            1 24       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniFB23': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   39        ;PUSH Bytes
MDAP[rnd]       39         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   25 1      ;PUSH Bytes
CALL            1 25       ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   25 19 10  ;PUSH Bytes
CALL            10 19 25   ;CALL function
                           #--- PUSHB_4   0 25 36 9 ;PUSH Bytes
CALL            9 36 25 0  ;CALL function
                           #--- PUSHB_2   40 1      ;PUSH Bytes
CALL            1 40       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   33 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            33         ;Set Reference Point 2
                           #--- PUSHB_2   4 25      ;PUSH Bytes
IP              25         ;Interpolate Point
IP              4          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniFB24': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   11 0 0    ;PUSH Bytes
CALL            0 0 11     ;CALL function
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_2   37 4      ;PUSH Bytes
MIRP[min,black] cvt_4 37   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDRP[rp0,rnd,white] 23         ;Move Direct Relative Point
                           #--- PUSHB_2   7 5       ;PUSH Bytes
MIRP[min,black] cvt_5 7    ;Move Indirect Relative Point
                           #--- PUSHB_3   23 7 10   ;PUSH Bytes
CALL            10 7 23    ;CALL function
                           #--- PUSHB_4   0 23 14 9 ;PUSH Bytes
CALL            9 14 23 0  ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniFB25': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   0 0 0     ;PUSH Bytes
CALL            0 0 0      ;CALL function
                           #--- PUSHB_3   16 3 0    ;PUSH Bytes
CALL            0 3 16     ;CALL function
                           #--- PUSHB_5   20 12 0 16 13 ;PUSH Bytes
CALL            13 16 0 12 20 ;CALL function
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[rnd]       27         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   20 5      ;PUSH Bytes
MIRP[min,black] cvt_5 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_2   10 1      ;PUSH Bytes
CALL            1 10       ;CALL function
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   10 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_2   0 3       ;PUSH Bytes
IP              3          ;Interpolate Point
IP              0          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniFB26': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP0            4          ;Set Reference Point 0
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   5 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniFB27': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   25        ;PUSH Bytes
MDAP[rnd]       25         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   5 5       ;PUSH Bytes
MIRP[min,black] cvt_5 5    ;Move Indirect Relative Point
                           #--- PUSHB_3   11 5 10   ;PUSH Bytes
CALL            10 5 11    ;CALL function
                           #--- PUSHB_4   0 11 22 9 ;PUSH Bytes
CALL            9 22 11 0  ;CALL function
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniFB28': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   24 0 0    ;PUSH Bytes
CALL            0 0 24     ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
MDAP[rnd]       36         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   42 4      ;PUSH Bytes
MIRP[min,black] cvt_4 42   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   43        ;PUSH Bytes
MDAP[rnd]       43         ;Move Direct Absolute Point
                           #--- PUSHB_1   34        ;PUSH Bytes
MDRP[rp0,rnd,white] 34         ;Move Direct Relative Point
                           #--- PUSHB_2   21 5      ;PUSH Bytes
MIRP[min,black] cvt_5 21   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 21 10  ;PUSH Bytes
CALL            10 21 34   ;CALL function
                           #--- PUSHB_4   0 34 27 9 ;PUSH Bytes
CALL            9 27 34 0  ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   12 1      ;PUSH Bytes
CALL            1 12       ;CALL function
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   30 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniFB29': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[rnd]       0          ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_3   4 0 10    ;PUSH Bytes
CALL            10 0 4     ;CALL function
                           #--- PUSHB_4   64 4 8 9  ;PUSH Bytes
CALL            9 8 4 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[rnd]       17         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
MDRP[rp0,rnd,white] 5          ;Move Direct Relative Point
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_3   11 5 10   ;PUSH Bytes
CALL            10 5 11    ;CALL function
                           #--- PUSHB_4   64 11 14 9 ;PUSH Bytes
CALL            9 14 11 64 ;CALL function
                           #--- PUSHB_3   5 11 10   ;PUSH Bytes
CALL            10 11 5    ;CALL function
                           #--- PUSHB_4   64 5 2 9  ;PUSH Bytes
CALL            9 2 5 64   ;CALL function
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uniFFFD': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 0 0    ;PUSH Bytes
CALL            0 0 29     ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_2   23 4      ;PUSH Bytes
MIRP[min,black] cvt_4 23   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_5   17 5 0 17 4 ;PUSH Bytes
CALL            4 17 0 5 17 ;CALL function
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_2   17 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_7   0 8 22 25 26 29 31 ;PUSH Bytes
                           #--- DEPTH     #7        ;DEPTH of the stack
SLOOP           7          ;Set LOOP variable
IP              31 29 26 25 22 8 0 ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   26 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'unionmulti': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   30 33 10  ;PUSH Bytes
CALL            10 33 30   ;CALL function
                           #--- PUSHB_4   64 30 26 9 ;PUSH Bytes
CALL            9 26 30 64 ;CALL function
                           #--- PUSHB_3   33 30 10  ;PUSH Bytes
CALL            10 30 33   ;CALL function
                           #--- PUSHB_4   64 33 37 9 ;PUSH Bytes
CALL            9 37 33 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   40        ;PUSH Bytes
MDAP[rnd]       40         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   18        ;PUSH Bytes
SHP[rp2]        18         ;SHift Point using reference point
                           #--- PUSHB_3   24 28 10  ;PUSH Bytes
CALL            10 28 24   ;CALL function
                           #--- PUSHB_4   64 24 21 9 ;PUSH Bytes
CALL            9 21 24 64 ;CALL function
                           #--- PUSHB_3   28 24 10  ;PUSH Bytes
CALL            10 24 28   ;CALL function
                           #--- PUSHB_4   64 28 32 9 ;PUSH Bytes
CALL            9 32 28 64 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   8 1       ;PUSH Bytes
CALL            1 8        ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   41 1      ;PUSH Bytes
CALL            1 41       ;CALL function
                           #--- PUSHB_2   24 28     ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_2   14 5      ;PUSH Bytes
IP              5          ;Interpolate Point
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'unionsq': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   14        ;PUSH Bytes
MDAP[rnd]       14         ;Move Direct Absolute Point
                           #--- PUSHB_2   4 4       ;PUSH Bytes
MIRP[min,black] cvt_4 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   4 14 10   ;PUSH Bytes
CALL            10 14 4    ;CALL function
                           #--- PUSHB_4   0 4 0 9   ;PUSH Bytes
CALL            9 0 4 0    ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   19        ;PUSH Bytes
MDAP[rnd]       19         ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[rp0,rnd,white] 17         ;Move Direct Relative Point
                           #--- PUSHB_2   2 5       ;PUSH Bytes
MIRP[min,black] cvt_5 2    ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SRP0            2          ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   11 5      ;PUSH Bytes
MIRP[min,black] cvt_5 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_2   7 2       ;PUSH Bytes
SRP1            2          ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'universal': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_3   20 2 0    ;PUSH Bytes
CALL            0 2 20     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 11 25   ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_5   27 29 14 20 13 ;PUSH Bytes
CALL            13 20 14 29 27 ;CALL function
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   30        ;PUSH Bytes
IP              30         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'uogonek': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 0 0    ;PUSH Bytes
CALL            0 0 15     ;CALL function
                           #--- PUSHB_3   28 1 0    ;PUSH Bytes
CALL            0 1 28     ;CALL function
                           #--- PUSHB_1   41        ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 0 ;CALL function
                           #--- PUSHB_3   0 9 10    ;PUSH Bytes
CALL            10 9 0     ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   53        ;PUSH Bytes
MDAP[rnd]       53         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 30 10  ;PUSH Bytes
CALL            10 30 22   ;CALL function
                           #--- PUSHB_4   0 22 26 9 ;PUSH Bytes
CALL            9 26 22 0  ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP0            30         ;Set Reference Point 0
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
SHP[rp2]        35         ;SHift Point using reference point
                           #--- PUSHB_2   43 5      ;PUSH Bytes
MIRP[min,black] cvt_5 43   ;Move Indirect Relative Point
                           #--- PUSHB_3   17 43 10  ;PUSH Bytes
CALL            10 43 17   ;CALL function
                           #--- PUSHB_4   0 17 39 9 ;PUSH Bytes
CALL            9 39 17 0  ;CALL function
                           #--- PUSHB_4   51 43 17 8 ;PUSH Bytes
CALL            8 17 43 51 ;CALL function
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_3   51 12 10  ;PUSH Bytes
CALL            10 12 51   ;CALL function
                           #--- PUSHB_4   0 51 6 9  ;PUSH Bytes
CALL            9 6 51 0   ;CALL function
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_5   46 5 0 20 4 ;PUSH Bytes
CALL            4 20 0 5 46 ;CALL function
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   12 30     ;PUSH Bytes
SRP1            30         ;Set Reference Point 1
SRP2            12         ;Set Reference Point 2
                           #--- PUSHB_2   19 33     ;PUSH Bytes
IP              33         ;Interpolate Point
IP              19         ;Interpolate Point
                           #--- PUSHB_2   43 51     ;PUSH Bytes
SRP1            51         ;Set Reference Point 1
SRP2            43         ;Set Reference Point 2
                           #--- PUSHB_2   15 49     ;PUSH Bytes
IP              49         ;Interpolate Point
IP              15         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   19 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_2   12 49     ;PUSH Bytes
IP              49         ;Interpolate Point
IP              12         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_1   46        ;PUSH Bytes
IP              46         ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_3   17 43 44  ;PUSH Bytes
IP              44         ;Interpolate Point
IP              43         ;Interpolate Point
IP              17         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'upblock': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 0  ;CALL function
                           #--- PUSHB_5   0 4 0 7 4 ;PUSH Bytes
CALL            4 7 0 4 0  ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDRP[rp0,rnd,white] 3          ;Move Direct Relative Point
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_5   2 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 2  ;CALL function
                           #--- PUSHB_2   5 1       ;PUSH Bytes
CALL            1 5        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'upperdothebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   42 0 0    ;PUSH Bytes
CALL            0 0 42     ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_2   34 4      ;PUSH Bytes
MIRP[min,black] cvt_4 34   ;Move Indirect Relative Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_2   17 4      ;PUSH Bytes
MIRP[min,black] cvt_4 17   ;Move Indirect Relative Point
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   48        ;PUSH Bytes
MDAP[rnd]       48         ;Move Direct Absolute Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDRP[rp0,rnd,white] 42         ;Move Direct Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 42 10  ;PUSH Bytes
CALL            10 42 34   ;CALL function
                           #--- PUSHB_4   64 34 38 9 ;PUSH Bytes
CALL            9 38 34 64 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
                           #--- PUSHB_2   19 5      ;PUSH Bytes
MIRP[min,black] cvt_5 19   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   9 19 10   ;PUSH Bytes
CALL            10 19 9    ;CALL function
                           #--- PUSHB_4   0 9 14 9  ;PUSH Bytes
CALL            9 14 9 0   ;CALL function
                           #--- PUSHB_2   49 1      ;PUSH Bytes
CALL            1 49       ;CALL function
                           #--- PUSHB_2   34 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   3         ;PUSH Bytes
IP              3          ;Interpolate Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP1            9          ;Set Reference Point 1
                           #--- PUSHB_4   6 21 30 45 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              45 30 21 6 ;Interpolate Point
                           #--- PUSHB_1   19        ;PUSH Bytes
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   27        ;PUSH Bytes
IP              27         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   34 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            34         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
                           #--- PUSHB_4   6 21 30 45 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              45 30 21 6 ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'upsilon': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   18 0 0    ;PUSH Bytes
CALL            0 0 18     ;CALL function
                           #--- PUSHB_2   0 4       ;PUSH Bytes
MIRP[min,black] cvt_4 0    ;Move Indirect Relative Point
                           #--- PUSHB_3   25 1 0    ;PUSH Bytes
CALL            0 1 25     ;CALL function
                           #--- PUSHB_1   9         ;PUSH Bytes
SHP[rp1]        9          ;SHift Point using reference point
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
                           #--- PUSHB_2   4 13      ;PUSH Bytes
SHP[rp2]        13         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[rp0,rnd,white] 20         ;Move Direct Relative Point
                           #--- PUSHB_2   27 5      ;PUSH Bytes
MIRP[min,black] cvt_5 27   ;Move Indirect Relative Point
                           #--- PUSHB_3   20 27 10  ;PUSH Bytes
CALL            10 27 20   ;CALL function
                           #--- PUSHB_4   0 20 24 9 ;PUSH Bytes
CALL            9 24 20 0  ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_3   15 3 10   ;PUSH Bytes
CALL            10 3 15    ;CALL function
                           #--- PUSHB_4   64 15 12 9 ;PUSH Bytes
CALL            9 12 15 64 ;CALL function
                           #--- PUSHB_3   3 15 10   ;PUSH Bytes
CALL            10 15 3    ;CALL function
                           #--- PUSHB_4   64 3 7 9  ;PUSH Bytes
CALL            9 7 3 64   ;CALL function
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
                           #--- PUSHB_2   3 27      ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
SRP2            3          ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   25 22     ;PUSH Bytes
SRP1            22         ;Set Reference Point 1
SRP2            25         ;Set Reference Point 2
                           #--- PUSHB_1   7         ;PUSH Bytes
IP              7          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'upsilonlatin': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   8 0 0     ;PUSH Bytes
CALL            0 0 8      ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_2   20 4      ;PUSH Bytes
MIRP[min,black] cvt_4 20   ;Move Indirect Relative Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SHP[rp2]        38         ;SHift Point using reference point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP0            20         ;Set Reference Point 0
                           #--- PUSHB_5   23 4 0 25 4 ;PUSH Bytes
CALL            4 25 0 4 23 ;CALL function
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   44        ;PUSH Bytes
MDAP[rnd]       44         ;Move Direct Absolute Point
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[rp0,rnd,white] 11         ;Move Direct Relative Point
                           #--- PUSHB_2   26 5      ;PUSH Bytes
MIRP[min,black] cvt_5 26   ;Move Indirect Relative Point
                           #--- PUSHB_3   26 11 10  ;PUSH Bytes
CALL            10 11 26   ;CALL function
                           #--- PUSHB_4   64 26 22 9 ;PUSH Bytes
CALL            9 22 26 64 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SRP0            26         ;Set Reference Point 0
                           #--- PUSHB_2   33 1      ;PUSH Bytes
CALL            1 33       ;CALL function
                           #--- PUSHB_2   4 5       ;PUSH Bytes
MIRP[min,black] cvt_5 4    ;Move Indirect Relative Point
                           #--- PUSHB_3   33 4 10   ;PUSH Bytes
CALL            10 4 33    ;CALL function
                           #--- PUSHB_4   64 33 37 9 ;PUSH Bytes
CALL            9 37 33 64 ;CALL function
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   26 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
                           #--- PUSHB_1   33        ;PUSH Bytes
SRP1            33         ;Set Reference Point 1
                           #--- PUSHB_2   14 1      ;PUSH Bytes
IP              1          ;Interpolate Point
IP              14         ;Interpolate Point
                           #--- PUSHB_1   4         ;PUSH Bytes
SRP2            4          ;Set Reference Point 2
                           #--- PUSHB_1   41        ;PUSH Bytes
IP              41         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   23 29     ;PUSH Bytes
SRP1            29         ;Set Reference Point 1
SRP2            23         ;Set Reference Point 2
                           #--- PUSHB_2   11 4      ;PUSH Bytes
IP              4          ;Interpolate Point
IP              11         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'v': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp1]        21         ;SHift Point using reference point
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_3   12 16 26  ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SHP[rp2]        16         ;SHift Point using reference point
SHP[rp2]        12         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_2   29 1      ;PUSH Bytes
CALL            1 29       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'varia': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
                           #--- PUSHB_5   5 4 0 12 4 ;PUSH Bytes
CALL            4 12 0 4 5 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDAP[rnd]       16         ;Move Direct Absolute Point
                           #--- PUSHB_2   2 1       ;PUSH Bytes
CALL            1 2        ;CALL function
                           #--- PUSHB_5   10 5 0 15 4 ;PUSH Bytes
CALL            4 15 0 5 10 ;CALL function
                           #--- PUSHB_2   17 1      ;PUSH Bytes
CALL            1 17       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'vavhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 1 10    ;PUSH Bytes
CALL            10 1 6     ;CALL function
                           #--- PUSHB_4   0 6 11 9  ;PUSH Bytes
CALL            9 11 6 0   ;CALL function
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'vavvavhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp1]        3          ;SHift Point using reference point
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 16 10  ;PUSH Bytes
CALL            10 16 21   ;CALL function
                           #--- PUSHB_4   0 21 26 9 ;PUSH Bytes
CALL            9 26 21 0  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 1 10    ;PUSH Bytes
CALL            10 1 6     ;CALL function
                           #--- PUSHB_4   0 6 11 9  ;PUSH Bytes
CALL            9 11 6 0   ;CALL function
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'vavyodhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp1]        22         ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_3   8 14 10   ;PUSH Bytes
CALL            10 14 8    ;CALL function
                           #--- PUSHB_4   64 8 4 9  ;PUSH Bytes
CALL            9 4 8 64   ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 1 10    ;PUSH Bytes
CALL            10 1 6     ;CALL function
                           #--- PUSHB_4   0 6 11 9  ;PUSH Bytes
CALL            9 11 6 0   ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 16 10  ;PUSH Bytes
CALL            10 16 21   ;CALL function
                           #--- PUSHB_4   0 21 26 9 ;PUSH Bytes
CALL            9 26 21 0  ;CALL function
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'verticallinemod': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_5   7 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 7 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 1       ;PUSH Bytes
CALL            1 9        ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'vhook': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   1 0 0     ;PUSH Bytes
CALL            0 0 1      ;CALL function
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 1 0     ;PUSH Bytes
CALL            0 1 7      ;CALL function
                           #--- PUSHB_2   3 4       ;PUSH Bytes
MIRP[min,black] cvt_4 3    ;Move Indirect Relative Point
                           #--- PUSHB_1   12        ;PUSH Bytes
SHP[rp2]        12         ;SHift Point using reference point
                           #--- PUSHB_3   18 1 0    ;PUSH Bytes
CALL            0 1 18     ;CALL function
                           #--- PUSHB_3   30 1 0    ;PUSH Bytes
CALL            0 1 30     ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   30 5      ;PUSH Bytes
MIRP[min,black] cvt_5 30   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 30 10  ;PUSH Bytes
CALL            10 30 18   ;CALL function
                           #--- PUSHB_4   0 18 22 9 ;PUSH Bytes
CALL            9 22 18 0  ;CALL function
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'w': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp1]        0          ;SHift Point using reference point
                           #--- PUSHB_3   10 1 0    ;PUSH Bytes
CALL            0 1 10     ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp1]        26         ;SHift Point using reference point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_4   5 16 21 32 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        32 21 16 5 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   5 4       ;PUSH Bytes
SDPVTL[orthog]  4 5        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[no-rnd]    5          ;Move Direct Absolute Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[no-rnd]    17         ;Move Direct Absolute Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP0            5          ;Set Reference Point 0
                           #--- PUSHB_2   16 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP0            17         ;Set Reference Point 0
                           #--- PUSHB_2   4 7       ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 4    ;Move Indirect Relative Point
                           #--- PUSHB_2   20 21     ;PUSH Bytes
SDPVTL[orthog]  21 20      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[no-rnd]    21         ;Move Direct Absolute Point
                           #--- PUSHB_1   0         ;PUSH Bytes
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SRP0            21         ;Set Reference Point 0
                           #--- PUSHB_2   32 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 32   ;Move Indirect Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   20 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 20   ;Move Indirect Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_2   17 20     ;PUSH Bytes
MDAP[no-rnd]    20         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   0 4 5 16 17 20 21 32 ;PUSH Bytes
MDAP[no-rnd]    32         ;Move Direct Absolute Point
MDAP[no-rnd]    21         ;Move Direct Absolute Point
MDAP[no-rnd]    20         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
MDAP[no-rnd]    5          ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   6 4       ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            6          ;Set Reference Point 2
                           #--- PUSHB_2   2 18      ;PUSH Bytes
IP              18         ;Interpolate Point
IP              2          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'weierstrass': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   5 0 0     ;PUSH Bytes
CALL            0 0 5      ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 5 10   ;PUSH Bytes
CALL            10 5 13    ;CALL function
                           #--- PUSHB_4   64 13 7 9 ;PUSH Bytes
CALL            9 7 13 64  ;CALL function
                           #--- PUSHB_1   35        ;PUSH Bytes
MDAP[rnd]       35         ;Move Direct Absolute Point
                           #--- PUSHB_2   61 4      ;PUSH Bytes
MIRP[min,black] cvt_4 61   ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_2   51 4      ;PUSH Bytes
MIRP[min,black] cvt_4 51   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   64        ;PUSH Bytes
MDAP[rnd]       64         ;Move Direct Absolute Point
                           #--- PUSHB_1   38        ;PUSH Bytes
MDRP[rp0,rnd,white] 38         ;Move Direct Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
                           #--- PUSHB_2   58 5      ;PUSH Bytes
MIRP[min,black] cvt_5 58   ;Move Indirect Relative Point
                           #--- PUSHB_1   43        ;PUSH Bytes
SHP[rp2]        43         ;SHift Point using reference point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP0            58         ;Set Reference Point 0
                           #--- PUSHB_2   54 1      ;PUSH Bytes
CALL            1 54       ;CALL function
                           #--- PUSHB_2   32 5      ;PUSH Bytes
MIRP[min,black] cvt_5 32   ;Move Indirect Relative Point
                           #--- PUSHB_1   32        ;PUSH Bytes
SRP0            32         ;Set Reference Point 0
                           #--- PUSHB_2   7 1       ;PUSH Bytes
CALL            1 7        ;CALL function
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SRP0            8          ;Set Reference Point 0
                           #--- PUSHB_2   18 1      ;PUSH Bytes
CALL            1 18       ;CALL function
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   65 1      ;PUSH Bytes
CALL            1 65       ;CALL function
                           #--- PUSHB_2   54 58     ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_4   35 40 28 46 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              46 28 40 35 ;Interpolate Point
                           #--- PUSHB_2   18 8      ;PUSH Bytes
SRP1            8          ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_3   5 22 51   ;PUSH Bytes
IP              51         ;Interpolate Point
IP              22         ;Interpolate Point
IP              5          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 61      ;PUSH Bytes
SRP1            61         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_4   32 38 54 58 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              58 54 38 32 ;Interpolate Point
                           #--- PUSHB_2   22 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_6   0 28 40 42 46 56 ;PUSH Bytes
                           #--- DEPTH     #6        ;DEPTH of the stack
SLOOP           6          ;Set LOOP variable
IP              56 46 42 40 28 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'won': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   12 0 0    ;PUSH Bytes
CALL            0 0 12     ;CALL function
                           #--- PUSHB_3   7 8 11    ;PUSH Bytes
SHP[rp1]        11         ;SHift Point using reference point
SHP[rp1]        8          ;SHift Point using reference point
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_3   32 2 0    ;PUSH Bytes
CALL            0 2 32     ;CALL function
                           #--- PUSHB_1   50        ;PUSH Bytes
SHP[rp1]        50         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_4   27 38 45 56 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp2]        56 45 38 27 ;SHift Point using reference point
                           #--- PUSHB_3   41 1 0    ;PUSH Bytes
CALL            0 1 41     ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SHP[rp1]        42         ;SHift Point using reference point
                           #--- PUSHB_5   18 14 12 41 13 ;PUSH Bytes
CALL            13 41 12 14 18 ;CALL function
                           #--- PUSHB_8   6 9 10 13 76 77 79 80 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
SHP[rp1]        80 79 77 76 13 10 9 6 ;SHift Point using reference point
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_8   0 19 64 67 68 69 72 75 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
SHP[rp2]        75 72 69 68 67 64 19 0 ;SHift Point using reference point
                           #--- PUSHB_5   25 21 12 41 13 ;PUSH Bytes
CALL            13 41 12 21 25 ;CALL function
                           #--- PUSHB_8   20 63 65 66 70 71 73 74 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
SHP[rp1]        74 73 71 70 66 65 63 20 ;SHift Point using reference point
                           #--- PUSHB_2   25 4      ;PUSH Bytes
MIRP[min,black] cvt_4 25   ;Move Indirect Relative Point
                           #--- PUSHB_8   26 39 40 43 44 57 82 83 ;PUSH Bytes
                           #--- DEPTH     #8        ;DEPTH of the stack
SLOOP           8          ;Set LOOP variable
SHP[rp2]        83 82 57 44 43 40 39 26 ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   85        ;PUSH Bytes
MDAP[rnd]       85         ;Move Direct Absolute Point
                           #--- PUSHB_2   86 1      ;PUSH Bytes
CALL            1 86       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   27 12     ;PUSH Bytes
SDPVTL[orthog]  12 27      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   27        ;PUSH Bytes
MDAP[no-rnd]    27         ;Move Direct Absolute Point
                           #--- PUSHB_1   81        ;PUSH Bytes
MDAP[no-rnd]    81         ;Move Direct Absolute Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_2   38 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 38   ;Move Indirect Relative Point
                           #--- PUSHB_1   81        ;PUSH Bytes
SRP0            81         ;Set Reference Point 0
                           #--- PUSHB_2   12 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 12   ;Move Indirect Relative Point
                           #--- PUSHB_2   81 41     ;PUSH Bytes
SDPVTL[orthog]  41 81      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   41        ;PUSH Bytes
MDAP[no-rnd]    41         ;Move Direct Absolute Point
                           #--- PUSHB_2   38 81     ;PUSH Bytes
SFVTL[parallel] 81 38      ;Set Freedom Vector To Line
                           #--- PUSHB_1   81        ;PUSH Bytes
MDRP[grey]      81         ;Move Direct Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   84 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 84   ;Move Indirect Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   11        ;PUSH Bytes
MDRP[grey]      11         ;Move Direct Relative Point
                           #--- PUSHB_2   84 8      ;PUSH Bytes
SDPVTL[orthog]  8 84       ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[no-rnd]    8          ;Move Direct Absolute Point
                           #--- PUSHB_2   11 84     ;PUSH Bytes
SFVTL[parallel] 84 11      ;Set Freedom Vector To Line
                           #--- PUSHB_1   84        ;PUSH Bytes
MDRP[grey]      84         ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   78 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 78   ;Move Indirect Relative Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDRP[grey]      42         ;Move Direct Relative Point
                           #--- PUSHB_2   78 45     ;PUSH Bytes
SDPVTL[orthog]  45 78      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   45        ;PUSH Bytes
MDAP[no-rnd]    45         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[no-rnd]    7          ;Move Direct Absolute Point
                           #--- PUSHB_1   45        ;PUSH Bytes
SRP0            45         ;Set Reference Point 0
                           #--- PUSHB_2   56 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 56   ;Move Indirect Relative Point
                           #--- PUSHB_2   42 78     ;PUSH Bytes
SFVTL[parallel] 78 42      ;Set Freedom Vector To Line
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_2   78 7      ;PUSH Bytes
MIRP[rp0,min,black] cvt_7 78   ;Move Indirect Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_4   0 7 56 19 ;PUSH Bytes
CALL            19 56 7 0  ;CALL function
                           #--- PUSHB_4   6 7 56 19 ;PUSH Bytes
CALL            19 56 7 6  ;CALL function
                           #--- PUSHB_1   84        ;PUSH Bytes
SRP0            84         ;Set Reference Point 0
                           #--- PUSHB_4   9 84 8 19 ;PUSH Bytes
CALL            19 8 84 9  ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_4   10 11 84 19 ;PUSH Bytes
CALL            19 84 11 10 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP0            27         ;Set Reference Point 0
                           #--- PUSHB_4   13 27 12 19 ;PUSH Bytes
CALL            19 12 27 13 ;CALL function
                           #--- PUSHB_4   19 27 12 19 ;PUSH Bytes
CALL            19 12 27 19 ;CALL function
                           #--- PUSHB_4   20 27 12 19 ;PUSH Bytes
CALL            19 12 27 20 ;CALL function
                           #--- PUSHB_4   26 27 12 19 ;PUSH Bytes
CALL            19 12 27 26 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_4   39 38 81 19 ;PUSH Bytes
CALL            19 81 38 39 ;CALL function
                           #--- PUSHB_1   81        ;PUSH Bytes
SRP0            81         ;Set Reference Point 0
                           #--- PUSHB_4   40 81 41 19 ;PUSH Bytes
CALL            19 41 81 40 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_4   43 42 78 19 ;PUSH Bytes
CALL            19 78 42 43 ;CALL function
                           #--- PUSHB_1   78        ;PUSH Bytes
SRP0            78         ;Set Reference Point 0
                           #--- PUSHB_4   44 78 45 19 ;PUSH Bytes
CALL            19 45 78 44 ;CALL function
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP0            7          ;Set Reference Point 0
                           #--- PUSHB_4   57 7 56 19 ;PUSH Bytes
CALL            19 56 7 57 ;CALL function
                           #--- PUSHB_4   63 7 56 19 ;PUSH Bytes
CALL            19 56 7 63 ;CALL function
                           #--- PUSHB_1   78        ;PUSH Bytes
SRP0            78         ;Set Reference Point 0
                           #--- PUSHB_4   64 78 45 19 ;PUSH Bytes
CALL            19 45 78 64 ;CALL function
                           #--- PUSHB_4   65 78 45 19 ;PUSH Bytes
CALL            19 45 78 65 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_4   66 42 78 19 ;PUSH Bytes
CALL            19 78 42 66 ;CALL function
                           #--- PUSHB_4   67 42 78 19 ;PUSH Bytes
CALL            19 78 42 67 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_4   68 11 84 19 ;PUSH Bytes
CALL            19 84 11 68 ;CALL function
                           #--- PUSHB_1   84        ;PUSH Bytes
SRP0            84         ;Set Reference Point 0
                           #--- PUSHB_4   69 84 8 19 ;PUSH Bytes
CALL            19 8 84 69 ;CALL function
                           #--- PUSHB_4   70 84 8 19 ;PUSH Bytes
CALL            19 8 84 70 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_4   71 11 84 19 ;PUSH Bytes
CALL            19 84 11 71 ;CALL function
                           #--- PUSHB_1   81        ;PUSH Bytes
SRP0            81         ;Set Reference Point 0
                           #--- PUSHB_4   72 81 41 19 ;PUSH Bytes
CALL            19 41 81 72 ;CALL function
                           #--- PUSHB_4   73 81 41 19 ;PUSH Bytes
CALL            19 41 81 73 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_4   74 38 81 19 ;PUSH Bytes
CALL            19 81 38 74 ;CALL function
                           #--- PUSHB_4   75 38 81 19 ;PUSH Bytes
CALL            19 81 38 75 ;CALL function
                           #--- PUSHB_1   78        ;PUSH Bytes
SRP0            78         ;Set Reference Point 0
                           #--- PUSHB_4   76 78 45 19 ;PUSH Bytes
CALL            19 45 78 76 ;CALL function
                           #--- PUSHB_1   42        ;PUSH Bytes
SRP0            42         ;Set Reference Point 0
                           #--- PUSHB_4   77 42 78 19 ;PUSH Bytes
CALL            19 78 42 77 ;CALL function
                           #--- PUSHB_1   81        ;PUSH Bytes
SRP0            81         ;Set Reference Point 0
                           #--- PUSHB_4   79 81 41 19 ;PUSH Bytes
CALL            19 41 81 79 ;CALL function
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP0            38         ;Set Reference Point 0
                           #--- PUSHB_4   80 38 81 19 ;PUSH Bytes
CALL            19 81 38 80 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
SRP0            11         ;Set Reference Point 0
                           #--- PUSHB_4   82 11 84 19 ;PUSH Bytes
CALL            19 84 11 82 ;CALL function
                           #--- PUSHB_1   84        ;PUSH Bytes
SRP0            84         ;Set Reference Point 0
                           #--- PUSHB_4   83 84 8 19 ;PUSH Bytes
CALL            19 8 84 83 ;CALL function
SPVTCA[x-axis]             ;Set Projection Vector To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   78 81 84  ;PUSH Bytes
MDAP[no-rnd]    84         ;Move Direct Absolute Point
MDAP[no-rnd]    81         ;Move Direct Absolute Point
MDAP[no-rnd]    78         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- NPUSHB    45 0 6 7 8 9 10 11 12 13 19 20 26 27 38 39 40 41 42 43 44 45 56 57 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 ;PUSH N Bytes
MDAP[no-rnd]    84         ;Move Direct Absolute Point
MDAP[no-rnd]    83         ;Move Direct Absolute Point
MDAP[no-rnd]    82         ;Move Direct Absolute Point
MDAP[no-rnd]    81         ;Move Direct Absolute Point
MDAP[no-rnd]    80         ;Move Direct Absolute Point
MDAP[no-rnd]    79         ;Move Direct Absolute Point
MDAP[no-rnd]    78         ;Move Direct Absolute Point
MDAP[no-rnd]    77         ;Move Direct Absolute Point
MDAP[no-rnd]    76         ;Move Direct Absolute Point
MDAP[no-rnd]    75         ;Move Direct Absolute Point
MDAP[no-rnd]    74         ;Move Direct Absolute Point
MDAP[no-rnd]    73         ;Move Direct Absolute Point
MDAP[no-rnd]    72         ;Move Direct Absolute Point
MDAP[no-rnd]    71         ;Move Direct Absolute Point
MDAP[no-rnd]    70         ;Move Direct Absolute Point
MDAP[no-rnd]    69         ;Move Direct Absolute Point
MDAP[no-rnd]    68         ;Move Direct Absolute Point
MDAP[no-rnd]    67         ;Move Direct Absolute Point
MDAP[no-rnd]    66         ;Move Direct Absolute Point
MDAP[no-rnd]    65         ;Move Direct Absolute Point
MDAP[no-rnd]    64         ;Move Direct Absolute Point
MDAP[no-rnd]    63         ;Move Direct Absolute Point
MDAP[no-rnd]    57         ;Move Direct Absolute Point
MDAP[no-rnd]    56         ;Move Direct Absolute Point
MDAP[no-rnd]    45         ;Move Direct Absolute Point
MDAP[no-rnd]    44         ;Move Direct Absolute Point
MDAP[no-rnd]    43         ;Move Direct Absolute Point
MDAP[no-rnd]    42         ;Move Direct Absolute Point
MDAP[no-rnd]    41         ;Move Direct Absolute Point
MDAP[no-rnd]    40         ;Move Direct Absolute Point
MDAP[no-rnd]    39         ;Move Direct Absolute Point
MDAP[no-rnd]    38         ;Move Direct Absolute Point
MDAP[no-rnd]    27         ;Move Direct Absolute Point
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    20         ;Move Direct Absolute Point
MDAP[no-rnd]    19         ;Move Direct Absolute Point
MDAP[no-rnd]    13         ;Move Direct Absolute Point
MDAP[no-rnd]    12         ;Move Direct Absolute Point
MDAP[no-rnd]    11         ;Move Direct Absolute Point
MDAP[no-rnd]    10         ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
MDAP[no-rnd]    8          ;Move Direct Absolute Point
MDAP[no-rnd]    7          ;Move Direct Absolute Point
MDAP[no-rnd]    6          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'wsuper': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   6         ;PUSH Bytes
MDAP[rnd]       6          ;Move Direct Absolute Point
                           #--- PUSHB_4   5 16 21 32 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
SHP[rp1]        32 21 16 5 ;SHift Point using reference point
                           #--- PUSHB_5   10 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 10 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   33        ;PUSH Bytes
MDAP[rnd]       33         ;Move Direct Absolute Point
                           #--- PUSHB_2   34 1      ;PUSH Bytes
CALL            1 34       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   5 4       ;PUSH Bytes
SDPVTL[orthog]  4 5        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   5         ;PUSH Bytes
MDAP[no-rnd]    5          ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[grey]      4          ;Move Direct Relative Point
                           #--- PUSHB_2   16 10     ;PUSH Bytes
MIRP[rp0,min,black] cvt_10 16  ;Move Indirect Relative Point
                           #--- PUSHB_1   17        ;PUSH Bytes
MDRP[grey]      17         ;Move Direct Relative Point
                           #--- PUSHB_2   20 21     ;PUSH Bytes
SDPVTL[orthog]  21 20      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   21        ;PUSH Bytes
MDAP[no-rnd]    21         ;Move Direct Absolute Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDRP[grey]      20         ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   32 10     ;PUSH Bytes
MIRP[rp0,min,black] cvt_10 32  ;Move Indirect Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   0         ;PUSH Bytes
MDRP[grey]      0          ;Move Direct Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_4   0 4 17 20 ;PUSH Bytes
MDAP[no-rnd]    20         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   0 4 5 16 17 20 21 32 ;PUSH Bytes
MDAP[no-rnd]    32         ;Move Direct Absolute Point
MDAP[no-rnd]    21         ;Move Direct Absolute Point
MDAP[no-rnd]    20         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
MDAP[no-rnd]    5          ;Move Direct Absolute Point
MDAP[no-rnd]    4          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   10 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            10         ;Set Reference Point 2
                           #--- PUSHB_3   13 24 29  ;PUSH Bytes
IP              29         ;Interpolate Point
IP              24         ;Interpolate Point
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'x': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   20 0 0    ;PUSH Bytes
CALL            0 0 20     ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_2   24 4      ;PUSH Bytes
MIRP[min,black] cvt_4 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   1 11 14   ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_3   32 1 0    ;PUSH Bytes
CALL            0 1 32     ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp1]        45         ;SHift Point using reference point
                           #--- PUSHB_2   28 4      ;PUSH Bytes
MIRP[min,black] cvt_4 28   ;Move Indirect Relative Point
                           #--- PUSHB_3   37 40 50  ;PUSH Bytes
SHP[rp2]        50         ;SHift Point using reference point
SHP[rp2]        40         ;SHift Point using reference point
SHP[rp2]        37         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   28 24     ;PUSH Bytes
SRP1            24         ;Set Reference Point 1
SRP2            28         ;Set Reference Point 2
                           #--- PUSHB_2   13 39     ;PUSH Bytes
IP              39         ;Interpolate Point
IP              13         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'xsuper': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp1]        6          ;SHift Point using reference point
                           #--- PUSHB_5   24 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 24 ;CALL function
                           #--- PUSHB_3   1 11 14   ;PUSH Bytes
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_1   28        ;PUSH Bytes
MDAP[rnd]       28         ;Move Direct Absolute Point
                           #--- PUSHB_3   37 40 50  ;PUSH Bytes
SHP[rp1]        50         ;SHift Point using reference point
SHP[rp1]        40         ;SHift Point using reference point
SHP[rp1]        37         ;SHift Point using reference point
                           #--- PUSHB_5   32 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 32 ;CALL function
                           #--- PUSHB_1   45        ;PUSH Bytes
SHP[rp2]        45         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   22        ;PUSH Bytes
MDRP[rp0,rnd,white] 22         ;Move Direct Relative Point
                           #--- PUSHB_5   4 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 4  ;CALL function
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   24 20     ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_3   9 17 22   ;PUSH Bytes
IP              22         ;Interpolate Point
IP              17         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_1   28        ;PUSH Bytes
SRP1            28         ;Set Reference Point 1
                           #--- PUSHB_4   0 13 26 39 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              39 26 13 0 ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'y': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   6 1 0     ;PUSH Bytes
CALL            0 1 6      ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   11 14 24  ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDAP[rnd]       13         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   26 1      ;PUSH Bytes
CALL            1 26       ;CALL function
                           #--- PUSHB_2   0 1       ;PUSH Bytes
CALL            1 0        ;CALL function
                           #--- PUSHB_2   14 1      ;PUSH Bytes
CALL            1 14       ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   26 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            26         ;Set Reference Point 2
                           #--- PUSHB_2   9 37      ;PUSH Bytes
IP              37         ;Interpolate Point
IP              9          ;Interpolate Point
                           #--- PUSHB_2   14 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            14         ;Set Reference Point 2
                           #--- PUSHB_3   13 17 29  ;PUSH Bytes
IP              29         ;Interpolate Point
IP              17         ;Interpolate Point
IP              13         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   13 36     ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   0         ;PUSH Bytes
IP              0          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'yatcyrillic': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   38 0 0    ;PUSH Bytes
CALL            0 0 38     ;CALL function
                           #--- PUSHB_2   43 4      ;PUSH Bytes
MIRP[min,black] cvt_4 43   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDAP[rnd]       7          ;Move Direct Absolute Point
                           #--- PUSHB_2   31 4      ;PUSH Bytes
MIRP[min,black] cvt_4 31   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   21        ;PUSH Bytes
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   14 8 10   ;PUSH Bytes
CALL            10 8 14    ;CALL function
                           #--- PUSHB_4   64 14 18 9 ;PUSH Bytes
CALL            9 18 14 64 ;CALL function
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_5   11 4 0 19 4 ;PUSH Bytes
CALL            4 19 0 4 11 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   46        ;PUSH Bytes
MDAP[rnd]       46         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
MDRP[rp0,rnd,white] 13         ;Move Direct Relative Point
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_2   44 1      ;PUSH Bytes
CALL            1 44       ;CALL function
                           #--- PUSHB_1   15        ;PUSH Bytes
SHP[rp2]        15         ;SHift Point using reference point
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   20 30     ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   44 0 10   ;PUSH Bytes
CALL            10 0 44    ;CALL function
                           #--- PUSHB_4   64 44 40 9 ;PUSH Bytes
CALL            9 40 44 64 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SRP0            0          ;Set Reference Point 0
                           #--- PUSHB_2   28 1      ;PUSH Bytes
CALL            1 28       ;CALL function
                           #--- PUSHB_2   23 5      ;PUSH Bytes
MIRP[min,black] cvt_5 23   ;Move Indirect Relative Point
                           #--- PUSHB_1   23        ;PUSH Bytes
SRP0            23         ;Set Reference Point 0
                           #--- PUSHB_2   4 1       ;PUSH Bytes
CALL            1 4        ;CALL function
                           #--- PUSHB_2   35 5      ;PUSH Bytes
MIRP[min,black] cvt_5 35   ;Move Indirect Relative Point
                           #--- PUSHB_2   47 1      ;PUSH Bytes
CALL            1 47       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   7 43      ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            7          ;Set Reference Point 2
                           #--- PUSHB_1   35        ;PUSH Bytes
IP              35         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ydieresis': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   29 0 0    ;PUSH Bytes
CALL            0 0 29     ;CALL function
                           #--- PUSHB_2   14 47     ;PUSH Bytes
SHP[rp1]        47         ;SHift Point using reference point
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   33 4      ;PUSH Bytes
MIRP[min,black] cvt_4 33   ;Move Indirect Relative Point
                           #--- PUSHB_3   19 23 42  ;PUSH Bytes
SHP[rp2]        42         ;SHift Point using reference point
SHP[rp2]        23         ;SHift Point using reference point
SHP[rp2]        19         ;SHift Point using reference point
                           #--- PUSHB_3   40 2 0    ;PUSH Bytes
CALL            0 2 40     ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_1   54        ;PUSH Bytes
SHP[rp2]        54         ;SHift Point using reference point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDAP[rnd]       9          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 58 4 ;PUSH Bytes
CALL            4 58 0 4 0 ;CALL function
                           #--- PUSHB_3   0 9 10    ;PUSH Bytes
CALL            10 9 0     ;CALL function
                           #--- PUSHB_4   0 0 3 9   ;PUSH Bytes
CALL            9 3 0 0    ;CALL function
                           #--- PUSHB_5   22 56 29 40 13 ;PUSH Bytes
CALL            13 40 29 56 22 ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
MIRP[min,black] cvt_4 22   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   57        ;PUSH Bytes
MDAP[rnd]       57         ;Move Direct Absolute Point
                           #--- PUSHB_1   12        ;PUSH Bytes
MDRP[rp0,rnd,white] 12         ;Move Direct Relative Point
                           #--- PUSHB_2   51 5      ;PUSH Bytes
MIRP[min,black] cvt_5 51   ;Move Indirect Relative Point
                           #--- PUSHB_3   51 12 10  ;PUSH Bytes
CALL            10 12 51   ;CALL function
                           #--- PUSHB_4   0 51 6 9  ;PUSH Bytes
CALL            9 6 51 0   ;CALL function
                           #--- PUSHB_4   64 51 45 9 ;PUSH Bytes
CALL            9 45 51 64 ;CALL function
                           #--- PUSHB_3   12 51 10  ;PUSH Bytes
CALL            10 51 12   ;CALL function
                           #--- PUSHB_4   64 12 17 9 ;PUSH Bytes
CALL            9 17 12 64 ;CALL function
                           #--- PUSHB_2   58 1      ;PUSH Bytes
CALL            1 58       ;CALL function
                           #--- PUSHB_2   51 12     ;PUSH Bytes
SRP1            12         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_1   20        ;PUSH Bytes
IP              20         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   29 0      ;PUSH Bytes
SRP1            0          ;Set Reference Point 1
SRP2            29         ;Set Reference Point 2
                           #--- PUSHB_1   12        ;PUSH Bytes
IP              12         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'yen': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   14 0 0    ;PUSH Bytes
CALL            0 0 14     ;CALL function
                           #--- PUSHB_2   18 4      ;PUSH Bytes
MIRP[min,black] cvt_4 18   ;Move Indirect Relative Point
                           #--- PUSHB_1   8         ;PUSH Bytes
SHP[rp2]        8          ;SHift Point using reference point
                           #--- PUSHB_3   39 2 0    ;PUSH Bytes
CALL            0 2 39     ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
SHP[rp1]        52         ;SHift Point using reference point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_3   44 47 57  ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        47         ;SHift Point using reference point
SHP[rp2]        44         ;SHift Point using reference point
                           #--- PUSHB_5   21 25 14 39 13 ;PUSH Bytes
CALL            13 39 14 25 21 ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_5   21 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 21 ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_5   28 32 14 39 13 ;PUSH Bytes
CALL            13 39 14 32 28 ;CALL function
                           #--- PUSHB_1   59        ;PUSH Bytes
SHP[rp1]        59         ;SHift Point using reference point
                           #--- PUSHB_5   28 4 0 105 4 ;PUSH Bytes
CALL            4 105 0 4 28 ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   65        ;PUSH Bytes
MDAP[rnd]       65         ;Move Direct Absolute Point
                           #--- PUSHB_1   19        ;PUSH Bytes
MDRP[rp0,rnd,white] 19         ;Move Direct Relative Point
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_2   8 5       ;PUSH Bytes
MIRP[min,black] cvt_5 8    ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   8 19 10   ;PUSH Bytes
CALL            10 19 8    ;CALL function
                           #--- PUSHB_4   64 8 4 9  ;PUSH Bytes
CALL            9 4 8 64   ;CALL function
                           #--- PUSHB_1   62        ;PUSH Bytes
SHP[rp2]        62         ;SHift Point using reference point
                           #--- PUSHB_4   64 8 11 9 ;PUSH Bytes
CALL            9 11 8 64  ;CALL function
                           #--- PUSHB_3   19 8 10   ;PUSH Bytes
CALL            10 8 19    ;CALL function
                           #--- PUSHB_4   64 19 23 9 ;PUSH Bytes
CALL            9 23 19 64 ;CALL function
                           #--- PUSHB_1   30        ;PUSH Bytes
SHP[rp2]        30         ;SHift Point using reference point
                           #--- PUSHB_4   64 19 16 9 ;PUSH Bytes
CALL            9 16 19 64 ;CALL function
                           #--- PUSHB_2   66 1      ;PUSH Bytes
CALL            1 66       ;CALL function
                           #--- PUSHB_2   8 19      ;PUSH Bytes
SRP1            19         ;Set Reference Point 1
SRP2            8          ;Set Reference Point 2
                           #--- PUSHB_1   46        ;PUSH Bytes
IP              46         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   35 32     ;PUSH Bytes
SRP1            32         ;Set Reference Point 1
SRP2            35         ;Set Reference Point 2
                           #--- PUSHB_1   46        ;PUSH Bytes
IP              46         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'yodhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   8         ;PUSH Bytes
MDAP[rnd]       8          ;Move Direct Absolute Point
                           #--- PUSHB_2   14 4      ;PUSH Bytes
MIRP[min,black] cvt_4 14   ;Move Indirect Relative Point
                           #--- PUSHB_3   8 14 10   ;PUSH Bytes
CALL            10 14 8    ;CALL function
                           #--- PUSHB_4   0 8 4 9   ;PUSH Bytes
CALL            9 4 8 0    ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   15        ;PUSH Bytes
MDAP[rnd]       15         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 1 10    ;PUSH Bytes
CALL            10 1 6     ;CALL function
                           #--- PUSHB_4   0 6 11 9  ;PUSH Bytes
CALL            9 11 6 0   ;CALL function
                           #--- PUSHB_2   16 1      ;PUSH Bytes
CALL            1 16       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'yodyodhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   23        ;PUSH Bytes
MDAP[rnd]       23         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SHP[rp1]        7          ;SHift Point using reference point
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_3   23 29 10  ;PUSH Bytes
CALL            10 29 23   ;CALL function
                           #--- PUSHB_4   0 23 19 9 ;PUSH Bytes
CALL            9 19 23 0  ;CALL function
                           #--- PUSHB_1   3         ;PUSH Bytes
SHP[rp2]        3          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   30        ;PUSH Bytes
MDAP[rnd]       30         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   21 16 10  ;PUSH Bytes
CALL            10 16 21   ;CALL function
                           #--- PUSHB_4   0 21 26 9 ;PUSH Bytes
CALL            9 26 21 0  ;CALL function
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   6 1       ;PUSH Bytes
CALL            1 6        ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   6 1 10    ;PUSH Bytes
CALL            10 1 6     ;CALL function
                           #--- PUSHB_4   0 6 11 9  ;PUSH Bytes
CALL            9 11 6 0   ;CALL function
                           #--- PUSHB_2   31 1      ;PUSH Bytes
CALL            1 31       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'yodyodpatahhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   30 0 0    ;PUSH Bytes
CALL            0 0 30     ;CALL function
                           #--- PUSHB_2   36 4      ;PUSH Bytes
MIRP[min,black] cvt_4 36   ;Move Indirect Relative Point
                           #--- PUSHB_2   0 10      ;PUSH Bytes
SHP[rp2]        10         ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_2   1 17      ;PUSH Bytes
SHP[rp1]        17         ;SHift Point using reference point
SHP[rp1]        1          ;SHift Point using reference point
                           #--- PUSHB_2   8 4       ;PUSH Bytes
MIRP[min,black] cvt_4 8    ;Move Indirect Relative Point
                           #--- PUSHB_2   9 25      ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
SHP[rp2]        9          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   37        ;PUSH Bytes
MDAP[rnd]       37         ;Move Direct Absolute Point
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SMD             54         ;Set Minimum Distance
                           #--- PUSHB_2   1 0       ;PUSH Bytes
SDPVTL[orthog]  0 1        ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[no-rnd]    1          ;Move Direct Absolute Point
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[no-rnd]    10         ;Move Direct Absolute Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SRP0            1          ;Set Reference Point 0
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   10        ;PUSH Bytes
SRP0            10         ;Set Reference Point 0
                           #--- PUSHB_2   0 5       ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 0    ;Move Indirect Relative Point
                           #--- PUSHB_2   16 17     ;PUSH Bytes
SDPVTL[orthog]  17 16      ;Set Dual Projection Vector To Line
                           #--- PUSHB_1   17        ;PUSH Bytes
MDAP[no-rnd]    17         ;Move Direct Absolute Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   16        ;PUSH Bytes
MDRP[grey]      16         ;Move Direct Relative Point
SFVTCA[x-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_2   25 5      ;PUSH Bytes
MIRP[rp0,min,black] cvt_5 25   ;Move Indirect Relative Point
SFVTCA[y-axis]             ;Set Freedom Vector To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDRP[grey]      26         ;Move Direct Relative Point
SPVTCA[y-axis]             ;Set Projection Vector To Coordinate Axis
                           #--- PUSHB_2   16 26     ;PUSH Bytes
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_8   0 1 9 10 16 17 25 26 ;PUSH Bytes
MDAP[no-rnd]    26         ;Move Direct Absolute Point
MDAP[no-rnd]    25         ;Move Direct Absolute Point
MDAP[no-rnd]    17         ;Move Direct Absolute Point
MDAP[no-rnd]    16         ;Move Direct Absolute Point
MDAP[no-rnd]    10         ;Move Direct Absolute Point
MDAP[no-rnd]    9          ;Move Direct Absolute Point
MDAP[no-rnd]    1          ;Move Direct Absolute Point
MDAP[no-rnd]    0          ;Move Direct Absolute Point
                           #--- PUSHB_1   64        ;PUSH Bytes
SMD             64         ;Set Minimum Distance
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'yoghtail': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   51 0 0    ;PUSH Bytes
CALL            0 0 51     ;CALL function
                           #--- PUSHB_2   10 4      ;PUSH Bytes
MIRP[min,black] cvt_4 10   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 1 0    ;PUSH Bytes
CALL            0 1 34     ;CALL function
                           #--- PUSHB_2   29 4      ;PUSH Bytes
MIRP[min,black] cvt_4 29   ;Move Indirect Relative Point
                           #--- PUSHB_1   39        ;PUSH Bytes
SHP[rp2]        39         ;SHift Point using reference point
                           #--- PUSHB_1   3         ;PUSH Bytes
MDAP[rnd]       3          ;Move Direct Absolute Point
                           #--- PUSHB_2   59 4      ;PUSH Bytes
MIRP[min,black] cvt_4 59   ;Move Indirect Relative Point
                           #--- PUSHB_3   59 3 10   ;PUSH Bytes
CALL            10 3 59    ;CALL function
                           #--- PUSHB_4   0 59 64 9 ;PUSH Bytes
CALL            9 64 59 0  ;CALL function
                           #--- PUSHB_5   41 18 51 34 13 ;PUSH Bytes
CALL            13 34 51 18 41 ;CALL function
                           #--- PUSHB_2   41 4      ;PUSH Bytes
MIRP[min,black] cvt_4 41   ;Move Indirect Relative Point
                           #--- PUSHB_3   18 41 10  ;PUSH Bytes
CALL            10 41 18   ;CALL function
                           #--- PUSHB_4   64 18 23 9 ;PUSH Bytes
CALL            9 23 18 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   66        ;PUSH Bytes
MDAP[rnd]       66         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_2   54 5      ;PUSH Bytes
MIRP[min,black] cvt_5 54   ;Move Indirect Relative Point
                           #--- PUSHB_3   54 7 10   ;PUSH Bytes
CALL            10 7 54    ;CALL function
                           #--- PUSHB_4   0 54 0 9  ;PUSH Bytes
CALL            9 0 54 0   ;CALL function
                           #--- PUSHB_1   54        ;PUSH Bytes
SRP0            54         ;Set Reference Point 0
                           #--- PUSHB_2   15 1      ;PUSH Bytes
CALL            1 15       ;CALL function
                           #--- PUSHB_2   46 5      ;PUSH Bytes
MIRP[min,black] cvt_5 46   ;Move Indirect Relative Point
                           #--- PUSHB_3   46 15 10  ;PUSH Bytes
CALL            10 15 46   ;CALL function
                           #--- PUSHB_4   64 46 37 9 ;PUSH Bytes
CALL            9 37 46 64 ;CALL function
                           #--- PUSHB_2   67 1      ;PUSH Bytes
CALL            1 67       ;CALL function
                           #--- PUSHB_2   54 7      ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            54         ;Set Reference Point 2
                           #--- PUSHB_1   32        ;PUSH Bytes
IP              32         ;Interpolate Point
                           #--- PUSHB_1   15        ;PUSH Bytes
SRP1            15         ;Set Reference Point 1
                           #--- PUSHB_5   10 25 28 41 51 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              51 41 28 25 10 ;Interpolate Point
                           #--- PUSHB_1   46        ;PUSH Bytes
SRP2            46         ;Set Reference Point 2
                           #--- PUSHB_1   40        ;PUSH Bytes
IP              40         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   18 10     ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            18         ;Set Reference Point 2
                           #--- PUSHB_2   25 46     ;PUSH Bytes
IP              46         ;Interpolate Point
IP              25         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ypogegrammenigreekcmb': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   0 4 0 14 4 ;PUSH Bytes
CALL            4 14 0 4 0 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   10        ;PUSH Bytes
MDAP[rnd]       10         ;Move Direct Absolute Point
                           #--- PUSHB_1   7         ;PUSH Bytes
MDRP[rp0,rnd,white] 7          ;Move Direct Relative Point
                           #--- PUSHB_5   1 5 0 19 4 ;PUSH Bytes
CALL            4 19 0 5 1 ;CALL function
                           #--- PUSHB_2   1 7       ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'ysuper': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   32        ;PUSH Bytes
MDAP[rnd]       32         ;Move Direct Absolute Point
                           #--- PUSHB_5   36 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 36 ;CALL function
                           #--- PUSHB_1   26        ;PUSH Bytes
SHP[rp2]        26         ;SHift Point using reference point
                           #--- PUSHB_1   2         ;PUSH Bytes
MDAP[rnd]       2          ;Move Direct Absolute Point
                           #--- PUSHB_3   11 14 24  ;PUSH Bytes
SHP[rp1]        24         ;SHift Point using reference point
SHP[rp1]        14         ;SHift Point using reference point
SHP[rp1]        11         ;SHift Point using reference point
                           #--- PUSHB_5   6 4 0 35 4 ;PUSH Bytes
CALL            4 35 0 4 6 ;CALL function
                           #--- PUSHB_1   19        ;PUSH Bytes
SHP[rp2]        19         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   38        ;PUSH Bytes
MDAP[rnd]       38         ;Move Direct Absolute Point
                           #--- PUSHB_1   4         ;PUSH Bytes
MDRP[rp0,rnd,white] 4          ;Move Direct Relative Point
                           #--- PUSHB_5   22 5 0 7 4 ;PUSH Bytes
CALL            4 7 0 5 22 ;CALL function
                           #--- PUSHB_2   39 1      ;PUSH Bytes
CALL            1 39       ;CALL function
                           #--- PUSHB_2   22 4      ;PUSH Bytes
SRP1            4          ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_3   14 17 25  ;PUSH Bytes
IP              25         ;Interpolate Point
IP              17         ;Interpolate Point
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   2 36      ;PUSH Bytes
SRP1            36         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   13        ;PUSH Bytes
IP              13         ;Interpolate Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
                           #--- PUSHB_3   9 17 22   ;PUSH Bytes
IP              22         ;Interpolate Point
IP              17         ;Interpolate Point
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'yusbigcyrillic': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 0 0    ;PUSH Bytes
CALL            0 0 40     ;CALL function
                           #--- PUSHB_2   19 29     ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
SHP[rp1]        19         ;SHift Point using reference point
                           #--- PUSHB_2   44 4      ;PUSH Bytes
MIRP[min,black] cvt_4 44   ;Move Indirect Relative Point
                           #--- PUSHB_3   14 24 34  ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
SHP[rp2]        14         ;SHift Point using reference point
                           #--- PUSHB_3   5 1 0     ;PUSH Bytes
CALL            0 1 5      ;CALL function
                           #--- PUSHB_2   51 4      ;PUSH Bytes
MIRP[min,black] cvt_4 51   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   42        ;PUSH Bytes
MDRP[rp0,rnd,white] 42         ;Move Direct Relative Point
                           #--- PUSHB_5   39 5 0 24 4 ;PUSH Bytes
CALL            4 24 0 5 39 ;CALL function
                           #--- PUSHB_1   39        ;PUSH Bytes
SRP0            39         ;Set Reference Point 0
                           #--- PUSHB_2   35 1      ;PUSH Bytes
CALL            1 35       ;CALL function
                           #--- PUSHB_2   24 5      ;PUSH Bytes
MIRP[min,black] cvt_5 24   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 35 10  ;PUSH Bytes
CALL            10 35 24   ;CALL function
                           #--- PUSHB_4   64 24 27 9 ;PUSH Bytes
CALL            9 27 24 64 ;CALL function
                           #--- PUSHB_3   35 24 10  ;PUSH Bytes
CALL            10 24 35   ;CALL function
                           #--- PUSHB_4   64 35 32 9 ;PUSH Bytes
CALL            9 32 35 64 ;CALL function
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP0            24         ;Set Reference Point 0
                           #--- PUSHB_2   20 1      ;PUSH Bytes
CALL            1 20       ;CALL function
                           #--- PUSHB_5   17 5 0 24 4 ;PUSH Bytes
CALL            4 24 0 5 17 ;CALL function
                           #--- PUSHB_2   53 1      ;PUSH Bytes
CALL            1 53       ;CALL function
                           #--- PUSHB_2   39 42     ;PUSH Bytes
SRP1            42         ;Set Reference Point 1
SRP2            39         ;Set Reference Point 2
                           #--- PUSHB_1   45        ;PUSH Bytes
IP              45         ;Interpolate Point
                           #--- PUSHB_1   35        ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
                           #--- PUSHB_4   3 0 48 51 ;PUSH Bytes
                           #--- DEPTH     #4        ;DEPTH of the stack
SLOOP           4          ;Set LOOP variable
IP              51 48 0 3  ;Interpolate Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SRP2            24         ;Set Reference Point 2
                           #--- PUSHB_1   49        ;PUSH Bytes
IP              49         ;Interpolate Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SRP1            20         ;Set Reference Point 1
                           #--- PUSHB_3   8 11 50   ;PUSH Bytes
IP              50         ;Interpolate Point
IP              11         ;Interpolate Point
IP              8          ;Interpolate Point
                           #--- PUSHB_1   17        ;PUSH Bytes
SRP2            17         ;Set Reference Point 2
                           #--- PUSHB_1   14        ;PUSH Bytes
IP              14         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   51 44     ;PUSH Bytes
SRP1            44         ;Set Reference Point 1
SRP2            51         ;Set Reference Point 2
                           #--- PUSHB_5   11 0 23 36 48 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              48 36 23 0 11 ;Interpolate Point
                           #--- PUSHB_1   5         ;PUSH Bytes
SRP1            5          ;Set Reference Point 1
                           #--- PUSHB_2   3 8       ;PUSH Bytes
IP              8          ;Interpolate Point
IP              3          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'yusbigiotifiedcyrillic': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   50 0 0    ;PUSH Bytes
CALL            0 0 50     ;CALL function
                           #--- PUSHB_2   29 39     ;PUSH Bytes
SHP[rp1]        39         ;SHift Point using reference point
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_2   54 4      ;PUSH Bytes
MIRP[min,black] cvt_4 54   ;Move Indirect Relative Point
                           #--- PUSHB_3   24 34 44  ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        34         ;SHift Point using reference point
SHP[rp2]        24         ;SHift Point using reference point
                           #--- PUSHB_3   15 1 0    ;PUSH Bytes
CALL            0 1 15     ;CALL function
                           #--- PUSHB_2   11 4      ;PUSH Bytes
MIRP[min,black] cvt_4 11   ;Move Indirect Relative Point
                           #--- PUSHB_2   2 56      ;PUSH Bytes
SHP[rp2]        56         ;SHift Point using reference point
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_5   58 5 50 15 13 ;PUSH Bytes
CALL            13 15 50 5 58 ;CALL function
                           #--- PUSHB_2   58 4      ;PUSH Bytes
MIRP[min,black] cvt_4 58   ;Move Indirect Relative Point
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   59        ;PUSH Bytes
MDAP[rnd]       59         ;Move Direct Absolute Point
                           #--- PUSHB_1   9         ;PUSH Bytes
MDRP[rp0,rnd,white] 9          ;Move Direct Relative Point
                           #--- PUSHB_2   6 5       ;PUSH Bytes
MIRP[min,black] cvt_5 6    ;Move Indirect Relative Point
                           #--- PUSHB_2   49 57     ;PUSH Bytes
SHP[rp2]        57         ;SHift Point using reference point
SHP[rp2]        49         ;SHift Point using reference point
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_5   52 5 0 21 4 ;PUSH Bytes
CALL            4 21 0 5 52 ;CALL function
                           #--- PUSHB_1   52        ;PUSH Bytes
MDAP[rnd]       52         ;Move Direct Absolute Point
                           #--- PUSHB_1   13        ;PUSH Bytes
SHP[rp1]        13         ;SHift Point using reference point
                           #--- PUSHB_3   6 52 10   ;PUSH Bytes
CALL            10 52 6    ;CALL function
                           #--- PUSHB_4   64 6 18 9 ;PUSH Bytes
CALL            9 18 6 64  ;CALL function
                           #--- PUSHB_1   6         ;PUSH Bytes
SRP0            6          ;Set Reference Point 0
                           #--- PUSHB_2   45 1      ;PUSH Bytes
CALL            1 45       ;CALL function
                           #--- PUSHB_2   34 5      ;PUSH Bytes
MIRP[min,black] cvt_5 34   ;Move Indirect Relative Point
                           #--- PUSHB_3   34 45 10  ;PUSH Bytes
CALL            10 45 34   ;CALL function
                           #--- PUSHB_4   64 34 37 9 ;PUSH Bytes
CALL            9 37 34 64 ;CALL function
                           #--- PUSHB_3   45 34 10  ;PUSH Bytes
CALL            10 34 45   ;CALL function
                           #--- PUSHB_4   64 45 42 9 ;PUSH Bytes
CALL            9 42 45 64 ;CALL function
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP0            34         ;Set Reference Point 0
                           #--- PUSHB_2   30 1      ;PUSH Bytes
CALL            1 30       ;CALL function
                           #--- PUSHB_5   27 5 0 24 4 ;PUSH Bytes
CALL            4 24 0 5 27 ;CALL function
                           #--- PUSHB_2   60 1      ;PUSH Bytes
CALL            1 60       ;CALL function
                           #--- PUSHB_2   45 6      ;PUSH Bytes
SRP1            6          ;Set Reference Point 1
SRP2            45         ;Set Reference Point 2
                           #--- PUSHB_5   0 3 4 55 56 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
IP              56 55 4 3 0 ;Interpolate Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SRP1            34         ;Set Reference Point 1
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
                           #--- PUSHB_1   30        ;PUSH Bytes
SRP2            30         ;Set Reference Point 2
                           #--- PUSHB_2   2 21      ;PUSH Bytes
IP              21         ;Interpolate Point
IP              2          ;Interpolate Point
                           #--- PUSHB_1   27        ;PUSH Bytes
SRP1            27         ;Set Reference Point 1
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   5 54      ;PUSH Bytes
SRP1            54         ;Set Reference Point 1
SRP2            5          ;Set Reference Point 2
                           #--- PUSHB_3   6 33 46   ;PUSH Bytes
IP              46         ;Interpolate Point
IP              33         ;Interpolate Point
IP              6          ;Interpolate Point
                           #--- PUSHB_1   58        ;PUSH Bytes
SRP1            58         ;Set Reference Point 1
                           #--- PUSHB_1   21        ;PUSH Bytes
IP              21         ;Interpolate Point
                           #--- PUSHB_2   15 11     ;PUSH Bytes
SRP1            11         ;Set Reference Point 1
SRP2            15         ;Set Reference Point 2
                           #--- PUSHB_1   18        ;PUSH Bytes
IP              18         ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'yuslittlecyrillic': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   23 0 0    ;PUSH Bytes
CALL            0 0 23     ;CALL function
                           #--- PUSHB_2   8 41      ;PUSH Bytes
SHP[rp1]        41         ;SHift Point using reference point
SHP[rp1]        8          ;SHift Point using reference point
                           #--- PUSHB_2   27 4      ;PUSH Bytes
MIRP[min,black] cvt_4 27   ;Move Indirect Relative Point
                           #--- PUSHB_5   4 13 17 36 46 ;PUSH Bytes
                           #--- DEPTH     #5        ;DEPTH of the stack
SLOOP           5          ;Set LOOP variable
SHP[rp2]        46 36 17 13 4 ;SHift Point using reference point
                           #--- PUSHB_3   34 1 0    ;PUSH Bytes
CALL            0 1 34     ;CALL function
                           #--- PUSHB_2   30 4      ;PUSH Bytes
MIRP[min,black] cvt_4 30   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_5   16 3 23 34 13 ;PUSH Bytes
CALL            13 34 23 3 16 ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   48        ;PUSH Bytes
SHP[rp2]        48         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   51        ;PUSH Bytes
MDAP[rnd]       51         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
MDRP[rp0,rnd,white] 14         ;Move Direct Relative Point
                           #--- PUSHB_2   50 5      ;PUSH Bytes
MIRP[min,black] cvt_5 50   ;Move Indirect Relative Point
                           #--- PUSHB_3   50 14 10  ;PUSH Bytes
CALL            10 14 50   ;CALL function
                           #--- PUSHB_4   64 50 6 9 ;PUSH Bytes
CALL            9 6 50 64  ;CALL function
                           #--- PUSHB_3   14 50 10  ;PUSH Bytes
CALL            10 50 14   ;CALL function
                           #--- PUSHB_4   64 14 11 9 ;PUSH Bytes
CALL            9 11 14 64 ;CALL function
                           #--- PUSHB_2   52 1      ;PUSH Bytes
CALL            1 52       ;CALL function
                           #--- PUSHB_2   50 14     ;PUSH Bytes
SRP1            14         ;Set Reference Point 1
SRP2            50         ;Set Reference Point 2
                           #--- PUSHB_2   2 1       ;PUSH Bytes
IP              1          ;Interpolate Point
IP              2          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'z': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 0 0    ;PUSH Bytes
CALL            0 0 10     ;CALL function
                           #--- PUSHB_2   2 4       ;PUSH Bytes
MIRP[min,black] cvt_4 2    ;Move Indirect Relative Point
                           #--- PUSHB_3   2 10 10   ;PUSH Bytes
CALL            10 10 2    ;CALL function
                           #--- PUSHB_4   0 2 6 9   ;PUSH Bytes
CALL            9 6 2 0    ;CALL function
                           #--- PUSHB_3   19 1 0    ;PUSH Bytes
CALL            0 1 19     ;CALL function
                           #--- PUSHB_2   13 4      ;PUSH Bytes
MIRP[min,black] cvt_4 13   ;Move Indirect Relative Point
                           #--- PUSHB_3   13 19 10  ;PUSH Bytes
CALL            10 19 13   ;CALL function
                           #--- PUSHB_4   64 13 16 9 ;PUSH Bytes
CALL            9 16 13 64 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   20        ;PUSH Bytes
MDAP[rnd]       20         ;Move Direct Absolute Point
                           #--- PUSHB_1   18        ;PUSH Bytes
MDRP[rp0,rnd,white] 18         ;Move Direct Relative Point
                           #--- PUSHB_2   14 5      ;PUSH Bytes
MIRP[min,black] cvt_5 14   ;Move Indirect Relative Point
                           #--- PUSHB_1   2         ;PUSH Bytes
SHP[rp2]        2          ;SHift Point using reference point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_5   11 5 0 36 4 ;PUSH Bytes
CALL            4 36 0 5 11 ;CALL function
                           #--- PUSHB_1   11        ;PUSH Bytes
MDAP[rnd]       11         ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SRP0            14         ;Set Reference Point 0
                           #--- PUSHB_2   3 1       ;PUSH Bytes
CALL            1 3        ;CALL function
                           #--- PUSHB_2   9 5       ;PUSH Bytes
MIRP[min,black] cvt_5 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   9         ;PUSH Bytes
SRP0            9          ;Set Reference Point 0
                           #--- PUSHB_1   0         ;PUSH Bytes
                           #--- DUP       #0        ;DUPlicate top stack element
MDRP[rp0,rnd,white] 0          ;Move Direct Relative Point
SRP1            0          ;Set Reference Point 1
                           #--- PUSHB_5   12 5 0 35 4 ;PUSH Bytes
CALL            4 35 0 5 12 ;CALL function
                           #--- PUSHB_1   12        ;PUSH Bytes
MDAP[rnd]       12         ;Move Direct Absolute Point
                           #--- PUSHB_5   0 5 0 35 4 ;PUSH Bytes
CALL            4 35 0 5 0 ;CALL function
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_2   0 3       ;PUSH Bytes
SRP1            3          ;Set Reference Point 1
SRP2            0          ;Set Reference Point 2
                           #--- PUSHB_1   6         ;PUSH Bytes
IP              6          ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   2 10      ;PUSH Bytes
SRP1            10         ;Set Reference Point 1
SRP2            2          ;Set Reference Point 2
                           #--- PUSHB_1   11        ;PUSH Bytes
IP              11         ;Interpolate Point
                           #--- PUSHB_2   19 13     ;PUSH Bytes
SRP1            13         ;Set Reference Point 1
SRP2            19         ;Set Reference Point 2
                           #--- PUSHB_1   1         ;PUSH Bytes
IP              1          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'zayinhebrew': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   19 0 0    ;PUSH Bytes
CALL            0 0 19     ;CALL function
                           #--- PUSHB_1   1         ;PUSH Bytes
MDAP[rnd]       1          ;Move Direct Absolute Point
                           #--- PUSHB_1   14        ;PUSH Bytes
SHP[rp1]        14         ;SHift Point using reference point
                           #--- PUSHB_2   7 4       ;PUSH Bytes
MIRP[min,black] cvt_4 7    ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   22        ;PUSH Bytes
MDAP[rnd]       22         ;Move Direct Absolute Point
                           #--- PUSHB_1   21        ;PUSH Bytes
MDRP[rp0,rnd,white] 21         ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   16 21 10  ;PUSH Bytes
CALL            10 21 16   ;CALL function
                           #--- PUSHB_4   64 16 11 9 ;PUSH Bytes
CALL            9 11 16 64 ;CALL function
                           #--- PUSHB_3   21 16 10  ;PUSH Bytes
CALL            10 16 21   ;CALL function
                           #--- PUSHB_4   64 21 4 9 ;PUSH Bytes
CALL            9 4 21 64  ;CALL function
                           #--- PUSHB_2   23 1      ;PUSH Bytes
CALL            1 23       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'zero': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   4 0 0     ;PUSH Bytes
CALL            0 0 4      ;CALL function
                           #--- PUSHB_2   19 4      ;PUSH Bytes
MIRP[min,black] cvt_4 19   ;Move Indirect Relative Point
                           #--- PUSHB_3   10 3 0    ;PUSH Bytes
CALL            0 3 10     ;CALL function
                           #--- PUSHB_2   12 4      ;PUSH Bytes
MIRP[min,black] cvt_4 12   ;Move Indirect Relative Point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_2   16 5      ;PUSH Bytes
MIRP[min,black] cvt_5 16   ;Move Indirect Relative Point
                           #--- PUSHB_1   16        ;PUSH Bytes
SRP0            16         ;Set Reference Point 0
                           #--- PUSHB_2   22 1      ;PUSH Bytes
CALL            1 22       ;CALL function
                           #--- PUSHB_2   1 5       ;PUSH Bytes
MIRP[min,black] cvt_5 1    ;Move Indirect Relative Point
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   22 16     ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_2   10 4      ;PUSH Bytes
IP              4          ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'zeroinferior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   42 0 0    ;PUSH Bytes
CALL            0 0 42     ;CALL function
                           #--- PUSHB_2   46 4      ;PUSH Bytes
MIRP[min,black] cvt_4 46   ;Move Indirect Relative Point
                           #--- PUSHB_1   36        ;PUSH Bytes
SHP[rp2]        36         ;SHift Point using reference point
                           #--- PUSHB_3   13 2 0    ;PUSH Bytes
CALL            0 2 13     ;CALL function
                           #--- PUSHB_2   9 4       ;PUSH Bytes
MIRP[min,black] cvt_4 9    ;Move Indirect Relative Point
                           #--- PUSHB_1   20        ;PUSH Bytes
SHP[rp2]        20         ;SHift Point using reference point
                           #--- PUSHB_3   9 13 10   ;PUSH Bytes
CALL            10 13 9    ;CALL function
                           #--- PUSHB_4   0 9 17 9  ;PUSH Bytes
CALL            9 17 9 0   ;CALL function
                           #--- PUSHB_5   49 53 42 13 13 ;PUSH Bytes
CALL            13 13 42 53 49 ;CALL function
                           #--- PUSHB_1   29        ;PUSH Bytes
SHP[rp1]        29         ;SHift Point using reference point
                           #--- PUSHB_2   49 4      ;PUSH Bytes
MIRP[min,black] cvt_4 49   ;Move Indirect Relative Point
                           #--- PUSHB_1   34        ;PUSH Bytes
SHP[rp2]        34         ;SHift Point using reference point
                           #--- PUSHB_5   6 2 42 13 13 ;PUSH Bytes
CALL            13 13 42 2 6 ;CALL function
                           #--- PUSHB_1   27        ;PUSH Bytes
SHP[rp1]        27         ;SHift Point using reference point
                           #--- PUSHB_2   6 4       ;PUSH Bytes
MIRP[min,black] cvt_4 6    ;Move Indirect Relative Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SHP[rp2]        22         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   54        ;PUSH Bytes
MDAP[rnd]       54         ;Move Direct Absolute Point
                           #--- PUSHB_1   47        ;PUSH Bytes
MDRP[rp0,rnd,white] 47         ;Move Direct Relative Point
                           #--- PUSHB_2   0 7       ;PUSH Bytes
SHP[rp2]        7          ;SHift Point using reference point
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   36 5      ;PUSH Bytes
MIRP[min,black] cvt_5 36   ;Move Indirect Relative Point
                           #--- PUSHB_2   21 28     ;PUSH Bytes
SHP[rp2]        28         ;SHift Point using reference point
SHP[rp2]        21         ;SHift Point using reference point
                           #--- PUSHB_3   36 47 10  ;PUSH Bytes
CALL            10 47 36   ;CALL function
                           #--- PUSHB_4   64 36 32 9 ;PUSH Bytes
CALL            9 32 36 64 ;CALL function
                           #--- PUSHB_1   25        ;PUSH Bytes
SHP[rp2]        25         ;SHift Point using reference point
                           #--- PUSHB_4   64 36 39 9 ;PUSH Bytes
CALL            9 39 36 64 ;CALL function
                           #--- PUSHB_3   47 36 10  ;PUSH Bytes
CALL            10 36 47   ;CALL function
                           #--- PUSHB_4   64 47 51 9 ;PUSH Bytes
CALL            9 51 47 64 ;CALL function
                           #--- PUSHB_3   4 11 44   ;PUSH Bytes
SHP[rp2]        44         ;SHift Point using reference point
SHP[rp2]        11         ;SHift Point using reference point
SHP[rp2]        4          ;SHift Point using reference point
                           #--- PUSHB_1   36        ;PUSH Bytes
SRP0            36         ;Set Reference Point 0
                           #--- PUSHB_2   19 1      ;PUSH Bytes
CALL            1 19       ;CALL function
                           #--- PUSHB_2   15 5      ;PUSH Bytes
MIRP[min,black] cvt_5 15   ;Move Indirect Relative Point
                           #--- PUSHB_2   55 1      ;PUSH Bytes
CALL            1 55       ;CALL function
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'zerosuperior': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   10 3 0    ;PUSH Bytes
CALL            0 3 10     ;CALL function
                           #--- PUSHB_5   13 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 13 ;CALL function
                           #--- PUSHB_1   4         ;PUSH Bytes
MDAP[rnd]       4          ;Move Direct Absolute Point
                           #--- PUSHB_5   20 4 0 82 4 ;PUSH Bytes
CALL            4 82 0 4 20 ;CALL function
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   26        ;PUSH Bytes
MDAP[rnd]       26         ;Move Direct Absolute Point
                           #--- PUSHB_1   6         ;PUSH Bytes
MDRP[rp0,rnd,white] 6          ;Move Direct Relative Point
                           #--- PUSHB_5   18 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 18 ;CALL function
                           #--- PUSHB_1   18        ;PUSH Bytes
SRP0            18         ;Set Reference Point 0
                           #--- PUSHB_2   21 1      ;PUSH Bytes
CALL            1 21       ;CALL function
                           #--- PUSHB_5   1 5 0 110 4 ;PUSH Bytes
CALL            4 110 0 5 1 ;CALL function
                           #--- PUSHB_2   27 1      ;PUSH Bytes
CALL            1 27       ;CALL function
                           #--- PUSHB_2   21 18     ;PUSH Bytes
SRP1            18         ;Set Reference Point 1
SRP2            21         ;Set Reference Point 2
                           #--- PUSHB_2   10 4      ;PUSH Bytes
IP              4          ;Interpolate Point
IP              10         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

    'zeta': """
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_3   40 0 0    ;PUSH Bytes
CALL            0 0 40     ;CALL function
                           #--- PUSHB_2   16 4      ;PUSH Bytes
MIRP[min,black] cvt_4 16   ;Move Indirect Relative Point
                           #--- PUSHB_3   7 3 0     ;PUSH Bytes
CALL            0 3 7      ;CALL function
                           #--- PUSHB_2   1 4       ;PUSH Bytes
MIRP[min,black] cvt_4 1    ;Move Indirect Relative Point
                           #--- PUSHB_3   1 7 10    ;PUSH Bytes
CALL            10 7 1     ;CALL function
                           #--- PUSHB_4   64 1 4 9  ;PUSH Bytes
CALL            9 4 1 64   ;CALL function
                           #--- PUSHB_1   31        ;PUSH Bytes
MDAP[rnd]       31         ;Move Direct Absolute Point
                           #--- PUSHB_2   35 4      ;PUSH Bytes
MIRP[min,black] cvt_4 35   ;Move Indirect Relative Point
                           #--- PUSHB_1   24        ;PUSH Bytes
SHP[rp2]        24         ;SHift Point using reference point
SVTCA[x-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_1   47        ;PUSH Bytes
MDAP[rnd]       47         ;Move Direct Absolute Point
                           #--- PUSHB_1   43        ;PUSH Bytes
MDRP[rp0,rnd,white] 43         ;Move Direct Relative Point
                           #--- PUSHB_1   6         ;PUSH Bytes
SHP[rp2]        6          ;SHift Point using reference point
                           #--- PUSHB_2   13 5      ;PUSH Bytes
MIRP[min,black] cvt_5 13   ;Move Indirect Relative Point
                           #--- PUSHB_1   1         ;PUSH Bytes
SHP[rp2]        1          ;SHift Point using reference point
                           #--- PUSHB_1   13        ;PUSH Bytes
SRP0            13         ;Set Reference Point 0
                           #--- PUSHB_2   38 1      ;PUSH Bytes
CALL            1 38       ;CALL function
                           #--- PUSHB_1   0         ;PUSH Bytes
SHP[rp2]        0          ;SHift Point using reference point
                           #--- PUSHB_2   22 5      ;PUSH Bytes
MIRP[min,black] cvt_5 22   ;Move Indirect Relative Point
                           #--- PUSHB_3   22 38 10  ;PUSH Bytes
CALL            10 38 22   ;CALL function
                           #--- PUSHB_4   64 22 9 9 ;PUSH Bytes
CALL            9 9 22 64  ;CALL function
                           #--- PUSHB_4   64 22 27 9 ;PUSH Bytes
CALL            9 27 22 64 ;CALL function
                           #--- PUSHB_3   38 22 10  ;PUSH Bytes
CALL            10 22 38   ;CALL function
                           #--- PUSHB_4   64 38 33 9 ;PUSH Bytes
CALL            9 33 38 64 ;CALL function
                           #--- PUSHB_2   48 1      ;PUSH Bytes
CALL            1 48       ;CALL function
                           #--- PUSHB_2   13 43     ;PUSH Bytes
SRP1            43         ;Set Reference Point 1
SRP2            13         ;Set Reference Point 2
                           #--- PUSHB_1   4         ;PUSH Bytes
IP              4          ;Interpolate Point
                           #--- PUSHB_1   38        ;PUSH Bytes
SRP1            38         ;Set Reference Point 1
                           #--- PUSHB_2   17 40     ;PUSH Bytes
IP              40         ;Interpolate Point
IP              17         ;Interpolate Point
                           #--- PUSHB_1   22        ;PUSH Bytes
SRP2            22         ;Set Reference Point 2
                           #--- PUSHB_1   24        ;PUSH Bytes
IP              24         ;Interpolate Point
SVTCA[y-axis]              ;Set freedom and projection Vectors To Coordinate Axis
                           #--- PUSHB_2   40 35     ;PUSH Bytes
SRP1            35         ;Set Reference Point 1
SRP2            40         ;Set Reference Point 2
                           #--- PUSHB_1   22        ;PUSH Bytes
IP              22         ;Interpolate Point
                           #--- PUSHB_2   1 16      ;PUSH Bytes
SRP1            16         ;Set Reference Point 1
SRP2            1          ;Set Reference Point 2
                           #--- PUSHB_2   13 43     ;PUSH Bytes
IP              43         ;Interpolate Point
IP              13         ;Interpolate Point
                           #--- PUSHB_1   7         ;PUSH Bytes
SRP1            7          ;Set Reference Point 1
                           #--- PUSHB_1   9         ;PUSH Bytes
IP              9          ;Interpolate Point
IUP[y]                     ;Interpolate Untouched Points through the outline
IUP[x]                     ;Interpolate Untouched Points through the outline
""",

}
